-- Insert Models
INSERT INTO "model" ("UUID", "NAME", "DESCRIPTION", "MODEL_TYPE", "DATA_TYPE", "GRANULARITY", "FEATURES", "OUTPUTS", "TARGET", "TIMESTAMP", "FRAMEWORKS", "ALGORITHM", "CREATED_AT", "UPDATED_AT", "DELETED") VALUES
('e02f2aed-cd29-4703-8faf-2dcab9fc668e',	'demo_binary_model',	NULL,	'BINARY',	'TABULAR',	'HOUR',	'[{"name": "age", "type": "int", "fieldType": "numerical"}, {"name": "workclass", "type": "string", "fieldType": "categorical"}, {"name": "fnlwgt", "type": "int", "fieldType": "numerical"}, {"name": "education", "type": "string", "fieldType": "categorical"}, {"name": "educational-num", "type": "int", "fieldType": "numerical"}, {"name": "marital-status", "type": "string", "fieldType": "categorical"}, {"name": "occupation", "type": "string", "fieldType": "categorical"}, {"name": "relationship", "type": "string", "fieldType": "categorical"}, {"name": "race", "type": "string", "fieldType": "categorical"}, {"name": "gender", "type": "string", "fieldType": "categorical"}, {"name": "capital-gain", "type": "int", "fieldType": "numerical"}, {"name": "capital-loss", "type": "int", "fieldType": "numerical"}, {"name": "hours-per-week", "type": "int", "fieldType": "numerical"}, {"name": "native-country", "type": "string", "fieldType": "categorical"}]',	'{"output": [{"name": "pred_id", "type": "string", "fieldType": "categorical"}, {"name": "prob_class_1", "type": "float", "fieldType": "numerical"}, {"name": "prediction", "type": "int", "fieldType": "numerical"}], "prediction": {"name": "prediction", "type": "int", "fieldType": "numerical"}, "prediction_proba": {"name": "prob_class_1", "type": "float", "fieldType": "numerical"}}',	'{"name": "income_>50K", "type": "int", "fieldType": "numerical"}',	'{"name": "timestamp", "type": "datetime", "fieldType": "datetime"}',	NULL,	NULL,	NOW(),	NOW(),	FALSE),
('756204a0-a6ba-44c2-b287-ca828e2b2441',	'demo_multiclass_model',	NULL,	'MULTI_CLASS',	'TABULAR',	'DAY',	'[{"name": "age", "type": "int", "fieldType": "numerical"}, {"name": "sex", "type": "int", "fieldType": "numerical"}, {"name": "cp", "type": "int", "fieldType": "numerical"}, {"name": "trestbps", "type": "int", "fieldType": "numerical"}, {"name": "chol", "type": "int", "fieldType": "numerical"}, {"name": "fbs", "type": "int", "fieldType": "numerical"}, {"name": "restecg", "type": "int", "fieldType": "numerical"}, {"name": "thalach", "type": "int", "fieldType": "numerical"}, {"name": "exang", "type": "int", "fieldType": "numerical"}, {"name": "oldpeak", "type": "float", "fieldType": "numerical"}, {"name": "slope", "type": "int", "fieldType": "numerical"}, {"name": "ca", "type": "int", "fieldType": "numerical"}, {"name": "thal", "type": "int", "fieldType": "numerical"}]',	'{"output": [{"name": "prediction", "type": "int", "fieldType": "numerical"}, {"name": "prediction_proba", "type": "float", "fieldType": "numerical"}, {"name": "pred_id", "type": "string", "fieldType": "categorical"}], "prediction": {"name": "prediction", "type": "int", "fieldType": "numerical"}, "prediction_proba": {"name": "prediction_proba", "type": "float", "fieldType": "numerical"}}',	'{"name": "ground_truth", "type": "int", "fieldType": "numerical"}',	'{"name": "timestamp", "type": "datetime", "fieldType": "datetime"}',	NULL,	NULL,	NOW(),	NOW(),	FALSE),
('6c48c7e1-442b-4c48-a218-95d07f40a805',	'demo_regression_model',	NULL,	'REGRESSION',	'TABULAR',	'DAY',	'[{"name": "Sex", "type": "string", "fieldType": "categorical"}, {"name": "Length", "type": "float", "fieldType": "numerical"}, {"name": "Diameter", "type": "float", "fieldType": "numerical"}, {"name": "Height", "type": "float", "fieldType": "numerical"}, {"name": "Whole_weight", "type": "float", "fieldType": "numerical"}, {"name": "Shucked_weight", "type": "float", "fieldType": "numerical"}, {"name": "Viscera_weight", "type": "float", "fieldType": "numerical"}, {"name": "Shell_weight", "type": "float", "fieldType": "numerical"}]',	'{"output": [{"name": "prediction", "type": "int", "fieldType": "numerical"}, {"name": "pred_id", "type": "string", "fieldType": "categorical"}], "prediction": {"name": "prediction", "type": "int", "fieldType": "numerical"}, "prediction_proba": null}',	'{"name": "ground_truth", "type": "int", "fieldType": "numerical"}',	'{"name": "timestamp", "type": "datetime", "fieldType": "datetime"}',	NULL,	NULL,	NOW(),	NOW(),	FALSE);

-- Insert reference dataset
INSERT INTO "reference_dataset" ("UUID", "MODEL_UUID", "PATH", "DATE", "STATUS") VALUES
('db15546e-16a3-4482-8317-323d66dbe409',	'e02f2aed-cd29-4703-8faf-2dcab9fc668e',	's3://test-bucket/e02f2aed-cd29-4703-8faf-2dcab9fc668e/reference/db15546e-16a3-4482-8317-323d66dbe409/reference-income.csv',	NOW(),	'SUCCEEDED'),
('d8cb36a9-2f8b-4e45-bab0-aeaa259a9f46',	'756204a0-a6ba-44c2-b287-ca828e2b2441',	's3://test-bucket/756204a0-a6ba-44c2-b287-ca828e2b2441/reference/d8cb36a9-2f8b-4e45-bab0-aeaa259a9f46/3_classes_reference.csv',	NOW(),	'SUCCEEDED'),
('6ae1390e-656a-45aa-acd4-6f6b38e6acf4',	'6c48c7e1-442b-4c48-a218-95d07f40a805',	's3://test-bucket/6c48c7e1-442b-4c48-a218-95d07f40a805/reference/6ae1390e-656a-45aa-acd4-6f6b38e6acf4/regression_abalone_reference.csv',	NOW(),	'SUCCEEDED');

-- Insert current dataset
INSERT INTO "current_dataset" ("UUID", "MODEL_UUID", "PATH", "DATE", "CORRELATION_ID_COLUMN", "STATUS") VALUES
('b73334fb-aac0-400c-9103-fe894e13bd95',	'e02f2aed-cd29-4703-8faf-2dcab9fc668e',	's3://test-bucket/e02f2aed-cd29-4703-8faf-2dcab9fc668e/current/b73334fb-aac0-400c-9103-fe894e13bd95/current1-income.csv',	NOW(),	NULL,	'SUCCEEDED'),
('dda74c14-91de-4ae8-a432-3a2f8ccdd153',	'756204a0-a6ba-44c2-b287-ca828e2b2441',	's3://test-bucket/756204a0-a6ba-44c2-b287-ca828e2b2441/current/dda74c14-91de-4ae8-a432-3a2f8ccdd153/3_classes_current1.csv',	NOW(),	NULL,	'SUCCEEDED'),
('edb6ed6c-6e2d-44fa-8a60-40540aec9c03',	'6c48c7e1-442b-4c48-a218-95d07f40a805',	's3://test-bucket/6c48c7e1-442b-4c48-a218-95d07f40a805/current/edb6ed6c-6e2d-44fa-8a60-40540aec9c03/regression_abalone_current1.csv',	NOW(),	NULL,	'SUCCEEDED');

-- Insert reference metrics
INSERT INTO "reference_dataset_metrics" ("UUID", "REFERENCE_UUID", "MODEL_QUALITY", "DATA_QUALITY", "STATISTICS") VALUES
('f8abdb7a-f03d-4ee6-8139-c31f237f871e',	'db15546e-16a3-4482-8317-323d66dbe409',	'{"f1": 0.8512557559815072, "recall": 0.6145404663923183, "accuracy": 0.8563333333333333, "log_loss": 2.4781894979586054, "f_measure": 0.6752072343632253, "precision": 0.7491638795986622, "area_under_pr": 0.7894282641864298, "area_under_roc": 0.9170999040203395, "weighted_recall": 0.8563333333333333, "true_positive_rate": 0.6145404663923183, "weighted_f_measure": 0.8512557559815072, "weighted_precision": 0.8504885379797771, "false_positive_rate": 0.06605019815059446, "true_negative_count": 2121, "true_positive_count": 448, "false_negative_count": 281, "false_positive_count": 150, "weighted_true_positive_rate": 0.8563333333333333, "weighted_false_positive_rate": 0.3078430650916095}',	'{"class_metrics": [{"name": "0.0", "count": 2271, "percentage": 75.7}, {"name": "1.0", "count": 729, "percentage": 24.3}], "n_observations": 3000, "feature_metrics": [{"max": 90.0, "min": 17.0, "std": 13.864871598529266, "mean": 38.47266666666667, "type": "numerical", "histogram": {"buckets": [17.0, 24.3, 31.6, 38.9, 46.2, 53.5, 60.8, 68.1, 75.4, 82.7, 90.0], "current_values": null, "reference_values": [550, 512, 571, 563, 344, 230, 161, 37, 24, 8]}, "feature_name": "age", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 37.0, "perc_25": 28.0, "perc_75": 47.0}, "class_median_metrics": []}, {"max": 816750.0, "min": 19678.0, "std": 102461.4284653126, "mean": 190236.041, "type": "numerical", "histogram": {"buckets": [19678.0, 99385.2, 179092.4, 258799.59999999998, 338506.8, 418214.0, 497921.19999999995, 577628.4, 657335.6, 737042.7999999999, 816750.0], "current_values": null, "reference_values": [502, 982, 896, 356, 181, 44, 24, 10, 3, 2]}, "feature_name": "fnlwgt", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 179991.5, "perc_25": 119100.25, "perc_75": 240467.25}, "class_median_metrics": []}, {"max": 16.0, "min": 1.0, "std": 2.5735047391085297, "mean": 10.091, "type": "numerical", "histogram": {"buckets": [1.0, 2.5, 4.0, 5.5, 7.0, 8.5, 10.0, 11.5, 13.0, 14.5, 16.0], "current_values": null, "reference_values": [20, 26, 109, 83, 161, 961, 788, 112, 644, 96]}, "feature_name": "educational-num", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 10.0, "perc_25": 9.0, "perc_75": 12.0}, "class_median_metrics": []}, {"max": 99999.0, "min": 0.0, "std": 6266.35748559283, "mean": 910.7326666666667, "type": "numerical", "histogram": {"buckets": [0.0, 9999.9, 19999.8, 29999.699999999997, 39999.6, 49999.5, 59999.399999999994, 69999.3, 79999.2, 89999.09999999999, 99999.0], "current_values": null, "reference_values": [2932, 49, 8, 0, 1, 0, 0, 0, 0, 10]}, "feature_name": "capital-gain", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 0.0, "perc_25": 0.0, "perc_75": 0.0}, "class_median_metrics": []}, {"max": 4356.0, "min": 0.0, "std": 383.96126494781635, "mean": 79.848, "type": "numerical", "histogram": {"buckets": [0.0, 435.6, 871.2, 1306.8000000000002, 1742.4, 2178.0, 2613.6000000000004, 3049.2000000000003, 3484.8, 3920.4, 4356.0], "current_values": null, "reference_values": [2871, 2, 0, 46, 68, 12, 0, 0, 0, 1]}, "feature_name": "capital-loss", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 0.0, "perc_25": 0.0, "perc_75": 0.0}, "class_median_metrics": []}, {"max": 99.0, "min": 1.0, "std": 12.664133131731317, "mean": 40.074333333333335, "type": "numerical", "histogram": {"buckets": [1.0, 10.8, 20.6, 30.400000000000002, 40.2, 50.0, 59.800000000000004, 69.60000000000001, 79.4, 89.2, 99.0], "current_values": null, "reference_values": [72, 232, 223, 1612, 299, 340, 144, 41, 23, 14]}, "feature_name": "hours-per-week", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 40.0, "perc_25": 40.0, "perc_75": 45.0}, "class_median_metrics": []}, {"type": "categorical", "feature_name": "workclass", "missing_value": {"count": 177, "percentage": 5.8999999999999995}, "distinct_value": 7, "category_frequency": [{"name": "Self-emp-not-inc", "count": 220, "frequency": 0.07333333333333333}, {"name": "Local-gov", "count": 190, "frequency": 0.06333333333333334}, {"name": "State-gov", "count": 122, "frequency": 0.04066666666666666}, {"name": "Private", "count": 2102, "frequency": 0.7006666666666667}, {"name": "Without-pay", "count": 2, "frequency": 0.0006666666666666666}, {"name": "Federal-gov", "count": 94, "frequency": 0.03133333333333333}, {"name": "Self-emp-inc", "count": 93, "frequency": 0.031}]}, {"type": "categorical", "feature_name": "education", "missing_value": {"count": 0, "percentage": 0.0}, "distinct_value": 16, "category_frequency": [{"name": "Masters", "count": 153, "frequency": 0.051}, {"name": "10th", "count": 83, "frequency": 0.027666666666666666}, {"name": "5th-6th", "count": 26, "frequency": 0.008666666666666666}, {"name": "Assoc-acdm", "count": 112, "frequency": 0.037333333333333336}, {"name": "Assoc-voc", "count": 131, "frequency": 0.043666666666666666}, {"name": "7th-8th", "count": 64, "frequency": 0.021333333333333333}, {"name": "9th", "count": 45, "frequency": 0.015}, {"name": "HS-grad", "count": 961, "frequency": 0.32033333333333336}, {"name": "Bachelors", "count": 491, "frequency": 0.16366666666666665}, {"name": "11th", "count": 112, "frequency": 0.037333333333333336}, {"name": "1st-4th", "count": 12, "frequency": 0.004}, {"name": "Preschool", "count": 8, "frequency": 0.0026666666666666666}, {"name": "12th", "count": 49, "frequency": 0.01633333333333333}, {"name": "Doctorate", "count": 39, "frequency": 0.013}, {"name": "Some-college", "count": 657, "frequency": 0.219}, {"name": "Prof-school", "count": 57, "frequency": 0.019}]}, {"type": "categorical", "feature_name": "marital-status", "missing_value": {"count": 0, "percentage": 0.0}, "distinct_value": 7, "category_frequency": [{"name": "Separated", "count": 95, "frequency": 0.03166666666666667}, {"name": "Never-married", "count": 1045, "frequency": 0.34833333333333333}, {"name": "Married-spouse-absent", "count": 33, "frequency": 0.011}, {"name": "Divorced", "count": 384, "frequency": 0.128}, {"name": "Widowed", "count": 86, "frequency": 0.028666666666666667}, {"name": "Married-AF-spouse", "count": 2, "frequency": 0.0006666666666666666}, {"name": "Married-civ-spouse", "count": 1355, "frequency": 0.45166666666666666}]}, {"type": "categorical", "feature_name": "occupation", "missing_value": {"count": 177, "percentage": 5.8999999999999995}, "distinct_value": 14, "category_frequency": [{"name": "Sales", "count": 324, "frequency": 0.108}, {"name": "Exec-managerial", "count": 372, "frequency": 0.124}, {"name": "Prof-specialty", "count": 376, "frequency": 0.12533333333333332}, {"name": "Handlers-cleaners", "count": 132, "frequency": 0.044}, {"name": "Farming-fishing", "count": 95, "frequency": 0.03166666666666667}, {"name": "Craft-repair", "count": 364, "frequency": 0.12133333333333333}, {"name": "Transport-moving", "count": 150, "frequency": 0.05}, {"name": "Priv-house-serv", "count": 11, "frequency": 0.0036666666666666666}, {"name": "Protective-serv", "count": 60, "frequency": 0.02}, {"name": "Other-service", "count": 303, "frequency": 0.101}, {"name": "Tech-support", "count": 86, "frequency": 0.028666666666666667}, {"name": "Machine-op-inspct", "count": 185, "frequency": 0.06166666666666667}, {"name": "Armed-Forces", "count": 1, "frequency": 0.0003333333333333333}, {"name": "Adm-clerical", "count": 364, "frequency": 0.12133333333333333}]}, {"type": "categorical", "feature_name": "relationship", "missing_value": {"count": 0, "percentage": 0.0}, "distinct_value": 6, "category_frequency": [{"name": "Own-child", "count": 509, "frequency": 0.16966666666666666}, {"name": "Not-in-family", "count": 760, "frequency": 0.25333333333333335}, {"name": "Unmarried", "count": 295, "frequency": 0.09833333333333333}, {"name": "Wife", "count": 139, "frequency": 0.04633333333333333}, {"name": "Other-relative", "count": 107, "frequency": 0.035666666666666666}, {"name": "Husband", "count": 1190, "frequency": 0.39666666666666667}]}, {"type": "categorical", "feature_name": "race", "missing_value": {"count": 0, "percentage": 0.0}, "distinct_value": 5, "category_frequency": [{"name": "Other", "count": 22, "frequency": 0.007333333333333333}, {"name": "Amer-Indian-Eskimo", "count": 22, "frequency": 0.007333333333333333}, {"name": "White", "count": 2574, "frequency": 0.858}, {"name": "Asian-Pac-Islander", "count": 92, "frequency": 0.030666666666666665}, {"name": "Black", "count": 290, "frequency": 0.09666666666666666}]}, {"type": "categorical", "feature_name": "gender", "missing_value": {"count": 0, "percentage": 0.0}, "distinct_value": 2, "category_frequency": [{"name": "Female", "count": 998, "frequency": 0.33266666666666667}, {"name": "Male", "count": 2002, "frequency": 0.6673333333333333}]}, {"type": "categorical", "feature_name": "native-country", "missing_value": {"count": 54, "percentage": 1.7999999999999998}, "distinct_value": 37, "category_frequency": [{"name": "Philippines", "count": 14, "frequency": 0.004666666666666667}, {"name": "Germany", "count": 11, "frequency": 0.0036666666666666666}, {"name": "Cambodia", "count": 1, "frequency": 0.0003333333333333333}, {"name": "France", "count": 3, "frequency": 0.001}, {"name": "Greece", "count": 7, "frequency": 0.0023333333333333335}, {"name": "Taiwan", "count": 5, "frequency": 0.0016666666666666668}, {"name": "Ecuador", "count": 3, "frequency": 0.001}, {"name": "Nicaragua", "count": 1, "frequency": 0.0003333333333333333}, {"name": "Hong", "count": 2, "frequency": 0.0006666666666666666}, {"name": "Peru", "count": 1, "frequency": 0.0003333333333333333}, {"name": "India", "count": 11, "frequency": 0.0036666666666666666}, {"name": "China", "count": 6, "frequency": 0.002}, {"name": "Italy", "count": 8, "frequency": 0.0026666666666666666}, {"name": "Cuba", "count": 12, "frequency": 0.004}, {"name": "South", "count": 8, "frequency": 0.0026666666666666666}, {"name": "Iran", "count": 1, "frequency": 0.0003333333333333333}, {"name": "Ireland", "count": 4, "frequency": 0.0013333333333333333}, {"name": "Thailand", "count": 2, "frequency": 0.0006666666666666666}, {"name": "El-Salvador", "count": 9, "frequency": 0.003}, {"name": "Mexico", "count": 47, "frequency": 0.015666666666666666}, {"name": "Guatemala", "count": 10, "frequency": 0.0033333333333333335}, {"name": "Honduras", "count": 2, "frequency": 0.0006666666666666666}, {"name": "Puerto-Rico", "count": 10, "frequency": 0.0033333333333333335}, {"name": "Jamaica", "count": 12, "frequency": 0.004}, {"name": "Canada", "count": 14, "frequency": 0.004666666666666667}, {"name": "United-States", "count": 2688, "frequency": 0.896}, {"name": "Dominican-Republic", "count": 2, "frequency": 0.0006666666666666666}, {"name": "Outlying-US(Guam-USVI-etc)", "count": 3, "frequency": 0.001}, {"name": "Japan", "count": 6, "frequency": 0.002}, {"name": "England", "count": 13, "frequency": 0.004333333333333333}, {"name": "Haiti", "count": 6, "frequency": 0.002}, {"name": "Poland", "count": 5, "frequency": 0.0016666666666666668}, {"name": "Portugal", "count": 6, "frequency": 0.002}, {"name": "Columbia", "count": 8, "frequency": 0.0026666666666666666}, {"name": "Scotland", "count": 1, "frequency": 0.0003333333333333333}, {"name": "Vietnam", "count": 3, "frequency": 0.001}, {"name": "Trinadad&Tobago", "count": 1, "frequency": 0.0003333333333333333}]}], "class_metrics_prediction": [{"name": "0.0", "count": 2402, "percentage": 80.06666666666666}, {"name": "1.0", "count": 598, "percentage": 19.933333333333334}]}',	'{"numeric": 9, "datetime": 1, "categorical": 9, "n_variables": 19, "missing_cells": 408, "duplicate_rows": 0, "n_observations": 3000, "missing_cells_perc": 0.7157894736842105, "duplicate_rows_perc": 0.0}'),
('90b91dbf-6359-48e9-9afb-dfed81cfc295',	'd8cb36a9-2f8b-4e45-bab0-aeaa259a9f46',	'{"classes": ["0", "1", "2"], "class_metrics": [{"metrics": {"recall": 0.940983606557377, "f_measure": 0.9487603305785124, "precision": 0.9566666666666667, "true_positive_rate": 0.940983606557377, "false_positive_rate": 0.019548872180451128}, "class_name": "0"}, {"metrics": {"recall": 0.9223300970873787, "f_measure": 0.9359605911330049, "precision": 0.95, "true_positive_rate": 0.9223300970873787, "false_positive_rate": 0.0226928895612708}, "class_name": "1"}, {"metrics": {"recall": 0.9747191011235955, "f_measure": 0.9559228650137741, "precision": 0.9378378378378378, "true_positive_rate": 0.9747191011235955, "false_positive_rate": 0.03745928338762215}, "class_name": "2"}], "global_metrics": {"f1": 0.9473116117849983, "accuracy": 0.9474226804123711, "weighted_recall": 0.9474226804123711, "confusion_matrix": [[287.0, 10.0, 8.0], [9.0, 285.0, 15.0], [4.0, 5.0, 347.0]], "weighted_f_measure": 0.9473116117849983, "weighted_precision": 0.9476325810346429, "weighted_true_positive_rate": 0.9474226804123711, "weighted_false_positive_rate": 0.027123725541715216}}',	'{"class_metrics": [{"name": "0", "count": 305, "percentage": 31.443298969072163}, {"name": "1", "count": 309, "percentage": 31.85567010309278}, {"name": "2", "count": 356, "percentage": 36.70103092783505}], "n_observations": 970, "feature_metrics": [{"max": 77.0, "min": 29.0, "std": 8.989662679306678, "mean": 54.4, "type": "numerical", "histogram": {"buckets": [29.0, 33.8, 38.6, 43.4, 48.2, 53.0, 57.8, 62.6, 67.4, 72.19999999999999, 77.0], "current_values": null, "reference_values": [3, 27, 110, 124, 123, 191, 195, 143, 44, 10]}, "feature_name": "age", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 55.0, "perc_25": 47.0, "perc_75": 61.0}, "class_median_metrics": []}, {"max": 1.0, "min": 0.0, "std": 0.4707898693493682, "mean": 0.6690721649484536, "type": "numerical", "histogram": {"buckets": [0.0, 0.1, 0.2, 0.30000000000000004, 0.4, 0.5, 0.6000000000000001, 0.7000000000000001, 0.8, 0.9, 1.0], "current_values": null, "reference_values": [321, 0, 0, 0, 0, 0, 0, 0, 0, 649]}, "feature_name": "sex", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 1.0, "perc_25": 0.0, "perc_75": 1.0}, "class_median_metrics": []}, {"max": 4.0, "min": 1.0, "std": 0.9352381804560581, "mean": 3.174226804123711, "type": "numerical", "histogram": {"buckets": [1.0, 1.3, 1.6, 1.9, 2.2, 2.5, 2.8, 3.1, 3.4, 3.6999999999999997, 4.0], "current_values": null, "reference_values": [63, 0, 0, 165, 0, 0, 282, 0, 0, 460]}, "feature_name": "cp", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 3.0, "perc_25": 3.0, "perc_75": 4.0}, "class_median_metrics": []}, {"max": 200.0, "min": 94.0, "std": 17.650827375565537, "mean": 131.55463917525773, "type": "numerical", "histogram": {"buckets": [94.0, 104.6, 115.2, 125.8, 136.4, 147.0, 157.6, 168.2, 178.8, 189.39999999999998, 200.0], "current_values": null, "reference_values": [32, 138, 217, 234, 182, 79, 44, 26, 11, 7]}, "feature_name": "trestbps", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 130.0, "perc_25": 120.0, "perc_75": 140.0}, "class_median_metrics": []}, {"max": 564.0, "min": 126.0, "std": 52.69134866285254, "mean": 247.09896907216495, "type": "numerical", "histogram": {"buckets": [126.0, 169.8, 213.6, 257.4, 301.2, 345.0, 388.79999999999995, 432.59999999999997, 476.4, 520.2, 564.0], "current_values": null, "reference_values": [38, 233, 342, 211, 118, 10, 14, 0, 0, 4]}, "feature_name": "chol", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 240.0, "perc_25": 211.0, "perc_75": 276.0}, "class_median_metrics": []}, {"max": 1.0, "min": 0.0, "std": 0.35470966150347844, "mean": 0.14742268041237114, "type": "numerical", "histogram": {"buckets": [0.0, 0.1, 0.2, 0.30000000000000004, 0.4, 0.5, 0.6000000000000001, 0.7000000000000001, 0.8, 0.9, 1.0], "current_values": null, "reference_values": [827, 0, 0, 0, 0, 0, 0, 0, 0, 143]}, "feature_name": "fbs", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 0.0, "perc_25": 0.0, "perc_75": 0.0}, "class_median_metrics": []}, {"max": 2.0, "min": 0.0, "std": 0.9925134415753175, "mean": 0.9783505154639175, "type": "numerical", "histogram": {"buckets": [0.0, 0.2, 0.4, 0.6000000000000001, 0.8, 1.0, 1.2000000000000002, 1.4000000000000001, 1.6, 1.8, 2.0], "current_values": null, "reference_values": [488, 0, 0, 0, 0, 15, 0, 0, 0, 467]}, "feature_name": "restecg", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 0.0, "perc_25": 0.0, "perc_75": 2.0}, "class_median_metrics": []}, {"max": 202.0, "min": 71.0, "std": 22.629822434698863, "mean": 150.1381443298969, "type": "numerical", "histogram": {"buckets": [71.0, 84.1, 97.2, 110.3, 123.4, 136.5, 149.6, 162.7, 175.8, 188.89999999999998, 202.0], "current_values": null, "reference_values": [4, 17, 31, 85, 106, 158, 261, 210, 83, 15]}, "feature_name": "thalach", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 154.0, "perc_25": 136.25, "perc_75": 166.0}, "class_median_metrics": []}, {"max": 1.0, "min": 0.0, "std": 0.46774278578190454, "mean": 0.32268041237113404, "type": "numerical", "histogram": {"buckets": [0.0, 0.1, 0.2, 0.30000000000000004, 0.4, 0.5, 0.6000000000000001, 0.7000000000000001, 0.8, 0.9, 1.0], "current_values": null, "reference_values": [657, 0, 0, 0, 0, 0, 0, 0, 0, 313]}, "feature_name": "exang", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 0.0, "perc_25": 0.0, "perc_75": 1.0}, "class_median_metrics": []}, {"max": 6.2, "min": 0.0, "std": 1.1537582166146962, "mean": 1.0146391752577326, "type": "numerical", "histogram": {"buckets": [0.0, 0.62, 1.24, 1.8599999999999999, 2.48, 3.1, 3.7199999999999998, 4.34, 4.96, 5.58, 6.2], "current_values": null, "reference_values": [491, 150, 128, 78, 63, 33, 16, 4, 0, 7]}, "feature_name": "oldpeak", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 0.6, "perc_25": 0.0, "perc_75": 1.6}, "class_median_metrics": []}, {"max": 3.0, "min": 1.0, "std": 0.6154625622431994, "mean": 1.5876288659793814, "type": "numerical", "histogram": {"buckets": [1.0, 1.2, 1.4, 1.6, 1.8, 2.0, 2.2, 2.4000000000000004, 2.6, 2.8, 3.0], "current_values": null, "reference_values": [466, 0, 0, 0, 0, 438, 0, 0, 0, 66]}, "feature_name": "slope", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 2.0, "perc_25": 1.0, "perc_75": 2.0}, "class_median_metrics": []}, {"max": 3.0, "min": 0.0, "std": 0.9314538266162146, "mean": 0.6509926854754441, "type": "numerical", "histogram": {"buckets": [0.0, 0.3, 0.6, 0.8999999999999999, 1.2, 1.5, 1.7999999999999998, 2.1, 2.4, 2.6999999999999997, 3.0], "current_values": null, "reference_values": [577, 0, 0, 200, 0, 0, 117, 0, 0, 63]}, "feature_name": "ca", "missing_value": {"count": 13, "percentage": 1.3402061855670102}, "median_metrics": {"median": 0.0, "perc_25": 0.0, "perc_75": 1.0}, "class_median_metrics": []}, {"max": 7.0, "min": 3.0, "std": 1.9326135774303514, "mean": 4.697819314641745, "type": "numerical", "histogram": {"buckets": [3.0, 3.4, 3.8, 4.2, 4.6, 5.0, 5.4, 5.800000000000001, 6.2, 6.6, 7.0], "current_values": null, "reference_values": [540, 0, 0, 0, 0, 0, 0, 57, 0, 366]}, "feature_name": "thal", "missing_value": {"count": 7, "percentage": 0.7216494845360825}, "median_metrics": {"median": 3.0, "perc_25": 3.0, "perc_75": 7.0}, "class_median_metrics": []}], "class_metrics_prediction": [{"name": "0", "count": 300, "percentage": 30.927835051546392}, {"name": "1", "count": 300, "percentage": 30.927835051546392}, {"name": "2", "count": 370, "percentage": 38.144329896907216}]}',	'{"numeric": 16, "datetime": 1, "categorical": 1, "n_variables": 18, "missing_cells": 20, "duplicate_rows": 0, "n_observations": 970, "missing_cells_perc": 0.11454753722794961, "duplicate_rows_perc": 0.0}'),
('82932cc7-067d-46ed-b765-137ac37c0637',	'6ae1390e-656a-45aa-acd4-6f6b38e6acf4',	'{"r2": 0.5846200997960207, "mae": 1.9473369239976062, "mse": 27.478755236385403, "mape": 32.80513741749641, "rmse": 5.242018240752831, "adj_r2": 0.5836230883343849, "variance": 66.40816713170544, "residuals": {"ks": {"p_value": 0.00000000006407496755400643, "statistic": 0.40783961699581084}, "targets": [11, 2, 2, 17, 27, 13, 7, 18, 0, 13, 18, 4, 22, 13, 0, 27, 24, 13, 16, 16, 24, 13, 19, 13, 8, 3, 12, 6, 6, 4, 24, 5, 26, 12, 18, 27, 12, 11, 18, 3, 1, 11, 0, 27, 2, 26, 11, 3, 8, 11, 17, 26, 14, 13, 22, 11, 13, 25, 26, 24, 11, 4, 12, 4, 7, 14, 21, 16, 8, 16, 18, 19, 0, 20, 22, 17, 11, 10, 5, 16, 24, 6, 12, 11, 14, 23, 27, 20, 24, 23, 22, 0, 15, 26, 5, 9, 22, 25, 23, 17, 5, 21, 19, 25, 9, 27, 19, 7, 24, 3, 27, 27, 10, 12, 15, 13, 4, 23, 4, 25, 19, 4, 19, 4, 7, 9, 19, 16, 7, 20, 21, 12, 21, 19, 20, 21, 2, 20, 9, 6, 27, 9, 22, 23, 9, 7, 11, 27, 22, 27, 10, 27, 5, 25, 27, 25, 12, 9, 22, 26, 17, 17, 26, 22, 10, 1, 15, 12, 17, 25, 2, 26, 20, 10, 21, 17, 9, 2, 24, 13, 13, 21, 11, 23, 14, 8, 24, 18, 20, 9, 25, 11, 18, 21, 2, 13, 2, 7, 12, 0, 10, 17, 12, 17, 20, 5, 25, 2, 15, 21, 16, 8, 27, 24, 11, 24, 1, 6, 9, 7, 2, 26, 8, 26, 12, 16, 21, 21, 2, 6, 18, 4, 21, 5, 10, 1, 19, 13, 19, 12, 21, 9, 21, 19, 23, 4, 16, 14, 18, 26, 0, 4, 19, 11, 6, 0, 21, 23, 13, 19, 14, 15, 16, 24, 10, 12, 14, 23, 2, 16, 22, 10, 17, 7, 5, 25, 16, 6, 25, 20, 2, 3, 13, 3, 6, 25, 1, 10, 0, 11, 2, 24, 0, 11, 25, 6, 10, 12, 15, 20, 2, 4, 24, 13, 13, 8, 12, 4, 24, 14, 21, 19, 20, 14, 2, 15, 7, 17, 16, 24, 16, 14, 0, 26, 4, 1, 27, 2, 1, 13, 24, 25, 4, 11, 25, 24, 18, 25, 15, 24, 15, 19, 26, 17, 26, 26, 10, 19, 17, 8, 20, 6, 6, 22, 13, 22, 0, 10, 24, 5, 19, 2, 16, 6, 19, 15, 20, 20, 7, 17, 23, 14, 4, 23, 3, 26, 25, 14, 26, 18, 2, 23, 19, 8, 21, 3, 26, 1, 10, 11, 13, 8, 18, 10, 22, 27, 17, 20, 21, 2, 12, 2, 3, 26, 10, 2, 6, 24, 24, 26, 13, 8, 18, 13, 24, 18, 11, 12, 20, 14, 14, 21, 19, 4, 24, 9, 24, 1, 5, 21, 23, 15, 4, 8, 7, 7, 19, 11, 7, 10, 6, 15, 10, 15, 22, 15, 18, 6, 5, 19, 1, 21, 20, 2, 18, 1, 8, 2, 27, 7, 20, 17, 0, 19, 13, 15, 4, 26, 11, 12, 17, 23, 7, 15, 8, 16, 8, 12, 2, 19, 10, 24, 17, 11, 4, 26, 14, 7, 0, 22, 26, 11, 17, 26, 19, 16, 9, 11, 19, 24, 1, 7, 15, 2, 5, 16, 21, 27, 22, 2, 8, 17, 7, 2, 20, 8, 20, 21, 13, 0, 21, 11, 9, 18, 13, 18, 5, 13, 25, 19, 6, 27, 15, 12, 2, 2, 5, 21, 5, 0, 18, 19, 24, 7, 18, 23, 15, 13, 3, 4, 1, 13, 19, 17, 26, 11, 0, 16, 25, 24, 11, 8, 11, 26, 5, 5, 2, 0, 25, 2, 27, 15, 18, 5, 18, 1, 9, 6, 5, 13, 5, 1, 18, 18, 25, 14, 10, 18, 27, 23, 21, 24, 13, 0, 14, 2, 25, 25, 12, 16, 20, 1, 3, 1, 8, 3, 20, 2, 9, 3, 0, 0, 14, 1, 26, 20, 18, 21, 19, 24, 11, 12, 18, 24, 13, 8, 6, 12, 27, 1, 26, 20, 7, 7, 27, 14, 7, 17, 1, 15, 8, 10, 3, 27, 10, 10, 2, 12, 12, 16, 3, 14, 0, 11, 1, 5, 12, 24, 0, 24, 17, 13, 2, 19, 26, 17, 15, 8, 7, 6, 23, 22, 1, 7, 5, 7, 25, 5, 20, 20, 15, 4, 18, 13, 21, 5, 19, 5, 1, 6, 27, 14, 24, 1, 26, 26, 2, 27, 13, 11, 7, 23, 27, 22, 6, 10, 24, 1, 12, 24, 25, 20, 17, 6, 24, 12, 20, 8, 3, 22, 9, 14, 8, 12, 21, 23, 15, 14, 22, 27, 22, 0, 4, 25, 6, 15, 13, 5, 11, 1, 26, 27, 12, 11, 11, 4, 19, 25, 10, 25, 12, 9, 12, 6, 11, 15, 13, 22, 2, 4, 18, 14, 0, 5, 21, 17, 3, 22, 11, 19, 4, 10, 0, 10, 14, 7, 7, 23, 25, 6, 3, 25, 0, 0, 5, 6, 20, 9, 23, 17, 5, 21, 4, 24, 7, 6, 1, 11, 24, 23, 4, 8, 7, 7, 22, 19, 3, 0, 21, 25, 15, 8, 14, 20, 2, 27, 10, 5, 7, 22, 22, 19, 2, 20, 14, 18, 4, 21, 24, 6, 5, 9, 12, 26, 1, 6, 4, 10, 23, 24, 10, 13, 23, 25, 18, 13, 5, 3, 19, 0, 24, 15, 9, 23, 4, 26, 10, 14, 13, 7, 20, 18, 24, 0, 4, 10, 0, 25, 13, 19, 26, 7, 24, 27, 25, 20, 10, 18, 16, 23, 1, 17, 23, 27, 5, 17, 8, 10, 27, 9, 18, 2, 23, 1, 14, 3, 23, 7, 18, 21, 9, 15, 7, 0, 25, 10, 7, 22, 10, 10, 21, 1, 1, 14, 27, 25, 16, 4, 27, 15, 9, 10, 9, 5, 14, 26, 7, 4, 18, 6, 3, 8, 5, 12, 16, 1, 26, 12, 9, 14, 7, 25, 26, 9, 19, 9, 22, 16, 4, 21, 21, 12, 8, 1, 3, 16, 0, 10, 16, 26, 24, 21, 26, 12, 18, 15, 7, 12, 1, 9, 1, 6, 16, 18, 7, 10, 24, 7, 20, 16, 14, 10, 18, 27, 20, 15, 23, 1, 26, 16, 12, 18, 5, 14, 16, 4, 4, 25, 12, 2, 9, 5, 0, 2, 13, 26, 14, 14, 5, 10, 22, 15, 0, 13, 27, 9, 19, 16, 0, 7, 15, 16, 18, 22, 8, 17, 26, 6, 21, 11, 0, 26, 18, 5, 1, 8, 3, 1, 16, 16, 9, 7, 13, 4, 16, 3, 25, 0, 0, 0, 27, 13, 0, 11, 11, 22, 17, 5, 27, 3, 14, 26, 26, 13, 10, 8, 10, 20, 27, 2, 13, 5, 25, 14, 27, 17, 8, 7, 24, 27, 24, 9, 27, 1, 5, 16, 11, 24, 2, 27, 11, 17, 3, 12, 20, 0, 9, 7, 14, 11, 22, 20, 26, 6, 1, 21, 16, 18, 12, 23, 23, 22, 3, 25, 21, 15, 10, 16, 18, 15, 27, 22, 22, 22, 7, 13, 27, 15, 16, 15, 10, 4, 1, 19, 24, 23, 17, 26, 6, 22, 9, 19, 8, 4, 12, 12, 5, 10, 13, 4, 8, 7, 17, 2, 17, 16, 15, 14, 19, 8, 2, 8, 27, 23, 25, 27, 24, 17, 15, 13, 2, 18, 6, 12, 11, 4, 8, 12, 3, 5, 10, 8, 12, 15, 3, 1, 27, 16, 10, 12, 0, 24, 26, 26, 26, 7, 11, 17, 1, 11, 14, 18, 24, 5, 20, 13, 16, 12, 4, 10, 22, 21, 19, 24, 13, 18, 6, 11, 5, 12, 9, 23, 1, 24, 1, 8, 0, 14, 17, 11, 15, 26, 1, 22, 27, 14, 5, 9, 4, 1, 9, 17, 1, 13, 24, 22, 26, 26, 19, 7, 14, 10, 15, 24, 4, 15, 7, 0, 13, 12, 26, 20, 27, 11, 21, 7, 14, 16, 1, 21, 23, 12, 6, 6, 22, 10, 26, 8, 6, 25, 24, 19, 4, 0, 26, 22, 16, 8, 0, 18, 17, 16, 13, 21, 8, 10, 0, 0, 14, 10, 2, 18, 3, 27, 1, 10, 6, 26, 4, 20, 24, 5, 2, 11, 12, 0, 26, 15, 20, 7, 13, 18, 3, 6, 23, 27, 3, 10, 16, 9, 11, 6, 6, 6, 11, 23, 22, 25, 18, 12, 0, 3, 15, 5, 7, 25, 18, 18, 18, 26, 22, 2, 24, 5, 19, 17, 21, 9, 26, 18, 26, 18, 2, 14, 3, 7, 14, 14, 11, 22, 25, 6, 19, 22, 14, 4, 20, 21, 2, 26, 7, 8, 18, 6, 13, 12, 6, 19, 10, 1, 6, 1, 1, 26, 18, 1, 23, 7, 11, 27, 19, 18, 13, 0, 16, 25, 9, 9, 22, 24, 25, 14, 18, 18, 23, 13, 15, 16, 26, 9, 19, 6, 23, 4, 12, 18, 22, 1, 15, 23, 3, 5, 2, 17, 27, 9, 6, 10, 24, 5, 5, 19, 8, 1, 27, 2, 20, 11, 7, 23, 27, 0, 12, 4, 3, 1, 4, 6, 20, 26, 26, 0, 8, 3, 10, 24, 19, 21, 17, 13, 25, 22, 22, 14, 25, 2, 7, 0, 5, 11, 25, 25, 21, 17, 1, 3, 22, 3, 0, 4, 7, 26, 3, 12, 6, 24, 21, 24, 21, 27, 18, 17, 14, 22, 6, 22, 5, 3, 26, 8, 7, 7, 24, 9, 18, 1, 26, 10, 1, 10, 8, 11, 9, 11, 19, 22, 6, 20, 18, 20, 19, 13, 5, 22, 19, 2, 16, 16, 12, 0, 27, 12, 10, 13, 7, 5, 9, 4, 9, 9, 22, 23, 26, 4, 18, 11, 4, 10, 21, 12, 25, 8, 19, 7, 2, 17, 0, 4, 1, 27, 7, 3, 16, 26, 16, 4, 23, 12, 24, 25, 11, 19, 12, 12, 6, 22, 8, 3, 20, 21, 11, 5, 12, 2, 25, 10, 6, 13, 12, 26, 16, 3, 18, 4, 24, 19, 5, 23, 13, 2, 16, 16, 1, 14, 0, 22, 2, 10, 19, 2, 17, 3, 8, 3, 17, 14, 8, 1, 14, 26, 6, 23, 21, 27, 12, 8, 11, 14, 12, 6, 18, 25, 24, 6, 23, 0, 13, 9, 22, 7, 24, 25, 18, 25, 25, 2, 19, 9, 25, 12, 16, 10, 5, 3, 8, 0, 5, 18, 4, 23, 17, 11, 21, 0, 20, 9, 1, 8, 7, 12, 25, 26, 2, 1, 7, 5, 9, 13, 9, 13, 21, 19, 19, 18, 4, 27, 20, 10, 8, 6, 7, 10, 26, 8, 11, 17, 18, 11, 11, 2, 1, 13, 21, 5, 7, 0, 16, 22, 17, 20, 9, 22, 17, 20, 25, 16, 15, 27, 17, 4, 22, 21, 11, 0, 15, 4, 6, 3, 26, 15, 12, 9, 17, 26, 17, 16, 25, 5, 2, 16, 16, 9, 18, 4, 14, 13, 4, 14, 26, 26, 2, 8, 24, 8, 9, 26, 0, 18, 17, 23, 12, 5, 24, 19, 17, 11, 12, 0, 27, 11, 26, 3, 15, 27, 26, 4, 19, 18, 13, 27, 1, 1, 17, 24, 20, 17, 27, 9, 21, 11, 20, 5, 1, 15, 1, 4, 20, 2, 2, 5, 15, 8, 14, 8, 12, 4, 11, 2, 19, 23, 13, 7, 12, 25, 25, 6, 1, 6, 25, 20, 0, 24, 14, 27, 9, 5, 22, 9, 5, 16, 23, 0, 25, 14, 14, 23, 1, 21, 23, 12, 23, 14, 16, 9, 24, 8, 17, 20, 11, 1, 1, 4, 17, 23, 9, 3, 12, 3, 12, 10, 7, 10, 4, 10, 17, 2, 21, 8, 21, 24, 8, 18, 22, 8, 26, 7, 6, 2, 18, 10, 10, 11, 6, 4, 16, 17, 0, 21, 4, 27, 3, 1, 4, 8, 16, 27, 13, 17, 27, 7, 6, 2, 3, 24, 14, 15, 10, 16, 8, 19, 21, 12, 5, 2, 1, 6, 1, 7, 2, 3, 22, 21, 20, 3, 14, 19, 8, 10, 27, 18, 24, 7, 27, 19, 27, 15, 19, 3, 2, 10, 0, 13, 23, 10, 15, 8, 15, 21, 26, 12, 15, 3, 12, 9, 3, 3, 23, 16, 19, 4, 18, 6, 20, 25, 10, 27, 3, 27, 9, 13, 24, 25, 13, 17, 13, 27, 11, 13, 0, 14, 13, 1, 1, 19, 17, 26, 13, 24, 20, 5, 8, 10, 3, 13, 16, 5, 18, 1, 22, 2, 2, 0, 25, 6, 20, 2, 17, 10, 24, 27, 19, 0, 8, 13, 19, 8, 6, 3, 19, 12, 20, 7, 17, 25, 17, 19, 1, 9, 4, 4, 12, 10, 17, 14, 16, 20, 1, 25, 17, 5, 11, 12, 17, 19, 5, 7, 27, 6, 18, 16, 26, 27, 17, 9, 0, 18, 9, 12, 0, 27, 26, 21, 11, 3, 5, 16, 26, 15, 5, 21, 16, 12, 13, 13, 21, 0, 23, 13, 6, 2, 4, 13, 14, 17, 8, 21, 11, 3, 4, 3, 20, 11, 5, 23, 3, 14, 6, 7, 17, 0, 21, 11, 14, 1, 4, 22, 2, 16, 3, 17, 0, 4, 1, 15, 12, 6, 7, 10, 19, 22, 13, 26, 14, 20, 18, 17, 17, 11, 15, 11, 20, 8, 7, 16, 24, 1, 13, 8, 12, 5, 8, 25, 12, 4, 24, 19, 22, 18, 23, 21, 7, 4, 22, 24, 22, 17, 20, 2, 19, 8, 8, 27, 9, 0, 11, 10, 19, 10, 0, 0, 11, 6, 3, 13, 13, 26, 12, 15, 13, 14, 10, 27, 13, 7, 24, 6, 1, 3, 6, 24, 2, 22, 23, 9, 10, 27, 16, 23, 0, 21, 7, 15, 20, 9, 18, 19, 17, 11, 0, 6, 4, 8, 18, 7, 6, 25, 11, 21, 21, 16, 2, 27, 19, 17, 20, 18, 24, 15, 22, 20, 11, 5, 21, 21, 12, 11, 23, 11, 27, 7, 0, 4, 4, 10, 15, 19, 14, 2, 5, 4, 21, 11, 1, 27, 8, 7, 16, 19, 17, 18, 5, 17, 22, 18, 3, 9, 24, 23, 10, 20, 22, 0, 8, 8, 2, 25, 23, 15, 22, 15, 25, 17, 19, 20, 27, 26, 20, 9, 23, 13, 20, 17, 27, 27, 5, 16, 14, 13, 11, 3, 20, 20, 24, 25, 25, 14, 18, 20, 12, 5, 2, 4, 2, 8, 16, 15, 12, 10, 13, 0, 12, 13, 4, 7, 14, 23, 10, 11, 6, 27, 16, 16, 20, 15, 4, 4, 7, 22, 1, 3, 14, 9, 7, 3, 18, 0, 8, 27, 9, 18, 21, 9, 26, 6, 22, 19, 25, 18, 14, 5, 9, 18, 15, 18, 24, 9, 9, 2, 13, 19, 21, 3, 14, 5, 27, 6, 14, 0, 8, 12, 23, 13, 24, 3, 19, 24, 10, 27, 22, 14, 23, 0, 1, 3, 18, 5, 22, 10, 8, 5, 22, 4, 2, 3, 7, 15, 27, 18, 9, 14, 5, 13, 17, 14, 11, 22, 6, 27, 13, 7, 11, 24, 15, 17, 12, 9, 20, 6, 23, 17, 15, 6, 18, 20, 25, 0, 22, 11, 17, 11, 7, 10, 1, 3, 0, 6, 4, 10, 2, 25, 17, 1, 26, 18, 17, 6, 26, 20, 18, 7, 19, 14, 5, 22, 10, 22, 22, 27, 10, 0, 4, 16, 10, 1, 21, 15, 14, 22, 26, 10, 23, 20, 9, 18, 27, 0, 7, 26, 23, 21, 18, 25, 25, 1, 9, 18, 9, 11, 22, 16, 26, 21, 15, 7, 15, 6, 4, 19, 2, 14, 17, 6, 22, 27, 8, 18, 7, 14, 20, 11, 25, 23, 10, 26, 4, 3, 6, 1, 15, 27, 23, 9, 10, 9, 5, 8, 15, 4, 10, 3, 17, 15, 2, 4, 11, 12, 10, 26, 17, 0, 13, 1, 8, 27, 2, 20, 0, 13, 8, 1, 25, 17, 10, 0, 10, 15, 21, 0, 9, 23, 11, 12, 17, 2, 19, 23, 13, 5, 18, 18, 1, 20, 8, 1, 8, 25, 7, 6, 14, 2, 5, 26, 10, 7, 14, 2, 11, 12, 22, 15, 1, 15, 24, 15, 8, 5, 26, 10, 17, 25, 16, 13, 14, 4, 8, 27, 1, 16, 4, 21, 23, 9, 7, 9, 6, 7, 24, 17, 15, 17, 12, 6, 16, 7, 19, 26, 21, 20, 26, 13, 14, 2, 1, 2, 11, 5, 13, 27, 3, 8, 24, 0, 24, 19, 9, 2, 21, 9, 10, 12, 15, 14, 17, 17, 0, 25, 14, 6, 21, 24, 21, 3, 5, 19, 26, 19, 0, 9, 12, 14, 5, 7, 11, 20, 7, 8, 18, 10, 11, 6, 17, 15, 24, 26, 18, 0, 13, 17, 2, 3, 6, 18, 11, 8, 26, 11, 14, 26, 14, 18, 11, 27, 4, 15, 10, 23, 13, 17, 20, 1, 26, 3, 1, 19, 6, 7, 3, 11, 22, 23, 18, 26, 27, 5, 15, 23, 11, 5, 0, 19, 17, 18, 21, 10, 9, 27, 5, 24, 12, 8, 9, 26, 18, 18, 21, 5, 15, 15, 10, 10, 12, 12, 10, 0, 23, 12, 25, 22, 14, 1, 12, 7, 14, 26, 25, 0, 16, 13, 22, 2, 15, 22, 17, 2, 16, 8, 7, 16, 20, 12, 26, 7, 8, 2, 17, 5, 7, 21, 19, 2, 1, 14, 27, 18, 4, 5, 14, 23, 27, 26, 16, 26, 19, 22, 25, 0, 25, 11, 26, 3, 13, 1, 1, 24, 26, 7, 6, 14, 24, 26, 24, 16, 26, 0, 16, 26, 18, 22, 21, 7, 6, 1, 5, 14, 18, 26, 19, 6, 12, 7, 24, 15, 16, 20, 9, 3, 19, 18, 0, 6, 3, 9, 21, 10, 24, 13, 8, 5, 12, 2, 1, 20, 10, 24, 3, 25, 1, 11, 22, 12, 5, 8, 21, 4, 10, 26, 17, 12, 19, 3, 16, 4, 15, 6, 22, 14, 3, 3, 10, 27, 6, 14, 18, 4, 6, 14, 11, 21, 4, 1, 10, 20, 5, 9, 26, 26, 3, 8, 15, 27, 1, 16, 19, 15, 11, 2, 5, 6, 9, 22, 12, 25, 12, 22, 7, 10, 14, 13, 1, 18, 2, 19, 0, 20, 3, 14, 13, 0, 1, 21, 0, 15, 27, 17, 8, 23, 14, 11, 6, 5, 26, 26, 1, 15, 21, 2, 0, 9, 19, 2, 27, 6, 15, 24, 17, 23, 15, 16, 0, 23, 24, 9, 9, 8, 9, 9, 12, 18, 13, 8, 24, 4, 14, 21, 11, 17, 12, 8, 5, 19, 25, 22, 13, 26, 22, 13, 16, 11, 0, 7, 17, 10, 16, 21, 9, 0, 21, 22, 26, 2, 15, 25, 26, 3, 16, 9, 14, 0, 26, 9, 24, 13, 16, 0, 25, 18, 17, 17, 13, 27, 10, 13, 10, 0, 13, 0, 14, 6, 22, 3, 9, 15, 4, 16, 2, 4, 23, 22, 18, 23, 15, 1, 4, 18, 11, 24, 6, 27, 12, 11, 1, 11, 5, 1, 4, 5, 1, 5, 9, 8, 1, 2, 8, 10, 22, 23, 20, 26, 3, 13, 26, 12, 2, 26, 9, 13, 8, 1, 17, 3, 0, 8, 24, 25, 3, 20, 19, 17, 4, 26, 1, 21, 8, 0, 7, 17, 24, 0, 23, 1, 5, 6, 6, 2, 27, 25, 26, 23, 4, 11, 3, 9, 8, 11, 26, 4, 21, 6, 10, 15, 22, 6, 14, 5, 26, 22, 20, 20, 3, 24, 15, 0, 19, 15, 22, 27, 2, 17, 22, 8, 2, 18, 15, 19, 8, 12, 6, 5, 17, 3, 5, 6, 8, 10, 16, 6, 5, 16, 20, 9, 17, 5, 3, 9, 18, 2, 4, 18, 5, 7, 7, 15, 10, 20, 4, 24, 20, 4, 13, 1, 8, 6, 26, 6, 11, 11, 24, 4, 14, 4, 3, 26, 7, 19, 11, 6, 0, 17, 25, 12, 24, 25, 3, 5, 15, 5, 25, 2, 17, 1, 16, 25, 25, 21, 13, 15, 25, 5, 0, 25, 4, 25, 24, 6, 2, 17, 0, 8, 10, 25, 12, 9, 11, 13, 7, 26, 23, 8, 3, 1, 26, 8, 22, 15, 21, 25, 27, 21, 21, 13, 3, 9, 19, 12, 27, 12, 9, 5, 1, 19, 21, 23, 20, 24, 6, 1, 3, 12, 2, 22, 27, 13, 22, 5, 1, 20, 6, 8, 12, 5, 27, 6, 1, 1, 0, 13, 22, 8, 21, 27, 19, 26, 22, 22, 4, 1, 0, 26, 24, 14, 11, 0, 4, 19, 3, 7, 13, 23, 9, 26, 13, 10], "histogram": {"values": [20, 31, 73, 122, 106, 2754, 104, 58, 42, 32], "buckets": [-27.0, -21.7, -16.4, -11.100000000000001, -5.800000000000001, -0.5, 4.799999999999997, 10.100000000000001, 15.399999999999999, 20.699999999999996, 26.0]}, "predictions": [11, 2, 2, 17, 27, 13, 7, 18, 22, 13, 18, 4, 22, 9, 0, 27, 12, 13, 16, 16, 24, 13, 7, 13, 8, 14, 12, 6, 6, 4, 24, 5, 26, 12, 18, 27, 3, 11, 18, 3, 1, 8, 0, 27, 2, 26, 11, 3, 8, 11, 17, 26, 14, 13, 22, 11, 13, 25, 26, 19, 11, 4, 12, 4, 7, 14, 21, 16, 8, 16, 18, 15, 0, 20, 22, 17, 11, 10, 5, 16, 24, 23, 12, 0, 13, 23, 27, 20, 24, 19, 22, 0, 15, 26, 5, 9, 22, 25, 23, 17, 13, 21, 19, 25, 9, 27, 19, 7, 0, 3, 27, 27, 10, 12, 15, 13, 4, 15, 4, 25, 5, 24, 19, 4, 7, 9, 13, 13, 7, 20, 21, 12, 21, 2, 20, 21, 17, 20, 9, 6, 27, 9, 27, 23, 9, 7, 11, 27, 22, 27, 10, 27, 5, 25, 27, 25, 12, 9, 15, 26, 6, 17, 0, 18, 15, 15, 15, 12, 17, 25, 18, 26, 20, 9, 8, 17, 9, 2, 24, 13, 13, 21, 11, 23, 14, 8, 24, 18, 18, 19, 25, 11, 18, 21, 2, 27, 2, 0, 6, 0, 10, 17, 12, 26, 20, 5, 25, 2, 15, 21, 16, 8, 6, 24, 11, 24, 10, 6, 9, 7, 2, 26, 8, 26, 26, 16, 25, 21, 2, 6, 18, 4, 21, 26, 10, 24, 19, 13, 19, 12, 11, 9, 21, 4, 4, 4, 16, 14, 18, 9, 0, 4, 19, 11, 6, 0, 21, 19, 13, 19, 4, 15, 1, 24, 10, 12, 14, 23, 2, 17, 22, 15, 17, 7, 5, 24, 16, 6, 25, 20, 2, 20, 13, 3, 6, 25, 10, 27, 0, 11, 16, 24, 0, 11, 12, 6, 10, 14, 5, 20, 2, 4, 24, 13, 13, 4, 27, 4, 4, 14, 21, 19, 20, 14, 2, 6, 7, 17, 16, 0, 16, 14, 0, 26, 0, 1, 26, 2, 1, 13, 24, 25, 26, 15, 25, 24, 18, 25, 15, 24, 15, 19, 26, 23, 26, 26, 10, 11, 17, 8, 20, 6, 6, 22, 13, 22, 0, 10, 24, 5, 19, 15, 20, 6, 4, 15, 20, 20, 4, 17, 23, 14, 4, 23, 16, 26, 25, 15, 26, 18, 2, 23, 21, 8, 21, 6, 26, 1, 10, 11, 13, 17, 25, 0, 22, 27, 17, 20, 21, 2, 12, 2, 3, 26, 10, 2, 6, 24, 24, 26, 13, 8, 2, 25, 24, 17, 11, 12, 4, 24, 14, 21, 19, 4, 24, 24, 24, 1, 5, 21, 23, 15, 4, 8, 7, 7, 19, 11, 21, 10, 6, 15, 10, 15, 22, 15, 18, 6, 5, 19, 1, 21, 20, 2, 4, 1, 0, 3, 27, 7, 20, 17, 1, 19, 13, 15, 4, 5, 11, 12, 17, 23, 7, 12, 8, 16, 8, 12, 2, 19, 10, 24, 6, 11, 4, 3, 15, 7, 0, 22, 26, 11, 17, 26, 8, 21, 9, 20, 19, 26, 1, 7, 15, 2, 5, 16, 21, 27, 22, 16, 8, 5, 7, 2, 20, 8, 20, 21, 13, 0, 21, 11, 16, 18, 13, 18, 5, 13, 25, 19, 6, 27, 15, 12, 2, 2, 5, 20, 5, 13, 18, 19, 24, 7, 18, 23, 15, 13, 3, 4, 1, 13, 19, 17, 26, 11, 0, 18, 25, 24, 11, 8, 11, 26, 5, 18, 11, 0, 25, 2, 27, 15, 18, 5, 18, 1, 9, 6, 1, 13, 5, 1, 18, 18, 25, 9, 18, 18, 27, 23, 21, 4, 13, 0, 5, 2, 25, 25, 1, 11, 20, 25, 3, 1, 21, 3, 20, 2, 15, 3, 0, 1, 14, 10, 26, 20, 18, 21, 19, 24, 11, 12, 18, 24, 13, 8, 6, 18, 27, 8, 26, 14, 7, 7, 27, 14, 7, 17, 1, 15, 8, 10, 13, 27, 10, 10, 2, 12, 12, 16, 3, 14, 0, 11, 21, 10, 12, 24, 0, 24, 17, 25, 2, 19, 26, 17, 15, 8, 7, 6, 23, 22, 1, 7, 15, 7, 25, 5, 20, 20, 15, 4, 18, 13, 21, 5, 19, 18, 1, 6, 27, 14, 24, 3, 16, 3, 2, 27, 13, 11, 7, 23, 27, 1, 5, 10, 21, 1, 12, 24, 12, 20, 17, 6, 24, 12, 20, 8, 3, 22, 9, 14, 8, 12, 21, 23, 15, 14, 22, 27, 22, 0, 4, 25, 6, 6, 13, 5, 12, 1, 26, 27, 9, 19, 11, 4, 19, 1, 10, 25, 12, 19, 12, 6, 11, 16, 13, 23, 2, 4, 18, 2, 0, 5, 21, 17, 3, 22, 11, 19, 4, 10, 0, 10, 13, 7, 7, 23, 12, 1, 3, 25, 17, 0, 5, 6, 20, 9, 23, 17, 1, 21, 4, 24, 7, 6, 26, 11, 24, 23, 9, 8, 7, 7, 22, 8, 23, 0, 24, 25, 15, 8, 14, 20, 2, 27, 10, 5, 7, 5, 22, 19, 2, 20, 14, 22, 4, 21, 24, 0, 5, 9, 12, 26, 1, 6, 4, 10, 23, 24, 10, 13, 5, 25, 18, 1, 5, 9, 19, 0, 24, 15, 9, 23, 4, 26, 27, 14, 13, 7, 20, 18, 24, 9, 4, 10, 0, 25, 13, 14, 26, 16, 0, 27, 25, 20, 26, 18, 16, 23, 1, 17, 23, 27, 5, 17, 8, 10, 27, 9, 18, 2, 23, 1, 20, 3, 23, 27, 18, 10, 9, 15, 20, 8, 25, 10, 7, 22, 10, 10, 21, 1, 10, 14, 27, 16, 8, 4, 27, 15, 9, 10, 9, 5, 14, 26, 10, 4, 18, 6, 3, 8, 20, 12, 16, 1, 26, 12, 9, 14, 7, 25, 5, 9, 19, 12, 22, 15, 4, 21, 21, 12, 11, 1, 3, 16, 8, 10, 16, 26, 24, 15, 26, 12, 18, 15, 7, 12, 1, 9, 2, 6, 16, 18, 7, 10, 24, 7, 20, 16, 26, 10, 12, 17, 20, 15, 23, 2, 26, 16, 12, 18, 2, 14, 15, 4, 4, 25, 22, 2, 9, 5, 0, 2, 13, 26, 14, 14, 5, 10, 22, 15, 0, 13, 27, 9, 19, 16, 0, 7, 21, 1, 18, 22, 8, 17, 6, 6, 21, 11, 0, 3, 13, 5, 1, 21, 3, 1, 27, 16, 9, 7, 20, 15, 16, 0, 25, 0, 0, 0, 27, 13, 0, 11, 11, 22, 17, 5, 27, 15, 14, 26, 26, 13, 10, 8, 10, 20, 27, 16, 1, 5, 25, 14, 27, 17, 8, 7, 24, 27, 24, 9, 27, 1, 5, 16, 6, 24, 2, 2, 11, 17, 3, 12, 20, 0, 22, 7, 14, 11, 22, 18, 26, 6, 1, 14, 16, 18, 0, 23, 5, 22, 3, 18, 21, 26, 10, 16, 18, 14, 27, 16, 22, 22, 7, 13, 27, 15, 16, 15, 14, 4, 6, 19, 24, 23, 6, 17, 6, 6, 16, 19, 10, 4, 12, 12, 5, 10, 13, 4, 8, 7, 1, 5, 17, 16, 15, 14, 19, 8, 2, 24, 27, 21, 25, 27, 24, 17, 15, 13, 3, 18, 6, 15, 11, 4, 7, 18, 3, 5, 10, 8, 12, 15, 12, 19, 27, 16, 10, 12, 16, 24, 26, 26, 26, 7, 24, 17, 1, 11, 14, 18, 24, 5, 20, 13, 16, 12, 4, 10, 2, 21, 19, 24, 24, 18, 6, 11, 5, 12, 9, 23, 1, 2, 1, 8, 0, 16, 9, 11, 15, 26, 1, 18, 16, 14, 9, 9, 4, 1, 9, 17, 1, 13, 11, 22, 26, 27, 19, 7, 14, 10, 15, 24, 4, 15, 7, 15, 11, 12, 26, 20, 27, 22, 21, 17, 14, 16, 1, 21, 13, 12, 6, 18, 22, 10, 20, 8, 6, 25, 24, 19, 4, 8, 26, 22, 18, 8, 0, 18, 17, 16, 13, 21, 16, 22, 0, 0, 14, 10, 2, 12, 3, 27, 1, 18, 6, 26, 4, 20, 24, 5, 2, 21, 12, 0, 5, 15, 20, 7, 13, 18, 3, 6, 23, 27, 3, 10, 16, 9, 22, 6, 6, 6, 1, 23, 4, 25, 18, 12, 0, 22, 0, 5, 7, 19, 18, 15, 18, 26, 16, 11, 24, 5, 19, 17, 21, 9, 26, 18, 26, 18, 2, 14, 3, 7, 14, 19, 21, 22, 8, 6, 19, 22, 14, 4, 20, 21, 2, 26, 20, 8, 18, 13, 13, 12, 6, 19, 10, 1, 6, 1, 1, 26, 18, 1, 23, 7, 14, 15, 19, 18, 13, 8, 16, 25, 9, 9, 11, 24, 25, 14, 18, 18, 23, 13, 15, 16, 26, 19, 19, 6, 23, 4, 12, 25, 22, 1, 15, 23, 3, 5, 2, 17, 27, 9, 6, 10, 24, 5, 5, 19, 9, 1, 6, 2, 20, 11, 7, 23, 27, 0, 25, 4, 3, 27, 15, 6, 20, 26, 26, 0, 8, 3, 1, 13, 19, 17, 17, 13, 25, 22, 0, 14, 25, 2, 7, 0, 5, 11, 25, 25, 21, 17, 27, 3, 22, 3, 0, 4, 22, 26, 3, 15, 6, 5, 21, 12, 21, 16, 18, 18, 14, 22, 6, 22, 5, 0, 26, 8, 7, 17, 24, 9, 10, 1, 26, 10, 1, 10, 8, 11, 9, 11, 19, 11, 27, 20, 20, 20, 21, 13, 5, 2, 22, 2, 16, 8, 12, 0, 27, 12, 23, 13, 21, 5, 15, 4, 9, 22, 22, 23, 7, 25, 18, 11, 11, 10, 21, 12, 25, 8, 19, 7, 2, 17, 19, 4, 8, 27, 7, 24, 16, 26, 16, 4, 23, 17, 1, 26, 11, 19, 12, 12, 6, 22, 8, 3, 20, 21, 11, 5, 12, 2, 25, 0, 6, 13, 4, 26, 16, 15, 27, 4, 24, 19, 5, 23, 8, 10, 22, 23, 1, 14, 22, 22, 2, 10, 19, 2, 17, 3, 8, 3, 17, 14, 8, 27, 14, 26, 6, 23, 21, 27, 12, 8, 11, 14, 12, 6, 18, 25, 24, 6, 25, 16, 13, 9, 22, 7, 24, 25, 18, 25, 25, 2, 26, 7, 25, 6, 16, 10, 5, 3, 14, 0, 5, 18, 4, 23, 17, 11, 21, 0, 20, 9, 1, 3, 7, 12, 21, 26, 2, 12, 14, 5, 11, 13, 9, 13, 21, 19, 19, 18, 4, 27, 20, 10, 8, 6, 17, 10, 26, 8, 22, 23, 18, 6, 11, 13, 1, 13, 21, 5, 7, 0, 16, 22, 25, 1, 9, 22, 11, 20, 25, 16, 15, 21, 16, 4, 22, 21, 20, 9, 15, 4, 6, 0, 26, 15, 12, 19, 17, 26, 17, 16, 21, 7, 2, 16, 27, 9, 18, 4, 14, 21, 4, 14, 17, 26, 2, 8, 24, 8, 9, 26, 0, 18, 17, 23, 12, 5, 24, 1, 17, 11, 19, 0, 27, 11, 20, 3, 15, 27, 26, 4, 19, 18, 13, 27, 1, 1, 17, 24, 20, 17, 27, 9, 21, 11, 1, 5, 1, 18, 1, 11, 20, 2, 2, 5, 15, 6, 14, 8, 12, 16, 26, 2, 19, 23, 13, 7, 3, 25, 25, 6, 1, 6, 25, 20, 0, 14, 14, 19, 9, 5, 22, 9, 5, 11, 23, 0, 25, 14, 14, 23, 1, 21, 23, 12, 23, 14, 16, 23, 5, 12, 17, 20, 11, 1, 1, 4, 7, 23, 9, 25, 0, 3, 12, 10, 7, 10, 4, 10, 17, 2, 21, 8, 21, 1, 8, 18, 22, 8, 26, 7, 6, 2, 18, 10, 10, 11, 12, 4, 16, 17, 0, 7, 4, 27, 3, 1, 4, 8, 16, 27, 13, 17, 27, 19, 14, 2, 3, 24, 14, 15, 10, 16, 8, 19, 21, 26, 5, 2, 1, 17, 21, 7, 2, 3, 22, 21, 20, 3, 24, 19, 8, 10, 27, 18, 2, 7, 7, 19, 27, 25, 19, 2, 2, 10, 8, 13, 12, 10, 15, 8, 15, 21, 26, 12, 27, 19, 12, 9, 6, 3, 1, 16, 5, 4, 18, 10, 20, 25, 10, 27, 3, 27, 9, 13, 24, 25, 13, 17, 13, 27, 11, 13, 27, 14, 13, 1, 1, 19, 17, 26, 13, 24, 20, 5, 8, 23, 3, 17, 16, 24, 18, 1, 6, 2, 2, 0, 25, 6, 20, 2, 17, 27, 4, 27, 19, 0, 8, 13, 19, 8, 6, 3, 19, 12, 20, 7, 17, 25, 10, 19, 19, 22, 4, 4, 18, 10, 17, 2, 19, 20, 1, 25, 17, 9, 11, 12, 17, 19, 5, 7, 27, 6, 24, 16, 26, 27, 17, 9, 0, 18, 9, 12, 0, 24, 26, 21, 11, 3, 5, 7, 26, 25, 5, 21, 16, 12, 21, 13, 21, 0, 23, 13, 12, 2, 22, 13, 14, 17, 25, 24, 5, 3, 26, 3, 20, 11, 5, 23, 3, 14, 6, 7, 17, 11, 21, 1, 14, 1, 4, 24, 21, 16, 3, 17, 0, 4, 1, 15, 26, 6, 7, 10, 14, 22, 13, 26, 14, 20, 18, 17, 11, 11, 15, 11, 20, 8, 23, 27, 24, 1, 13, 8, 12, 5, 8, 3, 12, 4, 24, 19, 22, 18, 23, 21, 7, 4, 22, 24, 22, 17, 20, 2, 19, 25, 8, 27, 9, 24, 11, 24, 19, 10, 0, 0, 11, 6, 3, 25, 13, 26, 25, 15, 11, 13, 10, 27, 13, 7, 19, 6, 1, 3, 6, 24, 2, 22, 23, 9, 10, 27, 16, 23, 0, 21, 7, 15, 23, 9, 18, 19, 17, 11, 0, 7, 4, 8, 10, 20, 6, 25, 11, 21, 21, 16, 18, 27, 20, 27, 20, 18, 24, 13, 14, 20, 10, 5, 21, 6, 12, 11, 23, 11, 27, 7, 0, 4, 4, 10, 15, 19, 14, 2, 5, 4, 21, 11, 1, 27, 8, 7, 16, 19, 17, 18, 5, 17, 22, 18, 3, 9, 24, 23, 10, 20, 22, 23, 6, 8, 2, 25, 23, 15, 23, 15, 16, 17, 19, 20, 27, 26, 20, 9, 23, 13, 18, 17, 27, 27, 5, 16, 14, 0, 11, 3, 20, 0, 26, 25, 25, 14, 18, 20, 12, 5, 2, 4, 2, 8, 16, 15, 0, 9, 13, 0, 22, 13, 4, 7, 17, 23, 10, 11, 6, 27, 16, 16, 0, 15, 4, 4, 7, 22, 1, 18, 14, 9, 10, 3, 18, 8, 8, 27, 9, 18, 16, 9, 26, 21, 22, 19, 25, 18, 14, 5, 9, 18, 15, 18, 24, 9, 9, 2, 13, 19, 21, 3, 18, 5, 27, 6, 8, 0, 8, 12, 23, 13, 18, 3, 19, 17, 10, 27, 22, 8, 23, 0, 1, 3, 18, 1, 22, 17, 8, 5, 22, 4, 2, 3, 7, 15, 25, 18, 20, 14, 5, 13, 17, 14, 11, 3, 6, 27, 13, 7, 11, 24, 6, 17, 12, 9, 20, 6, 23, 17, 11, 6, 18, 20, 18, 0, 22, 11, 17, 24, 7, 10, 1, 3, 0, 6, 4, 10, 2, 25, 21, 1, 26, 18, 17, 6, 26, 20, 18, 7, 19, 14, 5, 22, 10, 20, 22, 27, 10, 0, 4, 16, 10, 1, 21, 15, 14, 22, 26, 10, 23, 20, 9, 13, 27, 0, 11, 26, 23, 21, 25, 12, 25, 1, 9, 18, 9, 11, 21, 16, 26, 21, 15, 17, 18, 6, 4, 17, 2, 6, 7, 6, 22, 27, 8, 0, 7, 14, 20, 11, 25, 23, 10, 26, 4, 3, 6, 1, 2, 27, 23, 9, 5, 9, 5, 2, 15, 27, 10, 3, 17, 15, 6, 2, 11, 12, 10, 2, 21, 0, 13, 1, 8, 27, 2, 20, 0, 13, 14, 12, 3, 12, 10, 0, 18, 15, 21, 0, 9, 23, 11, 12, 17, 2, 19, 23, 13, 5, 18, 18, 1, 20, 8, 1, 8, 25, 7, 6, 14, 2, 5, 26, 10, 7, 14, 2, 0, 12, 22, 15, 1, 3, 2, 15, 8, 5, 26, 10, 17, 25, 16, 13, 14, 4, 8, 27, 2, 16, 4, 21, 6, 9, 7, 17, 7, 7, 24, 17, 15, 17, 12, 6, 0, 7, 19, 26, 21, 20, 26, 13, 14, 24, 3, 2, 11, 21, 13, 27, 3, 8, 24, 0, 24, 19, 9, 2, 21, 12, 10, 12, 15, 14, 0, 17, 0, 25, 9, 14, 21, 24, 21, 3, 5, 20, 26, 19, 0, 9, 12, 13, 5, 7, 11, 20, 7, 8, 18, 10, 6, 4, 6, 23, 24, 26, 18, 0, 13, 17, 2, 3, 6, 18, 12, 8, 13, 17, 14, 26, 14, 18, 11, 22, 21, 15, 10, 23, 13, 21, 20, 1, 5, 3, 0, 0, 9, 7, 4, 11, 22, 23, 18, 26, 27, 5, 15, 23, 11, 23, 0, 19, 19, 18, 21, 10, 9, 27, 5, 24, 12, 8, 25, 26, 18, 18, 19, 5, 21, 15, 3, 10, 12, 12, 10, 0, 2, 12, 25, 22, 14, 7, 12, 7, 8, 9, 25, 0, 16, 13, 22, 2, 15, 22, 17, 2, 9, 8, 7, 16, 20, 12, 26, 7, 8, 2, 20, 5, 7, 21, 19, 2, 11, 2, 27, 18, 4, 5, 14, 23, 20, 26, 16, 26, 10, 22, 20, 14, 15, 11, 12, 3, 13, 1, 1, 24, 26, 7, 6, 14, 24, 26, 24, 6, 20, 0, 16, 26, 18, 22, 21, 12, 0, 10, 5, 14, 18, 26, 23, 6, 12, 7, 24, 15, 16, 20, 9, 26, 2, 18, 0, 6, 3, 9, 21, 10, 24, 13, 8, 5, 12, 2, 1, 20, 10, 24, 9, 25, 1, 0, 13, 12, 5, 21, 17, 4, 10, 26, 17, 12, 19, 3, 16, 4, 15, 6, 22, 14, 10, 3, 10, 27, 6, 14, 18, 14, 6, 1, 11, 21, 4, 1, 10, 20, 5, 9, 26, 26, 3, 8, 16, 27, 5, 16, 19, 15, 11, 11, 5, 6, 9, 4, 12, 25, 12, 22, 7, 3, 14, 13, 1, 18, 2, 2, 0, 20, 3, 14, 13, 0, 1, 21, 10, 15, 27, 17, 8, 23, 12, 11, 6, 27, 14, 3, 1, 2, 21, 2, 0, 9, 10, 2, 4, 9, 26, 24, 17, 23, 15, 16, 0, 23, 24, 9, 9, 8, 9, 9, 21, 18, 13, 9, 24, 4, 14, 26, 11, 17, 12, 8, 26, 19, 25, 0, 13, 26, 22, 13, 16, 11, 16, 7, 17, 10, 11, 21, 9, 0, 15, 22, 21, 2, 15, 25, 26, 3, 16, 9, 14, 0, 6, 9, 24, 13, 16, 0, 25, 18, 17, 17, 13, 27, 10, 13, 10, 0, 13, 0, 24, 10, 22, 3, 27, 17, 4, 4, 2, 4, 23, 22, 18, 23, 15, 1, 4, 18, 11, 10, 6, 21, 12, 11, 1, 11, 5, 1, 4, 5, 1, 19, 9, 14, 1, 2, 8, 10, 22, 23, 20, 26, 3, 13, 26, 12, 2, 26, 9, 8, 19, 1, 17, 3, 0, 6, 24, 25, 3, 20, 19, 19, 24, 26, 1, 21, 8, 0, 6, 17, 24, 0, 23, 1, 5, 6, 6, 2, 27, 25, 26, 23, 4, 11, 3, 9, 8, 16, 26, 4, 21, 10, 10, 15, 22, 6, 14, 5, 26, 22, 20, 2, 23, 24, 12, 5, 19, 15, 22, 27, 2, 17, 27, 8, 15, 25, 15, 19, 8, 24, 6, 5, 17, 3, 5, 6, 8, 8, 16, 6, 5, 16, 20, 9, 17, 17, 3, 9, 18, 2, 4, 18, 2, 7, 7, 15, 10, 20, 4, 24, 20, 18, 14, 1, 8, 6, 26, 6, 11, 11, 24, 15, 14, 4, 3, 26, 7, 19, 11, 20, 5, 17, 25, 24, 24, 25, 3, 5, 10, 5, 25, 20, 17, 1, 16, 7, 1, 21, 13, 15, 14, 5, 0, 25, 4, 25, 24, 6, 26, 17, 0, 22, 15, 25, 12, 9, 11, 13, 7, 26, 23, 8, 3, 27, 26, 8, 22, 15, 19, 25, 27, 21, 21, 13, 3, 9, 19, 27, 27, 12, 5, 5, 5, 19, 21, 23, 7, 7, 6, 1, 3, 12, 2, 22, 27, 13, 22, 5, 1, 20, 6, 8, 12, 5, 27, 6, 7, 1, 0, 14, 0, 8, 21, 27, 19, 26, 22, 22, 11, 1, 0, 26, 24, 14, 11, 0, 4, 19, 3, 7, 13, 23, 9, 26, 13, 10], "regression_line": {"intercept": 2.8227418911402906, "coefficient": 0.7942363125434776}, "standardized_residuals": [0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -4.180782318115234, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.7790306210517883, 0.015982456505298615, 0.015982456505298615, 2.305126905441284, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 2.305126905441284, 0.015982456505298615, 0.015982456505298615, -2.08240008354187, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.732840895652771, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.5882685780525208, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.9697926640510559, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.7790306210517883, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -3.2269723415374756, 0.015982456505298615, 2.1143648624420166, 0.2067445069551468, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.7790306210517883, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.5101138353347778, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 4.594271659851074, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.5420788526535034, 0.015982456505298615, 0.015982456505298615, 2.6866509914398193, -3.7992584705352783, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.1605547666549683, 0.5882685780525208, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 3.258937120437622, 0.015982456505298615, 0.015982456505298615, -2.8454482555389404, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.9378277659416199, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.3513168096542358, 0.015982456505298615, 2.1143648624420166, 0.015982456505298615, 4.975795745849609, 0.7790306210517883, -0.9378277659416199, -2.654686212539673, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -3.036210298538208, 0.015982456505298615, 0.015982456505298615, 0.2067445069551468, 2.4958889484405518, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.3975065350532532, -1.891637921333313, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.654686212539673, 0.015982456505298615, 1.3513168096542358, 1.1605547666549683, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.7008758783340454, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 4.0219855308532715, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.7008758783340454, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.654686212539673, 0.015982456505298615, -0.7470657229423523, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -3.990020513534546, 0.015982456505298615, -4.371544361114502, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.9236029386520386, 0.015982456505298615, 0.015982456505298615, 2.877413034439087, 3.6404612064361572, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 3.258937120437622, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.7790306210517883, 0.015982456505298615, 0.015982456505298615, 1.9236029386520386, 0.015982456505298615, 2.877413034439087, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.17477957904338837, 0.015982456505298615, -0.9378277659416199, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.2067445069551468, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -3.2269723415374756, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.7008758783340454, -3.2269723415374756, 0.015982456505298615, 0.015982456505298615, -2.654686212539673, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 2.4958889484405518, 0.015982456505298615, 0.015982456505298615, -0.36554163694381714, 1.9236029386520386, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.7790306210517883, -2.8454482555389404, 0.015982456505298615, 3.831223249435425, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.732840895652771, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 4.594271659851074, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.7790306210517883, 0.015982456505298615, 0.2067445069551468, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -4.180782318115234, -0.7470657229423523, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.1285897493362427, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.5420788526535034, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.4639241695404053, -0.7470657229423523, 0.015982456505298615, 2.877413034439087, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.5882685780525208, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.4639241695404053, 0.015982456505298615, 0.015982456505298615, -0.17477957904338837, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.36554163694381714, 0.015982456505298615, 0.015982456505298615, -0.5563036799430847, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.7008758783340454, -1.3193517923355103, 1.9236029386520386, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 3.0681750774383545, -2.2731621265411377, 0.015982456505298615, 0.2067445069551468, 0.015982456505298615, 0.015982456505298615, 3.0681750774383545, -1.891637921333313, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.8454482555389404, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.654686212539673, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 2.6866509914398193, 0.015982456505298615, 1.5420788526535034, -0.17477957904338837, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.17477957904338837, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 4.0219855308532715, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.5882685780525208, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 2.1143648624420166, 0.015982456505298615, 0.015982456505298615, 4.403509616851807, -0.17477957904338837, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 2.1143648624420166, -0.9378277659416199, 0.015982456505298615, -1.7008758783340454, 0.015982456505298615, -0.36554163694381714, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.654686212539673, 0.015982456505298615, 2.305126905441284, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.3193517923355103, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.2067445069551468, 0.015982456505298615, -2.4639241695404053, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.36554163694381714, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.4639241695404053, -1.7008758783340454, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.7790306210517883, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.9697926640510559, -1.5101138353347778, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 3.831223249435425, 0.015982456505298615, 0.015982456505298615, 1.732840895652771, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 2.1143648624420166, 0.9697926640510559, 0.015982456505298615, -4.5623064041137695, 0.015982456505298615, 0.015982456505298615, -2.4639241695404053, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.1285897493362427, 0.015982456505298615, 0.015982456505298615, -0.17477957904338837, 0.015982456505298615, -1.7008758783340454, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.1285897493362427, 0.015982456505298615, -1.3193517923355103, 0.015982456505298615, 1.1605547666549683, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.891637921333313, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -3.7992584705352783, -0.9378277659416199, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.2731621265411377, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.891637921333313, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.4639241695404053, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.36554163694381714, 1.9236029386520386, 4.403509616851807, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 4.0219855308532715, 0.2067445069551468, 0.015982456505298615, 0.5882685780525208, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 2.4958889484405518, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.732840895652771, 0.015982456505298615, 0.015982456505298615, -0.17477957904338837, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.5882685780525208, -1.5101138353347778, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 4.594271659851074, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.891637921333313, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.17477957904338837, 0.015982456505298615, -0.17477957904338837, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 2.305126905441284, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.2067445069551468, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 2.4958889484405518, 0.9697926640510559, 0.015982456505298615, 0.015982456505298615, -3.2269723415374756, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.7790306210517883, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -4.753068447113037, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.9378277659416199, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 2.1143648624420166, -3.7992584705352783, 0.015982456505298615, -0.5563036799430847, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 3.258937120437622, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.7470657229423523, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.1605547666549683, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 3.4496991634368896, 0.015982456505298615, 0.015982456505298615, 2.305126905441284, 0.015982456505298615, -1.1285897493362427, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -3.2269723415374756, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.7008758783340454, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.9697926640510559, 0.015982456505298615, -1.7008758783340454, 4.594271659851074, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -3.036210298538208, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.1285897493362427, 0.015982456505298615, 0.015982456505298615, -3.7992584705352783, 0.015982456505298615, 2.1143648624420166, 0.015982456505298615, 0.015982456505298615, -2.4639241695404053, -1.5101138353347778, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.7008758783340454, 0.015982456505298615, 0.015982456505298615, 1.732840895652771, 1.5420788526535034, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.5563036799430847, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.8454482555389404, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 4.0219855308532715, 0.015982456505298615, 0.015982456505298615, -0.5563036799430847, 0.015982456505298615, 0.2067445069551468, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.5563036799430847, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.5101138353347778, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.1605547666549683, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.17477957904338837, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.2731621265411377, 0.015982456505298615, 1.1605547666549683, 1.9236029386520386, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.17477957904338837, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.5882685780525208, 0.015982456505298615, 0.2067445069551468, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.891637921333313, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.1285897493362427, 2.877413034439087, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 3.831223249435425, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 4.403509616851807, 0.9697926640510559, 0.015982456505298615, 0.015982456505298615, -2.4639241695404053, 0.015982456505298615, 0.015982456505298615, -2.08240008354187, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.3193517923355103, -2.08240008354187, 0.015982456505298615, 0.5882685780525208, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.2731621265411377, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.654686212539673, 2.305126905441284, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.9697926640510559, 0.015982456505298615, 0.015982456505298615, 4.785033702850342, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.4639241695404053, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.3975065350532532, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.3513168096542358, 0.015982456505298615, 0.015982456505298615, 2.305126905441284, 0.015982456505298615, 3.4496991634368896, 0.015982456505298615, 0.015982456505298615, 1.3513168096542358, 0.015982456505298615, -2.08240008354187, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.2067445069551468, 0.015982456505298615, 1.1605547666549683, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.7470657229423523, 0.015982456505298615, -0.9378277659416199, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 2.1143648624420166, 1.732840895652771, 0.015982456505298615, 3.0681750774383545, -1.3193517923355103, 0.015982456505298615, -0.36554163694381714, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 3.0681750774383545, -0.5563036799430847, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -3.036210298538208, 0.015982456505298615, 0.3975065350532532, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.17477957904338837, 0.015982456505298615, 0.015982456505298615, -0.5563036799430847, 0.015982456505298615, 0.015982456505298615, 0.2067445069551468, -1.1285897493362427, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.7008758783340454, -3.417734384536743, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -3.036210298538208, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.4639241695404053, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 3.831223249435425, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.08240008354187, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 4.212747573852539, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.36554163694381714, 1.5420788526535034, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.7790306210517883, 2.1143648624420166, 0.015982456505298615, -0.7470657229423523, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 2.4958889484405518, 0.015982456505298615, 0.015982456505298615, -0.17477957904338837, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.8454482555389404, 0.3975065350532532, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.08240008354187, 0.015982456505298615, -1.891637921333313, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.9236029386520386, 0.015982456505298615, 0.015982456505298615, -2.2731621265411377, 0.015982456505298615, 0.015982456505298615, 1.1605547666549683, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.5101138353347778, 0.015982456505298615, 0.015982456505298615, -0.36554163694381714, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.5101138353347778, -2.2731621265411377, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.1605547666549683, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.5101138353347778, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.891637921333313, 0.015982456505298615, 0.015982456505298615, 4.0219855308532715, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.08240008354187, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.9236029386520386, 0.015982456505298615, 3.4496991634368896, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -3.6084964275360107, 2.877413034439087, 0.015982456505298615, 0.015982456505298615, 1.1605547666549683, 0.015982456505298615, 0.5882685780525208, 0.015982456505298615, 0.015982456505298615, 1.1605547666549683, -1.7008758783340454, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.9378277659416199, -1.891637921333313, 0.015982456505298615, 3.258937120437622, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.4639241695404053, 0.015982456505298615, 0.015982456505298615, -1.3193517923355103, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.5563036799430847, 2.305126905441284, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.5101138353347778, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 2.1143648624420166, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.891637921333313, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.3193517923355103, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.17477957904338837, 0.015982456505298615, 4.0219855308532715, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.4639241695404053, 0.015982456505298615, 0.015982456505298615, -4.943830490112305, -2.08240008354187, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.732840895652771, 2.1143648624420166, 0.015982456505298615, 0.7790306210517883, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 4.212747573852539, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -4.943830490112305, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.8454482555389404, 0.015982456505298615, 0.015982456505298615, -0.5563036799430847, 0.015982456505298615, 3.6404612064361572, 0.015982456505298615, 2.305126905441284, 0.015982456505298615, 2.1143648624420166, 0.015982456505298615, -0.17477957904338837, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.5882685780525208, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.891637921333313, 0.015982456505298615, 0.015982456505298615, 1.5420788526535034, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 2.1143648624420166, -3.990020513534546, 0.015982456505298615, -0.36554163694381714, 0.015982456505298615, -0.36554163694381714, 0.015982456505298615, 0.015982456505298615, 3.831223249435425, -0.5563036799430847, 0.015982456505298615, 0.015982456505298615, 1.5420788526535034, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.4639241695404053, 0.015982456505298615, -2.654686212539673, 0.015982456505298615, -1.1285897493362427, 0.015982456505298615, 0.015982456505298615, -2.4639241695404053, 0.015982456505298615, 0.015982456505298615, 3.6404612064361572, -3.990020513534546, 0.015982456505298615, 0.015982456505298615, -1.3193517923355103, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -3.6084964275360107, 0.015982456505298615, -1.3193517923355103, 0.015982456505298615, 0.015982456505298615, -3.990020513534546, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.9378277659416199, 4.403509616851807, -0.17477957904338837, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.9236029386520386, 0.015982456505298615, 0.015982456505298615, 1.5420788526535034, 0.015982456505298615, 0.015982456505298615, -2.2731621265411377, -1.7008758783340454, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.9697926640510559, -1.5101138353347778, -1.1285897493362427, -1.3193517923355103, 0.015982456505298615, 0.015982456505298615, -4.180782318115234, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -4.943830490112305, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.36554163694381714, -3.036210298538208, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.3193517923355103, 0.3975065350532532, 0.015982456505298615, 1.1605547666549683, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.1285897493362427, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.9697926640510559, 0.015982456505298615, 0.015982456505298615, 0.7790306210517883, 0.015982456505298615, 0.015982456505298615, -2.08240008354187, -1.3193517923355103, 0.015982456505298615, -0.36554163694381714, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.891637921333313, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.08240008354187, -1.1285897493362427, 0.015982456505298615, 0.9697926640510559, 0.015982456505298615, -2.08240008354187, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.5101138353347778, 3.6404612064361572, 0.015982456505298615, 0.015982456505298615, 1.1605547666549683, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.1605547666549683, 0.2067445069551468, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.7008758783340454, -1.7008758783340454, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.5882685780525208, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.891637921333313, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.7790306210517883, -0.36554163694381714, 0.015982456505298615, 0.015982456505298615, -2.08240008354187, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.5101138353347778, 0.015982456505298615, 0.015982456505298615, 1.732840895652771, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 3.4496991634368896, 0.015982456505298615, 0.015982456505298615, -1.3193517923355103, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.1605547666549683, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 3.6404612064361572, 0.015982456505298615, 0.015982456505298615, -0.5563036799430847, 0.015982456505298615, -1.3193517923355103, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.3975065350532532, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.2731621265411377, -2.8454482555389404, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.732840895652771, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.9236029386520386, 0.015982456505298615, 1.5420788526535034, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.9697926640510559, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.654686212539673, 3.6404612064361572, -0.7470657229423523, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.9236029386520386, 0.015982456505298615, 0.015982456505298615, -4.180782318115234, 2.305126905441284, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 4.403509616851807, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.1285897493362427, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 2.6866509914398193, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.2731621265411377, -1.5101138353347778, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.654686212539673, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.08240008354187, -3.7992584705352783, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.891637921333313, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 4.212747573852539, 0.015982456505298615, 3.831223249435425, 0.015982456505298615, 0.015982456505298615, -1.891637921333313, 0.015982456505298615, 0.2067445069551468, 0.015982456505298615, 0.015982456505298615, -1.5101138353347778, 0.015982456505298615, 2.1143648624420166, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.2731621265411377, -3.036210298538208, 0.015982456505298615, 0.015982456505298615, -0.5563036799430847, 0.015982456505298615, 4.212747573852539, 0.015982456505298615, 2.6866509914398193, 0.015982456505298615, 0.015982456505298615, -0.7470657229423523, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -5.134592533111572, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.4639241695404053, 0.015982456505298615, -0.7470657229423523, 0.015982456505298615, -3.6084964275360107, 0.015982456505298615, 0.015982456505298615, 3.0681750774383545, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -3.2269723415374756, 3.831223249435425, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.3513168096542358, 0.015982456505298615, -3.417734384536743, -2.4639241695404053, 0.015982456505298615, 0.015982456505298615, -1.1285897493362427, 0.015982456505298615, 0.015982456505298615, 2.305126905441284, -0.5563036799430847, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.7470657229423523, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.1285897493362427, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.5882685780525208, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.732840895652771, 0.015982456505298615, -1.891637921333313, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.5101138353347778, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.1285897493362427, 0.015982456505298615, -3.417734384536743, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -3.2269723415374756, -0.5563036799430847, 1.1605547666549683, 0.015982456505298615, -4.180782318115234, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.08240008354187, 0.015982456505298615, 1.9236029386520386, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.36554163694381714, -3.6084964275360107, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.654686212539673, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.9697926640510559, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.1605547666549683, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -3.036210298538208, -2.08240008354187, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 4.212747573852539, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -3.2269723415374756, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -4.5623064041137695, 0.015982456505298615, -2.654686212539673, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.2731621265411377, 0.015982456505298615, 0.015982456505298615, -2.4639241695404053, 0.015982456505298615, 0.3975065350532532, 0.2067445069551468, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.9697926640510559, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.5563036799430847, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.17477957904338837, 0.015982456505298615, 0.015982456505298615, 1.5420788526535034, -2.4639241695404053, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -3.036210298538208, 0.015982456505298615, -0.17477957904338837, -1.891637921333313, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.3975065350532532, 1.5420788526535034, 0.015982456505298615, 0.2067445069551468, 0.015982456505298615, 0.015982456505298615, 2.877413034439087, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -4.371544361114502, 0.3975065350532532, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.17477957904338837, 0.015982456505298615, 1.732840895652771, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.3975065350532532, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 2.4958889484405518, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 3.831223249435425, -0.36554163694381714, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 2.305126905441284, 0.2067445069551468, 0.015982456505298615, 0.015982456505298615, -1.891637921333313, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.5563036799430847, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 3.831223249435425, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.8454482555389404, 0.015982456505298615, 0.015982456505298615, -0.5563036799430847, 0.015982456505298615, 0.015982456505298615, -1.5101138353347778, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.9697926640510559, 0.015982456505298615, 0.015982456505298615, -2.8454482555389404, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.7470657229423523, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.1605547666549683, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.1605547666549683, 0.015982456505298615, 0.015982456505298615, 1.3513168096542358, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.1605547666549683, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.7790306210517883, 0.015982456505298615, -1.3193517923355103, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.3975065350532532, 0.015982456505298615, -2.08240008354187, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 3.6404612064361572, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.732840895652771, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.7790306210517883, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.3513168096542358, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.4639241695404053, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.7470657229423523, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.3975065350532532, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.9697926640510559, 0.015982456505298615, 0.015982456505298615, -0.7470657229423523, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.3193517923355103, 2.4958889484405518, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.2067445069551468, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.891637921333313, -0.5563036799430847, 0.015982456505298615, 0.015982456505298615, 0.3975065350532532, 0.015982456505298615, 1.5420788526535034, 1.9236029386520386, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 3.4496991634368896, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 2.4958889484405518, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.9697926640510559, 0.015982456505298615, 0.015982456505298615, 1.1605547666549683, 0.015982456505298615, -4.371544361114502, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.7470657229423523, 0.3975065350532532, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 4.594271659851074, -0.7470657229423523, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.1285897493362427, -2.08240008354187, 4.212747573852539, 0.9697926640510559, 0.015982456505298615, 0.015982456505298615, -1.5101138353347778, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 2.1143648624420166, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 2.305126905441284, 4.212747573852539, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.17477957904338837, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 3.258937120437622, 0.015982456505298615, 0.015982456505298615, -1.5101138353347778, -0.17477957904338837, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 3.0681750774383545, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -4.180782318115234, -0.36554163694381714, 0.015982456505298615, 0.015982456505298615, -3.036210298538208, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.5563036799430847, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 3.258937120437622, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.9697926640510559, -1.5101138353347778, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.17477957904338837, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.2067445069551468, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.9697926640510559, 0.3975065350532532, 2.1143648624420166, -1.5101138353347778, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.17477957904338837, 0.015982456505298615, 2.4958889484405518, -1.1285897493362427, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.9697926640510559, -3.2269723415374756, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.7470657229423523, 0.015982456505298615, 0.015982456505298615, 4.0219855308532715, 0.015982456505298615, 0.2067445069551468, 3.6404612064361572, -0.5563036799430847, 0.015982456505298615, -0.17477957904338837, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -3.417734384536743, 0.015982456505298615, 0.015982456505298615, -0.36554163694381714, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -3.036210298538208, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.3975065350532532, 0.015982456505298615, -1.1285897493362427, 0.015982456505298615, 1.3513168096542358, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 4.0219855308532715, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.1285897493362427, 0.015982456505298615, 0.015982456505298615, 1.1605547666549683, 3.258937120437622, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.3513168096542358, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.5563036799430847, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.891637921333313, 2.305126905441284, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.3513168096542358, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.732840895652771, 0.015982456505298615, 0.9697926640510559, -2.654686212539673, 1.9236029386520386, 0.015982456505298615, 2.6866509914398193, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.9236029386520386, 1.1605547666549683, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.9378277659416199, 1.1605547666549683, -1.7008758783340454, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.7470657229423523, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -4.371544361114502, 3.258937120437622, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.1285897493362427, 0.015982456505298615, 0.015982456505298615, 2.1143648624420166, 1.732840895652771, 0.015982456505298615, 0.015982456505298615, -2.4639241695404053, 0.7790306210517883, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.3193517923355103, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.891637921333313, 0.015982456505298615, 2.4958889484405518, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.17477957904338837, 0.015982456505298615, -0.7470657229423523, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.7008758783340454, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 3.4496991634368896, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.3513168096542358, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 3.258937120437622, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.891637921333313, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.3975065350532532, 0.015982456505298615, 0.015982456505298615, -4.180782318115234, 2.305126905441284, 4.403509616851807, 0.015982456505298615, 2.4958889484405518, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.732840895652771, 0.015982456505298615, 4.403509616851807, -0.5563036799430847, -2.08240008354187, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.7008758783340454, 0.015982456505298615, 0.015982456505298615, -0.17477957904338837, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.9378277659416199, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -3.990020513534546, 0.015982456505298615, 0.015982456505298615, 4.212747573852539, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -3.036210298538208, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.9697926640510559, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 1.1605547666549683, 0.015982456505298615, 0.9697926640510559, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 3.831223249435425, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.891637921333313, -0.7470657229423523, 0.015982456505298615, 0.015982456505298615, -3.417734384536743, -0.36554163694381714, 0.015982456505298615, 2.305126905441284, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 2.6866509914398193, 0.015982456505298615, 1.1605547666549683, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.654686212539673, 0.015982456505298615, -1.1285897493362427, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.9697926640510559, -2.08240008354187, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.3975065350532532, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.36554163694381714, -3.7992584705352783, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.2067445069551468, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.9378277659416199, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.7470657229423523, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 3.4496991634368896, -3.7992584705352783, 0.015982456505298615, 0.5882685780525208, -0.9378277659416199, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -0.9378277659416199, 0.015982456505298615, -2.4639241695404053, -1.3193517923355103, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.2731621265411377, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.3975065350532532, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.2731621265411377, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.5882685780525208, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.654686212539673, -0.17477957904338837, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.08240008354187, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.654686212539673, -0.9378277659416199, 0.015982456505298615, 0.015982456505298615, -2.2731621265411377, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.9697926640510559, 0.015982456505298615, 0.015982456505298615, -3.417734384536743, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 3.4496991634368896, 4.594271659851074, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 2.1143648624420166, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -4.5623064041137695, 0.015982456505298615, 0.015982456505298615, -2.654686212539673, -0.9378277659416199, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -4.943830490112305, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.3975065350532532, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -2.8454482555389404, 0.015982456505298615, 0.015982456505298615, 0.7790306210517883, 0.015982456505298615, -0.7470657229423523, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 2.4958889484405518, 3.258937120437622, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.1285897493362427, 0.015982456505298615, 0.015982456505298615, -0.17477957904338837, 4.212747573852539, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, -1.3193517923355103, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615, 0.015982456505298615], "correlation_coefficient": 0.7927527098984378}}',	'{"n_observations": 3342, "target_metrics": {"max": 27.0, "min": 0.0, "std": 8.13468562910742, "mean": 13.311190903650509, "type": "numerical", "histogram": {"buckets": [0.0, 2.7, 5.4, 8.100000000000001, 10.8, 13.5, 16.200000000000003, 18.900000000000002, 21.6, 24.3, 27.0], "current_values": null, "reference_values": [383, 355, 367, 244, 379, 331, 252, 326, 331, 374]}, "feature_name": "ground_truth", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 13.0, "perc_25": 6.0, "perc_75": 20.0}}, "feature_metrics": [{"max": 0.815, "min": 0.11, "std": 0.11996106131818803, "mean": 0.5239631956912026, "type": "numerical", "histogram": {"buckets": [0.11, 0.1805, 0.251, 0.32149999999999995, 0.39199999999999996, 0.46249999999999997, 0.5329999999999999, 0.6034999999999999, 0.6739999999999999, 0.7444999999999999, 0.815], "current_values": null, "reference_values": [25, 58, 142, 287, 415, 679, 756, 729, 227, 24]}, "feature_name": "Length", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 0.54, "perc_25": 0.45, "perc_75": 0.615}, "class_median_metrics": []}, {"max": 0.65, "min": 0.09, "std": 0.09893461403964572, "mean": 0.4078171753441052, "type": "numerical", "histogram": {"buckets": [0.09, 0.14600000000000002, 0.202, 0.258, 0.31400000000000006, 0.37, 0.42600000000000005, 0.4820000000000001, 0.538, 0.5940000000000001, 0.65], "current_values": null, "reference_values": [37, 82, 164, 311, 439, 702, 786, 611, 190, 20]}, "feature_name": "Diameter", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 0.42, "perc_25": 0.35, "perc_75": 0.48}, "class_median_metrics": []}, {"max": 1.13, "min": 0.0, "std": 0.042571701686148974, "mean": 0.13969329742669004, "type": "numerical", "histogram": {"buckets": [0.0, 0.11299999999999999, 0.22599999999999998, 0.33899999999999997, 0.45199999999999996, 0.565, 0.6779999999999999, 0.7909999999999999, 0.9039999999999999, 1.017, 1.13], "current_values": null, "reference_values": [822, 2499, 19, 0, 1, 0, 0, 0, 0, 1]}, "feature_name": "Height", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 0.14, "perc_25": 0.115, "perc_75": 0.165}, "class_median_metrics": []}, {"max": 2.8255, "min": 0.008, "std": 0.490236305823789, "mean": 0.8275391980849786, "type": "numerical", "histogram": {"buckets": [0.008, 0.28975, 0.5715, 0.8532500000000001, 1.135, 1.41675, 1.6985000000000001, 1.98025, 2.262, 2.54375, 2.8255], "current_values": null, "reference_values": [515, 631, 667, 659, 474, 234, 95, 47, 15, 5]}, "feature_name": "Whole_weight", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 0.796, "perc_25": 0.4405, "perc_75": 1.150375}, "class_median_metrics": []}, {"max": 1.488, "min": 0.0025, "std": 0.22260527035091748, "mean": 0.3592796229802513, "type": "numerical", "histogram": {"buckets": [0.0025, 0.15105000000000002, 0.29960000000000003, 0.44815000000000005, 0.5967, 0.74525, 0.8938, 1.04235, 1.1909, 1.33945, 1.488], "current_values": null, "reference_values": [633, 857, 752, 626, 315, 91, 39, 21, 5, 3]}, "feature_name": "Shucked_weight", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 0.3345, "perc_25": 0.1865, "perc_75": 0.503}, "class_median_metrics": []}, {"max": 0.76, "min": 0.0005, "std": 0.11011605711248769, "mean": 0.18081373429084396, "type": "numerical", "histogram": {"buckets": [0.0005, 0.07645, 0.1524, 0.22835, 0.3043, 0.38025000000000003, 0.4562, 0.53215, 0.6081, 0.6840499999999999, 0.76], "current_values": null, "reference_values": [662, 813, 812, 598, 291, 118, 40, 6, 1, 1]}, "feature_name": "Viscera_weight", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 0.17, "perc_25": 0.093, "perc_75": 0.254}, "class_median_metrics": []}, {"max": 1.005, "min": 0.003, "std": 0.1384781817640769, "mean": 0.23805400957510472, "type": "numerical", "histogram": {"buckets": [0.003, 0.1032, 0.2034, 0.3036, 0.4038, 0.504, 0.6042, 0.7044, 0.8046, 0.9047999999999999, 1.005], "current_values": null, "reference_values": [630, 820, 858, 640, 272, 86, 25, 7, 3, 1]}, "feature_name": "Shell_weight", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 0.23, "perc_25": 0.129625, "perc_75": 0.327875}, "class_median_metrics": []}, {"type": "categorical", "feature_name": "Sex", "missing_value": {"count": 0, "percentage": 0.0}, "distinct_value": 3, "category_frequency": [{"name": "F", "count": 1064, "frequency": 0.31837223219628963}, {"name": "M", "count": 1208, "frequency": 0.36146020347097546}, {"name": "I", "count": 1070, "frequency": 0.3201675643327349}]}]}',	'{"numeric": 9, "datetime": 1, "categorical": 2, "n_variables": 12, "missing_cells": 0, "duplicate_rows": 0, "n_observations": 3342, "missing_cells_perc": 0.0, "duplicate_rows_perc": 0.0}');

-- Insert Current Metrics
INSERT INTO "current_dataset_metrics" ("UUID", "CURRENT_UUID", "MODEL_QUALITY", "DATA_QUALITY", "DRIFT", "STATISTICS") VALUES
('8854e786-938a-472a-9064-1a5c79b4b452',	'b73334fb-aac0-400c-9103-fe894e13bd95',	'{"global_metrics": {"f1": 0.8514711906036294, "recall": 0.6373983739837399, "accuracy": 0.8552, "log_loss": 2.370043829554028, "f_measure": 0.6841186736474696, "precision": 0.7382297551789078, "area_under_pr": 0.7879894114328698, "area_under_roc": 0.9084117228440152, "weighted_recall": 0.8552000000000001, "true_positive_rate": 0.6373983739837399, "weighted_f_measure": 0.8514711906036294, "weighted_precision": 0.8502099032173835, "false_positive_rate": 0.07374005305039788, "true_negative_count": 1746, "true_positive_count": 392, "false_negative_count": 223, "false_positive_count": 139, "weighted_true_positive_rate": 0.8552000000000001, "weighted_false_positive_rate": 0.29154167906665807}, "grouped_metrics": {"f1": [{"value": 0.8634920634920635, "timestamp": "2024-03-10 00:00:00"}, {"value": 0.7111111111111111, "timestamp": "2024-03-10 01:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-10 02:00:00"}, {"value": 0.7261904761904762, "timestamp": "2024-03-10 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 06:00:00"}, {"value": 0.9090909090909091, "timestamp": "2024-03-10 07:00:00"}, {"value": 0.8398268398268397, "timestamp": "2024-03-10 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 13:00:00"}, {"value": 0.7083333333333333, "timestamp": "2024-03-10 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 16:00:00"}, {"value": 0.7142857142857144, "timestamp": "2024-03-10 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 19:00:00"}, {"value": 0.819047619047619, "timestamp": "2024-03-10 20:00:00"}, {"value": 0.7912087912087912, "timestamp": "2024-03-10 21:00:00"}, {"value": 0.5333333333333333, "timestamp": "2024-03-10 22:00:00"}, {"value": 0.7111111111111111, "timestamp": "2024-03-10 23:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-11 00:00:00"}, {"value": 0.5333333333333333, "timestamp": "2024-03-11 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 02:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-11 03:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-11 04:00:00"}, {"value": 0.7111111111111111, "timestamp": "2024-03-11 05:00:00"}, {"value": 0.9090909090909091, "timestamp": "2024-03-11 06:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-11 07:00:00"}, {"value": 0.8000000000000002, "timestamp": "2024-03-11 08:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-11 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 10:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-11 11:00:00"}, {"value": 0.7111111111111111, "timestamp": "2024-03-11 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 14:00:00"}, {"value": 0.6666666666666669, "timestamp": "2024-03-11 15:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-11 16:00:00"}, {"value": 0.8398268398268397, "timestamp": "2024-03-11 17:00:00"}, {"value": 0.5333333333333333, "timestamp": "2024-03-11 18:00:00"}, {"value": 0.888888888888889, "timestamp": "2024-03-11 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 20:00:00"}, {"value": 0.7142857142857144, "timestamp": "2024-03-11 21:00:00"}, {"value": 0.888888888888889, "timestamp": "2024-03-11 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 23:00:00"}, {"value": 0.8634920634920635, "timestamp": "2024-03-12 00:00:00"}, {"value": 0.34285714285714286, "timestamp": "2024-03-12 01:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-12 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 05:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-12 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 07:00:00"}, {"value": 0.8398268398268397, "timestamp": "2024-03-12 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 10:00:00"}, {"value": 0.5523809523809523, "timestamp": "2024-03-12 11:00:00"}, {"value": 0.8000000000000002, "timestamp": "2024-03-12 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 13:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-12 14:00:00"}, {"value": 0.6666666666666669, "timestamp": "2024-03-12 15:00:00"}, {"value": 0.8398268398268397, "timestamp": "2024-03-12 16:00:00"}, {"value": 0.7809523809523808, "timestamp": "2024-03-12 17:00:00"}, {"value": 0.8398268398268397, "timestamp": "2024-03-12 18:00:00"}, {"value": 0.888888888888889, "timestamp": "2024-03-12 19:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-12 20:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-12 21:00:00"}, {"value": 0.7912087912087912, "timestamp": "2024-03-12 22:00:00"}, {"value": 0.625, "timestamp": "2024-03-12 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 00:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-13 01:00:00"}, {"value": 0.6, "timestamp": "2024-03-13 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 04:00:00"}, {"value": 0.888888888888889, "timestamp": "2024-03-13 05:00:00"}, {"value": 0.44444444444444436, "timestamp": "2024-03-13 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 07:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-13 08:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-13 09:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-13 10:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-13 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 12:00:00"}, {"value": 0.6666666666666669, "timestamp": "2024-03-13 13:00:00"}, {"value": 0.8398268398268397, "timestamp": "2024-03-13 14:00:00"}, {"value": 0.7111111111111111, "timestamp": "2024-03-13 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 16:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-13 17:00:00"}, {"value": 0.5714285714285715, "timestamp": "2024-03-13 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 00:00:00"}, {"value": 0.7083333333333333, "timestamp": "2024-03-14 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 02:00:00"}, {"value": 0.888888888888889, "timestamp": "2024-03-14 03:00:00"}, {"value": 0.8000000000000002, "timestamp": "2024-03-14 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 05:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-14 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 08:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-14 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 10:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-14 11:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-14 12:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-14 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 15:00:00"}, {"value": 0.5333333333333333, "timestamp": "2024-03-14 16:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-14 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 18:00:00"}, {"value": 0.8398268398268397, "timestamp": "2024-03-14 19:00:00"}, {"value": 0.6666666666666669, "timestamp": "2024-03-14 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 21:00:00"}, {"value": 0.8398268398268397, "timestamp": "2024-03-14 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 00:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-15 01:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-15 02:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-15 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 06:00:00"}, {"value": 0.8507936507936509, "timestamp": "2024-03-15 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 08:00:00"}, {"value": 0.6666666666666669, "timestamp": "2024-03-15 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 10:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-15 11:00:00"}, {"value": 0.5333333333333333, "timestamp": "2024-03-15 12:00:00"}, {"value": 0.7111111111111111, "timestamp": "2024-03-15 13:00:00"}, {"value": 0.6714285714285715, "timestamp": "2024-03-15 14:00:00"}, {"value": 0.7809523809523808, "timestamp": "2024-03-15 15:00:00"}, {"value": 0.5428571428571429, "timestamp": "2024-03-15 16:00:00"}, {"value": 0.8634920634920635, "timestamp": "2024-03-15 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 18:00:00"}, {"value": 0.7111111111111111, "timestamp": "2024-03-15 19:00:00"}, {"value": 0.5952380952380951, "timestamp": "2024-03-15 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 22:00:00"}, {"value": 0.6000000000000001, "timestamp": "2024-03-15 23:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-16 00:00:00"}, {"value": 0.7912087912087912, "timestamp": "2024-03-16 01:00:00"}, {"value": 0.888888888888889, "timestamp": "2024-03-16 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 06:00:00"}, {"value": 0.5333333333333333, "timestamp": "2024-03-16 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 08:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-16 09:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-16 10:00:00"}, {"value": 0.8398268398268397, "timestamp": "2024-03-16 11:00:00"}, {"value": 0.8, "timestamp": "2024-03-16 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 13:00:00"}, {"value": 0.7142857142857144, "timestamp": "2024-03-16 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 16:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-16 17:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-16 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 19:00:00"}, {"value": 0.923076923076923, "timestamp": "2024-03-16 20:00:00"}, {"value": 0.7499999999999999, "timestamp": "2024-03-16 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 22:00:00"}, {"value": 0.923076923076923, "timestamp": "2024-03-16 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 00:00:00"}, {"value": 0.9090909090909091, "timestamp": "2024-03-17 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 05:00:00"}, {"value": 0.7111111111111111, "timestamp": "2024-03-17 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 07:00:00"}, {"value": 0.7912087912087912, "timestamp": "2024-03-17 08:00:00"}, {"value": 0.7809523809523808, "timestamp": "2024-03-17 09:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-17 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 13:00:00"}, {"value": 0.4155844155844156, "timestamp": "2024-03-17 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 16:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-17 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 18:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-17 19:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-17 20:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-17 21:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-17 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 01:00:00"}, {"value": 0.8398268398268397, "timestamp": "2024-03-18 02:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-18 03:00:00"}, {"value": 0.7111111111111111, "timestamp": "2024-03-18 04:00:00"}, {"value": 0.4523809523809524, "timestamp": "2024-03-18 05:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-18 06:00:00"}, {"value": 0.7809523809523808, "timestamp": "2024-03-18 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 08:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-18 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 11:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-18 12:00:00"}, {"value": 0.6666666666666669, "timestamp": "2024-03-18 13:00:00"}, {"value": 0.7083333333333333, "timestamp": "2024-03-18 14:00:00"}, {"value": 0.9090909090909091, "timestamp": "2024-03-18 15:00:00"}, {"value": 0.5904761904761904, "timestamp": "2024-03-18 16:00:00"}, {"value": 0.7809523809523808, "timestamp": "2024-03-18 17:00:00"}, {"value": 0.625, "timestamp": "2024-03-18 18:00:00"}, {"value": 0.9090909090909091, "timestamp": "2024-03-18 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 23:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-19 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 01:00:00"}, {"value": 0.34285714285714286, "timestamp": "2024-03-19 02:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-19 03:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-19 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 05:00:00"}, {"value": 0.5333333333333333, "timestamp": "2024-03-19 06:00:00"}, {"value": 0.7912087912087912, "timestamp": "2024-03-19 07:00:00"}, {"value": 0.888888888888889, "timestamp": "2024-03-19 08:00:00"}, {"value": 0.7912087912087912, "timestamp": "2024-03-19 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 10:00:00"}, {"value": 0.44444444444444436, "timestamp": "2024-03-19 11:00:00"}, {"value": 0.7809523809523808, "timestamp": "2024-03-19 12:00:00"}, {"value": 0.8744588744588744, "timestamp": "2024-03-19 13:00:00"}, {"value": 0.6666666666666669, "timestamp": "2024-03-19 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 16:00:00"}, {"value": 0.625, "timestamp": "2024-03-19 17:00:00"}, {"value": 0.838095238095238, "timestamp": "2024-03-19 18:00:00"}, {"value": 0.923076923076923, "timestamp": "2024-03-19 19:00:00"}, {"value": 0.8000000000000002, "timestamp": "2024-03-19 20:00:00"}, {"value": 0.44444444444444436, "timestamp": "2024-03-19 21:00:00"}, {"value": 0.819047619047619, "timestamp": "2024-03-19 22:00:00"}, {"value": 0.838095238095238, "timestamp": "2024-03-19 23:00:00"}, {"value": 0.6666666666666669, "timestamp": "2024-03-20 00:00:00"}, {"value": 0.7912087912087912, "timestamp": "2024-03-20 01:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-20 02:00:00"}, {"value": 0.819047619047619, "timestamp": "2024-03-20 03:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-20 04:00:00"}, {"value": 0.8744588744588744, "timestamp": "2024-03-20 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 06:00:00"}, {"value": 0.4499999999999999, "timestamp": "2024-03-20 07:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-20 08:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-20 09:00:00"}, {"value": 0.7083333333333333, "timestamp": "2024-03-20 10:00:00"}, {"value": 0.7111111111111111, "timestamp": "2024-03-20 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 14:00:00"}, {"value": 0.625, "timestamp": "2024-03-20 15:00:00"}, {"value": 0.819047619047619, "timestamp": "2024-03-20 16:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-20 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 18:00:00"}, {"value": 0.8000000000000002, "timestamp": "2024-03-20 19:00:00"}, {"value": 0.6666666666666669, "timestamp": "2024-03-20 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 22:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-20 23:00:00"}, {"value": 0.5333333333333333, "timestamp": "2024-03-21 00:00:00"}, {"value": 0.6000000000000001, "timestamp": "2024-03-21 01:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-21 02:00:00"}, {"value": 0.8398268398268397, "timestamp": "2024-03-21 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 04:00:00"}, {"value": 0.6666666666666669, "timestamp": "2024-03-21 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 07:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-21 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 10:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-21 11:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-21 12:00:00"}, {"value": 0.8398268398268397, "timestamp": "2024-03-21 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 14:00:00"}, {"value": 0.7111111111111111, "timestamp": "2024-03-21 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 17:00:00"}, {"value": 0.8398268398268397, "timestamp": "2024-03-21 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 19:00:00"}, {"value": 0.5333333333333333, "timestamp": "2024-03-21 20:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-21 21:00:00"}, {"value": 0.8507936507936509, "timestamp": "2024-03-21 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 01:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-22 02:00:00"}, {"value": 0.8398268398268397, "timestamp": "2024-03-22 03:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-22 04:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-22 05:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-22 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 07:00:00"}, {"value": 0.7571428571428572, "timestamp": "2024-03-22 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 09:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-22 10:00:00"}, {"value": 0.8744588744588744, "timestamp": "2024-03-22 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 15:00:00"}, {"value": 0.6714285714285715, "timestamp": "2024-03-22 16:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-22 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 18:00:00"}, {"value": 0.6666666666666669, "timestamp": "2024-03-22 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 21:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-22 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 02:00:00"}, {"value": 0.8, "timestamp": "2024-03-23 03:00:00"}, {"value": 0.6714285714285715, "timestamp": "2024-03-23 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 05:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-23 06:00:00"}, {"value": 0.888888888888889, "timestamp": "2024-03-23 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 08:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-23 09:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-23 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 11:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-23 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 14:00:00"}, {"value": 0.5952380952380951, "timestamp": "2024-03-23 15:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-23 16:00:00"}, {"value": 0.5666666666666667, "timestamp": "2024-03-23 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 19:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-23 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 21:00:00"}, {"value": 0.7809523809523808, "timestamp": "2024-03-23 22:00:00"}, {"value": 0.923076923076923, "timestamp": "2024-03-23 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 00:00:00"}, {"value": 0.838095238095238, "timestamp": "2024-03-24 01:00:00"}, {"value": 0.7809523809523808, "timestamp": "2024-03-24 02:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-24 03:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-24 04:00:00"}, {"value": 0.5523809523809523, "timestamp": "2024-03-24 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 06:00:00"}, {"value": 0.5952380952380951, "timestamp": "2024-03-24 07:00:00"}, {"value": 0.7809523809523808, "timestamp": "2024-03-24 08:00:00"}, {"value": 0.7272727272727273, "timestamp": "2024-03-24 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 11:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-24 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 13:00:00"}, {"value": 0.7111111111111111, "timestamp": "2024-03-24 14:00:00"}, {"value": 0.8398268398268397, "timestamp": "2024-03-24 15:00:00"}, {"value": 0.2, "timestamp": "2024-03-24 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 17:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-24 18:00:00"}, {"value": 0.7111111111111111, "timestamp": "2024-03-24 19:00:00"}, {"value": 0.923076923076923, "timestamp": "2024-03-24 20:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-24 21:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-24 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 23:00:00"}, {"value": 0.6333333333333333, "timestamp": "2024-03-25 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 02:00:00"}, {"value": 0.48571428571428577, "timestamp": "2024-03-25 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 06:00:00"}, {"value": 0.8, "timestamp": "2024-03-25 07:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-25 08:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-25 09:00:00"}, {"value": 0.5952380952380951, "timestamp": "2024-03-25 10:00:00"}, {"value": 0.4499999999999999, "timestamp": "2024-03-25 11:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-25 12:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-25 13:00:00"}, {"value": 0.8744588744588744, "timestamp": "2024-03-25 14:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-25 15:00:00"}, {"value": 0.7809523809523808, "timestamp": "2024-03-25 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 19:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-25 20:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-25 21:00:00"}, {"value": 0.8507936507936509, "timestamp": "2024-03-25 22:00:00"}, {"value": 0.5666666666666667, "timestamp": "2024-03-25 23:00:00"}, {"value": 0.8000000000000002, "timestamp": "2024-03-26 00:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-26 01:00:00"}, {"value": 0.838095238095238, "timestamp": "2024-03-26 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 03:00:00"}, {"value": 0.838095238095238, "timestamp": "2024-03-26 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 05:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-26 06:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-26 07:00:00"}, {"value": 0.888888888888889, "timestamp": "2024-03-26 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 09:00:00"}, {"value": 0.7111111111111111, "timestamp": "2024-03-26 10:00:00"}, {"value": 0.7142857142857142, "timestamp": "2024-03-26 11:00:00"}, {"value": 0.888888888888889, "timestamp": "2024-03-26 12:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-26 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 16:00:00"}, {"value": 0.8000000000000002, "timestamp": "2024-03-26 17:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-26 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 19:00:00"}, {"value": 0.5333333333333333, "timestamp": "2024-03-26 20:00:00"}, {"value": 0.8507936507936509, "timestamp": "2024-03-26 21:00:00"}, {"value": 0.838095238095238, "timestamp": "2024-03-26 22:00:00"}, {"value": 0.6000000000000001, "timestamp": "2024-03-26 23:00:00"}, {"value": 0.5714285714285715, "timestamp": "2024-03-27 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 01:00:00"}, {"value": 0.625, "timestamp": "2024-03-27 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 03:00:00"}, {"value": 0.7809523809523808, "timestamp": "2024-03-27 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 05:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-27 06:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-27 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 08:00:00"}], "recall": [{"value": 1.0, "timestamp": "2024-03-10 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 01:00:00"}, {"value": 0.5, "timestamp": "2024-03-10 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 04:00:00"}, {"value": null, "timestamp": "2024-03-10 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 06:00:00"}, {"value": null, "timestamp": "2024-03-10 07:00:00"}, {"value": 0.5, "timestamp": "2024-03-10 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 13:00:00"}, {"value": 0.6, "timestamp": "2024-03-10 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 16:00:00"}, {"value": 0.5, "timestamp": "2024-03-10 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 18:00:00"}, {"value": null, "timestamp": "2024-03-10 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 22:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 23:00:00"}, {"value": 0.5, "timestamp": "2024-03-11 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 02:00:00"}, {"value": 0.75, "timestamp": "2024-03-11 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 05:00:00"}, {"value": null, "timestamp": "2024-03-11 06:00:00"}, {"value": 0.5, "timestamp": "2024-03-11 07:00:00"}, {"value": null, "timestamp": "2024-03-11 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 15:00:00"}, {"value": 0.5, "timestamp": "2024-03-11 16:00:00"}, {"value": 0.5, "timestamp": "2024-03-11 17:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 18:00:00"}, {"value": null, "timestamp": "2024-03-11 19:00:00"}, {"value": null, "timestamp": "2024-03-11 20:00:00"}, {"value": 0.5, "timestamp": "2024-03-11 21:00:00"}, {"value": null, "timestamp": "2024-03-11 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 06:00:00"}, {"value": null, "timestamp": "2024-03-12 07:00:00"}, {"value": 0.5, "timestamp": "2024-03-12 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 10:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-12 11:00:00"}, {"value": null, "timestamp": "2024-03-12 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 13:00:00"}, {"value": 0.5, "timestamp": "2024-03-12 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 15:00:00"}, {"value": 0.5, "timestamp": "2024-03-12 16:00:00"}, {"value": 0.5, "timestamp": "2024-03-12 17:00:00"}, {"value": 0.5, "timestamp": "2024-03-12 18:00:00"}, {"value": null, "timestamp": "2024-03-12 19:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-12 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 22:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-12 23:00:00"}, {"value": null, "timestamp": "2024-03-13 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 01:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 02:00:00"}, {"value": null, "timestamp": "2024-03-13 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 04:00:00"}, {"value": null, "timestamp": "2024-03-13 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 06:00:00"}, {"value": null, "timestamp": "2024-03-13 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 13:00:00"}, {"value": 0.5, "timestamp": "2024-03-13 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 16:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 17:00:00"}, {"value": 0.5, "timestamp": "2024-03-13 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 19:00:00"}, {"value": null, "timestamp": "2024-03-13 20:00:00"}, {"value": null, "timestamp": "2024-03-13 21:00:00"}, {"value": null, "timestamp": "2024-03-13 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 02:00:00"}, {"value": null, "timestamp": "2024-03-14 03:00:00"}, {"value": null, "timestamp": "2024-03-14 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 05:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-14 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 09:00:00"}, {"value": null, "timestamp": "2024-03-14 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 11:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-14 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 13:00:00"}, {"value": null, "timestamp": "2024-03-14 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 15:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 16:00:00"}, {"value": 0.5, "timestamp": "2024-03-14 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 18:00:00"}, {"value": 0.5, "timestamp": "2024-03-14 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 21:00:00"}, {"value": 0.5, "timestamp": "2024-03-14 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 00:00:00"}, {"value": 0.5, "timestamp": "2024-03-15 01:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-15 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 06:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-15 07:00:00"}, {"value": null, "timestamp": "2024-03-15 08:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 13:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-15 14:00:00"}, {"value": 0.5, "timestamp": "2024-03-15 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 17:00:00"}, {"value": null, "timestamp": "2024-03-15 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 22:00:00"}, {"value": 0.5, "timestamp": "2024-03-15 23:00:00"}, {"value": 0.5, "timestamp": "2024-03-16 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 01:00:00"}, {"value": null, "timestamp": "2024-03-16 02:00:00"}, {"value": null, "timestamp": "2024-03-16 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 04:00:00"}, {"value": null, "timestamp": "2024-03-16 05:00:00"}, {"value": null, "timestamp": "2024-03-16 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 09:00:00"}, {"value": 0.5, "timestamp": "2024-03-16 10:00:00"}, {"value": 0.5, "timestamp": "2024-03-16 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 13:00:00"}, {"value": 0.5, "timestamp": "2024-03-16 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 16:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-16 17:00:00"}, {"value": 0.5, "timestamp": "2024-03-16 18:00:00"}, {"value": null, "timestamp": "2024-03-16 19:00:00"}, {"value": null, "timestamp": "2024-03-16 20:00:00"}, {"value": null, "timestamp": "2024-03-16 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 22:00:00"}, {"value": null, "timestamp": "2024-03-16 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 00:00:00"}, {"value": null, "timestamp": "2024-03-17 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 08:00:00"}, {"value": 0.5, "timestamp": "2024-03-17 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 10:00:00"}, {"value": null, "timestamp": "2024-03-17 11:00:00"}, {"value": null, "timestamp": "2024-03-17 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 16:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 17:00:00"}, {"value": null, "timestamp": "2024-03-17 18:00:00"}, {"value": 0.5, "timestamp": "2024-03-17 19:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-17 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 21:00:00"}, {"value": 0.5, "timestamp": "2024-03-17 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 00:00:00"}, {"value": null, "timestamp": "2024-03-18 01:00:00"}, {"value": 0.5, "timestamp": "2024-03-18 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 04:00:00"}, {"value": 0.5, "timestamp": "2024-03-18 05:00:00"}, {"value": 0.5, "timestamp": "2024-03-18 06:00:00"}, {"value": 0.5, "timestamp": "2024-03-18 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 14:00:00"}, {"value": null, "timestamp": "2024-03-18 15:00:00"}, {"value": 0.5, "timestamp": "2024-03-18 16:00:00"}, {"value": 0.5, "timestamp": "2024-03-18 17:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-18 18:00:00"}, {"value": null, "timestamp": "2024-03-18 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 20:00:00"}, {"value": null, "timestamp": "2024-03-18 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 23:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-19 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 01:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 02:00:00"}, {"value": 0.5, "timestamp": "2024-03-19 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 07:00:00"}, {"value": null, "timestamp": "2024-03-19 08:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 11:00:00"}, {"value": 0.5, "timestamp": "2024-03-19 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 14:00:00"}, {"value": null, "timestamp": "2024-03-19 15:00:00"}, {"value": null, "timestamp": "2024-03-19 16:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-19 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 18:00:00"}, {"value": null, "timestamp": "2024-03-19 19:00:00"}, {"value": null, "timestamp": "2024-03-19 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 22:00:00"}, {"value": 0.75, "timestamp": "2024-03-19 23:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 01:00:00"}, {"value": 0.5, "timestamp": "2024-03-20 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 03:00:00"}, {"value": 0.5, "timestamp": "2024-03-20 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 07:00:00"}, {"value": 0.5, "timestamp": "2024-03-20 08:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 14:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-20 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 16:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-20 17:00:00"}, {"value": null, "timestamp": "2024-03-20 18:00:00"}, {"value": null, "timestamp": "2024-03-20 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 22:00:00"}, {"value": 0.5, "timestamp": "2024-03-20 23:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 00:00:00"}, {"value": 0.5, "timestamp": "2024-03-21 01:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-21 02:00:00"}, {"value": 0.5, "timestamp": "2024-03-21 03:00:00"}, {"value": null, "timestamp": "2024-03-21 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 09:00:00"}, {"value": null, "timestamp": "2024-03-21 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 12:00:00"}, {"value": 0.5, "timestamp": "2024-03-21 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 15:00:00"}, {"value": null, "timestamp": "2024-03-21 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 17:00:00"}, {"value": 0.5, "timestamp": "2024-03-21 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 21:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-21 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 23:00:00"}, {"value": null, "timestamp": "2024-03-22 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 02:00:00"}, {"value": 0.5, "timestamp": "2024-03-22 03:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-22 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 05:00:00"}, {"value": 0.5, "timestamp": "2024-03-22 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 09:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-22 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 15:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-22 16:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-22 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 21:00:00"}, {"value": 0.5, "timestamp": "2024-03-22 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 00:00:00"}, {"value": null, "timestamp": "2024-03-23 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 02:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-23 03:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-23 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 05:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-23 06:00:00"}, {"value": null, "timestamp": "2024-03-23 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 08:00:00"}, {"value": 0.5, "timestamp": "2024-03-23 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 15:00:00"}, {"value": 0.5, "timestamp": "2024-03-23 16:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-23 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 19:00:00"}, {"value": 0.5, "timestamp": "2024-03-23 20:00:00"}, {"value": null, "timestamp": "2024-03-23 21:00:00"}, {"value": 0.5, "timestamp": "2024-03-23 22:00:00"}, {"value": null, "timestamp": "2024-03-23 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 01:00:00"}, {"value": 0.5, "timestamp": "2024-03-24 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 03:00:00"}, {"value": 0.5, "timestamp": "2024-03-24 04:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-24 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 07:00:00"}, {"value": 0.5, "timestamp": "2024-03-24 08:00:00"}, {"value": null, "timestamp": "2024-03-24 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 11:00:00"}, {"value": 0.5, "timestamp": "2024-03-24 12:00:00"}, {"value": null, "timestamp": "2024-03-24 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 14:00:00"}, {"value": 0.5, "timestamp": "2024-03-24 15:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 17:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 19:00:00"}, {"value": null, "timestamp": "2024-03-24 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 23:00:00"}, {"value": 0.5, "timestamp": "2024-03-25 00:00:00"}, {"value": null, "timestamp": "2024-03-25 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 02:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-25 03:00:00"}, {"value": null, "timestamp": "2024-03-25 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 06:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-25 07:00:00"}, {"value": 0.5, "timestamp": "2024-03-25 08:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-25 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 11:00:00"}, {"value": 0.5, "timestamp": "2024-03-25 12:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-25 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 15:00:00"}, {"value": 0.5, "timestamp": "2024-03-25 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 19:00:00"}, {"value": 0.5, "timestamp": "2024-03-25 20:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-25 21:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-25 22:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-25 23:00:00"}, {"value": null, "timestamp": "2024-03-26 00:00:00"}, {"value": null, "timestamp": "2024-03-26 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 02:00:00"}, {"value": null, "timestamp": "2024-03-26 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 06:00:00"}, {"value": 0.75, "timestamp": "2024-03-26 07:00:00"}, {"value": null, "timestamp": "2024-03-26 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 10:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-26 11:00:00"}, {"value": null, "timestamp": "2024-03-26 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 14:00:00"}, {"value": null, "timestamp": "2024-03-26 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 16:00:00"}, {"value": null, "timestamp": "2024-03-26 17:00:00"}, {"value": 0.5, "timestamp": "2024-03-26 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 20:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-26 21:00:00"}, {"value": 0.75, "timestamp": "2024-03-26 22:00:00"}, {"value": 0.5, "timestamp": "2024-03-26 23:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-27 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 01:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-27 02:00:00"}, {"value": null, "timestamp": "2024-03-27 03:00:00"}, {"value": 0.5, "timestamp": "2024-03-27 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 05:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-27 06:00:00"}, {"value": 0.75, "timestamp": "2024-03-27 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 08:00:00"}], "accuracy": [{"value": 0.8571428571428571, "timestamp": "2024-03-10 00:00:00"}, {"value": 0.8, "timestamp": "2024-03-10 01:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-10 02:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-10 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 06:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-10 07:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-10 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 13:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-10 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 16:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-10 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 19:00:00"}, {"value": 0.8, "timestamp": "2024-03-10 20:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-10 21:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-10 22:00:00"}, {"value": 0.8, "timestamp": "2024-03-10 23:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-11 00:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-11 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 02:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-11 03:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-11 04:00:00"}, {"value": 0.8, "timestamp": "2024-03-11 05:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-11 06:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-11 07:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-11 08:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-11 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 10:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-11 11:00:00"}, {"value": 0.8, "timestamp": "2024-03-11 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 14:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-11 15:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-11 16:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-11 17:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-11 18:00:00"}, {"value": 0.8, "timestamp": "2024-03-11 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 20:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-11 21:00:00"}, {"value": 0.8, "timestamp": "2024-03-11 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 23:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-12 00:00:00"}, {"value": 0.4, "timestamp": "2024-03-12 01:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-12 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 05:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-12 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 07:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-12 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 10:00:00"}, {"value": 0.5714285714285714, "timestamp": "2024-03-12 11:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-12 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 13:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-12 14:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-12 15:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-12 16:00:00"}, {"value": 0.8, "timestamp": "2024-03-12 17:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-12 18:00:00"}, {"value": 0.8, "timestamp": "2024-03-12 19:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-12 20:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-12 21:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-12 22:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-12 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 00:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-13 01:00:00"}, {"value": 0.6, "timestamp": "2024-03-13 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 04:00:00"}, {"value": 0.8, "timestamp": "2024-03-13 05:00:00"}, {"value": 0.5, "timestamp": "2024-03-13 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 07:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-13 08:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-13 09:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-13 10:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-13 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 12:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-13 13:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-13 14:00:00"}, {"value": 0.8, "timestamp": "2024-03-13 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 16:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-13 17:00:00"}, {"value": 0.5714285714285714, "timestamp": "2024-03-13 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 00:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-14 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 02:00:00"}, {"value": 0.8, "timestamp": "2024-03-14 03:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-14 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 05:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-14 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 08:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-14 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 10:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-14 11:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-14 12:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-14 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 15:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-14 16:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-14 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 18:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-14 19:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-14 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 21:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-14 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 00:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-15 01:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-15 02:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-15 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 06:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-15 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 08:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-15 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 10:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-15 11:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-15 12:00:00"}, {"value": 0.8, "timestamp": "2024-03-15 13:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-15 14:00:00"}, {"value": 0.8, "timestamp": "2024-03-15 15:00:00"}, {"value": 0.5, "timestamp": "2024-03-15 16:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-15 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 18:00:00"}, {"value": 0.8, "timestamp": "2024-03-15 19:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-15 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 22:00:00"}, {"value": 0.6, "timestamp": "2024-03-15 23:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-16 00:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-16 01:00:00"}, {"value": 0.8, "timestamp": "2024-03-16 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 06:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-16 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 08:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-16 09:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-16 10:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-16 11:00:00"}, {"value": 0.8, "timestamp": "2024-03-16 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 13:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-16 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 16:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-16 17:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-16 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 19:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-16 20:00:00"}, {"value": 0.6, "timestamp": "2024-03-16 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 22:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-16 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 00:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-17 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 05:00:00"}, {"value": 0.8, "timestamp": "2024-03-17 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 07:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-17 08:00:00"}, {"value": 0.8, "timestamp": "2024-03-17 09:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-17 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 13:00:00"}, {"value": 0.5714285714285714, "timestamp": "2024-03-17 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 16:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-17 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 18:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-17 19:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-17 20:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-17 21:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-17 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 01:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-18 02:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-18 03:00:00"}, {"value": 0.8, "timestamp": "2024-03-18 04:00:00"}, {"value": 0.42857142857142855, "timestamp": "2024-03-18 05:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-18 06:00:00"}, {"value": 0.8, "timestamp": "2024-03-18 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 08:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-18 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 11:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-18 12:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-18 13:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-18 14:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-18 15:00:00"}, {"value": 0.5714285714285714, "timestamp": "2024-03-18 16:00:00"}, {"value": 0.8, "timestamp": "2024-03-18 17:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-18 18:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-18 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 23:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-19 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 01:00:00"}, {"value": 0.4, "timestamp": "2024-03-19 02:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-19 03:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-19 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 05:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-19 06:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-19 07:00:00"}, {"value": 0.8, "timestamp": "2024-03-19 08:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-19 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 10:00:00"}, {"value": 0.5, "timestamp": "2024-03-19 11:00:00"}, {"value": 0.8, "timestamp": "2024-03-19 12:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-19 13:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-19 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 16:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-19 17:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-19 18:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-19 19:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-19 20:00:00"}, {"value": 0.5, "timestamp": "2024-03-19 21:00:00"}, {"value": 0.8, "timestamp": "2024-03-19 22:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-19 23:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-20 00:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-20 01:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-20 02:00:00"}, {"value": 0.8, "timestamp": "2024-03-20 03:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-20 04:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-20 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 06:00:00"}, {"value": 0.6, "timestamp": "2024-03-20 07:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-20 08:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-20 09:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-20 10:00:00"}, {"value": 0.8, "timestamp": "2024-03-20 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 14:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-20 15:00:00"}, {"value": 0.8, "timestamp": "2024-03-20 16:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-20 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 18:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-20 19:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-20 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 22:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-20 23:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-21 00:00:00"}, {"value": 0.6, "timestamp": "2024-03-21 01:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-21 02:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-21 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 04:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-21 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 07:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-21 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 10:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-21 11:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-21 12:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-21 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 14:00:00"}, {"value": 0.8, "timestamp": "2024-03-21 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 17:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-21 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 19:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-21 20:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-21 21:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-21 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 01:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-22 02:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-22 03:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-22 04:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-22 05:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-22 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 07:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-22 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 09:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-22 10:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-22 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 15:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-22 16:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-22 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 18:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-22 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 21:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-22 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 02:00:00"}, {"value": 0.8, "timestamp": "2024-03-23 03:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-23 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 05:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-23 06:00:00"}, {"value": 0.8, "timestamp": "2024-03-23 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 08:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-23 09:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-23 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 11:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-23 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 14:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-23 15:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-23 16:00:00"}, {"value": 0.6, "timestamp": "2024-03-23 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 19:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-23 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 21:00:00"}, {"value": 0.8, "timestamp": "2024-03-23 22:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-23 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 00:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-24 01:00:00"}, {"value": 0.8, "timestamp": "2024-03-24 02:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-24 03:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-24 04:00:00"}, {"value": 0.5714285714285714, "timestamp": "2024-03-24 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 06:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-24 07:00:00"}, {"value": 0.8, "timestamp": "2024-03-24 08:00:00"}, {"value": 0.5714285714285714, "timestamp": "2024-03-24 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 11:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-24 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 13:00:00"}, {"value": 0.8, "timestamp": "2024-03-24 14:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-24 15:00:00"}, {"value": 0.2, "timestamp": "2024-03-24 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 17:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-24 18:00:00"}, {"value": 0.8, "timestamp": "2024-03-24 19:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-24 20:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-24 21:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-24 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 23:00:00"}, {"value": 0.6, "timestamp": "2024-03-25 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 02:00:00"}, {"value": 0.5, "timestamp": "2024-03-25 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 06:00:00"}, {"value": 0.8, "timestamp": "2024-03-25 07:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-25 08:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-25 09:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-25 10:00:00"}, {"value": 0.6, "timestamp": "2024-03-25 11:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-25 12:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-25 13:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-25 14:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-25 15:00:00"}, {"value": 0.8, "timestamp": "2024-03-25 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 19:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-25 20:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-25 21:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-25 22:00:00"}, {"value": 0.6, "timestamp": "2024-03-25 23:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-26 00:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-26 01:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-26 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 03:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-26 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 05:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-26 06:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-26 07:00:00"}, {"value": 0.8, "timestamp": "2024-03-26 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 09:00:00"}, {"value": 0.8, "timestamp": "2024-03-26 10:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-26 11:00:00"}, {"value": 0.8, "timestamp": "2024-03-26 12:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-26 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 16:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-26 17:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-26 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 19:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-26 20:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-26 21:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-26 22:00:00"}, {"value": 0.6, "timestamp": "2024-03-26 23:00:00"}, {"value": 0.5714285714285714, "timestamp": "2024-03-27 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 01:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-27 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 03:00:00"}, {"value": 0.8, "timestamp": "2024-03-27 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 05:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-27 06:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-27 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 08:00:00"}], "log_loss": [{"value": 2.3248575873759916, "timestamp": "2024-03-10 00:00:00"}, {"value": 3.0418227291128317, "timestamp": "2024-03-10 01:00:00"}, {"value": 1.785515395632612, "timestamp": "2024-03-10 02:00:00"}, {"value": 2.14832462420225, "timestamp": "2024-03-10 03:00:00"}, {"value": 2.5391479404233914, "timestamp": "2024-03-10 04:00:00"}, {"value": 3.9273797659769385, "timestamp": "2024-03-10 05:00:00"}, {"value": 2.1026477103289074, "timestamp": "2024-03-10 06:00:00"}, {"value": 3.8267359989329215, "timestamp": "2024-03-10 07:00:00"}, {"value": 1.9192397469435034, "timestamp": "2024-03-10 08:00:00"}, {"value": 2.304994004714742, "timestamp": "2024-03-10 09:00:00"}, {"value": 2.5931534550474753, "timestamp": "2024-03-10 10:00:00"}, {"value": 2.106055845354621, "timestamp": "2024-03-10 11:00:00"}, {"value": 2.7351321845630077, "timestamp": "2024-03-10 12:00:00"}, {"value": 2.3007021709178925, "timestamp": "2024-03-10 13:00:00"}, {"value": 1.0493456507362373, "timestamp": "2024-03-10 14:00:00"}, {"value": 2.4421723374845077, "timestamp": "2024-03-10 15:00:00"}, {"value": 1.5576909098083729, "timestamp": "2024-03-10 16:00:00"}, {"value": 1.8327592671689537, "timestamp": "2024-03-10 17:00:00"}, {"value": 2.1749759940690363, "timestamp": "2024-03-10 18:00:00"}, {"value": 3.698828491494558, "timestamp": "2024-03-10 19:00:00"}, {"value": 1.068211945949243, "timestamp": "2024-03-10 20:00:00"}, {"value": 2.7530541474328807, "timestamp": "2024-03-10 21:00:00"}, {"value": 2.5724659282014, "timestamp": "2024-03-10 22:00:00"}, {"value": 3.4188543162055383, "timestamp": "2024-03-10 23:00:00"}, {"value": 1.8009246247264306, "timestamp": "2024-03-11 00:00:00"}, {"value": 1.6965790900535025, "timestamp": "2024-03-11 01:00:00"}, {"value": 2.2742167457413007, "timestamp": "2024-03-11 02:00:00"}, {"value": 1.5278811620692994, "timestamp": "2024-03-11 03:00:00"}, {"value": 2.3290969996808912, "timestamp": "2024-03-11 04:00:00"}, {"value": 2.4333002600286395, "timestamp": "2024-03-11 05:00:00"}, {"value": 2.4793276188037257, "timestamp": "2024-03-11 06:00:00"}, {"value": 2.565272320836534, "timestamp": "2024-03-11 07:00:00"}, {"value": 2.0207635251527307, "timestamp": "2024-03-11 08:00:00"}, {"value": 1.3099387389078672, "timestamp": "2024-03-11 09:00:00"}, {"value": 2.5097951843011677, "timestamp": "2024-03-11 10:00:00"}, {"value": 3.1884733246649843, "timestamp": "2024-03-11 11:00:00"}, {"value": 2.638093741188695, "timestamp": "2024-03-11 12:00:00"}, {"value": 2.4155210406500314, "timestamp": "2024-03-11 13:00:00"}, {"value": 2.497962718362142, "timestamp": "2024-03-11 14:00:00"}, {"value": 2.6699041080938777, "timestamp": "2024-03-11 15:00:00"}, {"value": 2.3487541998461143, "timestamp": "2024-03-11 16:00:00"}, {"value": 2.1314567093706254, "timestamp": "2024-03-11 17:00:00"}, {"value": 1.747376780548848, "timestamp": "2024-03-11 18:00:00"}, {"value": 2.1503104097436334, "timestamp": "2024-03-11 19:00:00"}, {"value": 3.7882709577984333, "timestamp": "2024-03-11 20:00:00"}, {"value": 1.5333305762671352, "timestamp": "2024-03-11 21:00:00"}, {"value": 2.8939781350974694, "timestamp": "2024-03-11 22:00:00"}, {"value": 2.3372943970314473, "timestamp": "2024-03-11 23:00:00"}, {"value": 1.4985178284207852, "timestamp": "2024-03-12 00:00:00"}, {"value": 1.6060773415362743, "timestamp": "2024-03-12 01:00:00"}, {"value": 1.8021496570591873, "timestamp": "2024-03-12 02:00:00"}, {"value": 2.48778860210023, "timestamp": "2024-03-12 03:00:00"}, {"value": 2.8882892308447867, "timestamp": "2024-03-12 04:00:00"}, {"value": 2.04113211086897, "timestamp": "2024-03-12 05:00:00"}, {"value": 2.6242170396203086, "timestamp": "2024-03-12 06:00:00"}, {"value": 2.9334636381042603, "timestamp": "2024-03-12 07:00:00"}, {"value": 2.1165512179871078, "timestamp": "2024-03-12 08:00:00"}, {"value": 2.0481780326299854, "timestamp": "2024-03-12 09:00:00"}, {"value": 2.761258844346333, "timestamp": "2024-03-12 10:00:00"}, {"value": 1.7736197865534329, "timestamp": "2024-03-12 11:00:00"}, {"value": 2.454271220735876, "timestamp": "2024-03-12 12:00:00"}, {"value": 2.043928784242215, "timestamp": "2024-03-12 13:00:00"}, {"value": 2.5923243325186416, "timestamp": "2024-03-12 14:00:00"}, {"value": 2.033595346765012, "timestamp": "2024-03-12 15:00:00"}, {"value": 3.0557408615858788, "timestamp": "2024-03-12 16:00:00"}, {"value": 3.480516916111081, "timestamp": "2024-03-12 17:00:00"}, {"value": 2.6623214392721204, "timestamp": "2024-03-12 18:00:00"}, {"value": 3.4934370330805167, "timestamp": "2024-03-12 19:00:00"}, {"value": 1.7847683860785641, "timestamp": "2024-03-12 20:00:00"}, {"value": 2.2529918456921663, "timestamp": "2024-03-12 21:00:00"}, {"value": 2.9662374243630447, "timestamp": "2024-03-12 22:00:00"}, {"value": 2.4375144865864296, "timestamp": "2024-03-12 23:00:00"}, {"value": 3.3314230124810087, "timestamp": "2024-03-13 00:00:00"}, {"value": 2.376301071192198, "timestamp": "2024-03-13 01:00:00"}, {"value": 2.659523072842073, "timestamp": "2024-03-13 02:00:00"}, {"value": 1.667917927724288, "timestamp": "2024-03-13 03:00:00"}, {"value": 3.101515681469053, "timestamp": "2024-03-13 04:00:00"}, {"value": 3.2407092681269254, "timestamp": "2024-03-13 05:00:00"}, {"value": 1.4783396420656567, "timestamp": "2024-03-13 06:00:00"}, {"value": 3.8526182508101683, "timestamp": "2024-03-13 07:00:00"}, {"value": 2.06743935179983, "timestamp": "2024-03-13 08:00:00"}, {"value": 2.2130341753953915, "timestamp": "2024-03-13 09:00:00"}, {"value": 3.1218355673923277, "timestamp": "2024-03-13 10:00:00"}, {"value": 2.9038985462518325, "timestamp": "2024-03-13 11:00:00"}, {"value": 1.5979318342503455, "timestamp": "2024-03-13 12:00:00"}, {"value": 3.553525288029005, "timestamp": "2024-03-13 13:00:00"}, {"value": 3.3303420958901833, "timestamp": "2024-03-13 14:00:00"}, {"value": 1.8314998432157785, "timestamp": "2024-03-13 15:00:00"}, {"value": 1.8099782292524074, "timestamp": "2024-03-13 16:00:00"}, {"value": 2.684676548722889, "timestamp": "2024-03-13 17:00:00"}, {"value": 1.173184942982454, "timestamp": "2024-03-13 18:00:00"}, {"value": 1.9363210620615476, "timestamp": "2024-03-13 19:00:00"}, {"value": 3.139769945187453, "timestamp": "2024-03-13 20:00:00"}, {"value": 2.8593763749995915, "timestamp": "2024-03-13 21:00:00"}, {"value": 2.8941118231354013, "timestamp": "2024-03-13 22:00:00"}, {"value": 3.104092252978454, "timestamp": "2024-03-13 23:00:00"}, {"value": 2.7476936183398655, "timestamp": "2024-03-14 00:00:00"}, {"value": 1.7645512017972858, "timestamp": "2024-03-14 01:00:00"}, {"value": 2.6940281967058834, "timestamp": "2024-03-14 02:00:00"}, {"value": 2.184955092346842, "timestamp": "2024-03-14 03:00:00"}, {"value": 2.8408482799211137, "timestamp": "2024-03-14 04:00:00"}, {"value": 2.540646957813795, "timestamp": "2024-03-14 05:00:00"}, {"value": 1.6194561739333462, "timestamp": "2024-03-14 06:00:00"}, {"value": 1.5346416150634075, "timestamp": "2024-03-14 07:00:00"}, {"value": 2.0255629884028337, "timestamp": "2024-03-14 08:00:00"}, {"value": 1.9649240957656715, "timestamp": "2024-03-14 09:00:00"}, {"value": 4.430716608693046, "timestamp": "2024-03-14 10:00:00"}, {"value": 2.6012988263256243, "timestamp": "2024-03-14 11:00:00"}, {"value": 1.2750708886185025, "timestamp": "2024-03-14 12:00:00"}, {"value": 1.5394393747738404, "timestamp": "2024-03-14 13:00:00"}, {"value": 3.872307653517023, "timestamp": "2024-03-14 14:00:00"}, {"value": 1.5803743380689552, "timestamp": "2024-03-14 15:00:00"}, {"value": 2.4847221125933925, "timestamp": "2024-03-14 16:00:00"}, {"value": 2.697542216746154, "timestamp": "2024-03-14 17:00:00"}, {"value": 2.1742023599628983, "timestamp": "2024-03-14 18:00:00"}, {"value": 2.676357349290958, "timestamp": "2024-03-14 19:00:00"}, {"value": 2.4223441573133937, "timestamp": "2024-03-14 20:00:00"}, {"value": 2.318359364546317, "timestamp": "2024-03-14 21:00:00"}, {"value": 2.709277619821005, "timestamp": "2024-03-14 22:00:00"}, {"value": 2.613858426670785, "timestamp": "2024-03-14 23:00:00"}, {"value": 3.3186201581438444, "timestamp": "2024-03-15 00:00:00"}, {"value": 1.2653759653710654, "timestamp": "2024-03-15 01:00:00"}, {"value": 2.4812040498818946, "timestamp": "2024-03-15 02:00:00"}, {"value": 2.1321169962518374, "timestamp": "2024-03-15 03:00:00"}, {"value": 2.654883312559317, "timestamp": "2024-03-15 04:00:00"}, {"value": 1.7889695009436248, "timestamp": "2024-03-15 05:00:00"}, {"value": 3.5130721115333303, "timestamp": "2024-03-15 06:00:00"}, {"value": 1.5992210492145393, "timestamp": "2024-03-15 07:00:00"}, {"value": 3.4074572985813467, "timestamp": "2024-03-15 08:00:00"}, {"value": 2.414016857069205, "timestamp": "2024-03-15 09:00:00"}, {"value": 3.094604858876369, "timestamp": "2024-03-15 10:00:00"}, {"value": 2.027089187857195, "timestamp": "2024-03-15 11:00:00"}, {"value": 2.6392818629165333, "timestamp": "2024-03-15 12:00:00"}, {"value": 1.947485075676736, "timestamp": "2024-03-15 13:00:00"}, {"value": 1.2776718502712876, "timestamp": "2024-03-15 14:00:00"}, {"value": 2.4592280975577654, "timestamp": "2024-03-15 15:00:00"}, {"value": 1.4931572878201063, "timestamp": "2024-03-15 16:00:00"}, {"value": 1.6006354112806058, "timestamp": "2024-03-15 17:00:00"}, {"value": 2.491965036951293, "timestamp": "2024-03-15 18:00:00"}, {"value": 1.8368776821776585, "timestamp": "2024-03-15 19:00:00"}, {"value": 1.428869028138611, "timestamp": "2024-03-15 20:00:00"}, {"value": 2.7531342263210687, "timestamp": "2024-03-15 21:00:00"}, {"value": 2.739710927775986, "timestamp": "2024-03-15 22:00:00"}, {"value": 1.0036904538988876, "timestamp": "2024-03-15 23:00:00"}, {"value": 2.158730090904193, "timestamp": "2024-03-16 00:00:00"}, {"value": 1.8965380931969882, "timestamp": "2024-03-16 01:00:00"}, {"value": 2.3289161416631154, "timestamp": "2024-03-16 02:00:00"}, {"value": 2.9040206160236934, "timestamp": "2024-03-16 03:00:00"}, {"value": 3.669720376302327, "timestamp": "2024-03-16 04:00:00"}, {"value": 3.9866477161657277, "timestamp": "2024-03-16 05:00:00"}, {"value": 2.4666623258148843, "timestamp": "2024-03-16 06:00:00"}, {"value": 3.260952767749599, "timestamp": "2024-03-16 07:00:00"}, {"value": 3.2922582694221147, "timestamp": "2024-03-16 08:00:00"}, {"value": 3.046404285810791, "timestamp": "2024-03-16 09:00:00"}, {"value": 2.199055831016152, "timestamp": "2024-03-16 10:00:00"}, {"value": 1.6930196624781264, "timestamp": "2024-03-16 11:00:00"}, {"value": 1.870262196386704, "timestamp": "2024-03-16 12:00:00"}, {"value": 2.6411389342307436, "timestamp": "2024-03-16 13:00:00"}, {"value": 2.267211993406382, "timestamp": "2024-03-16 14:00:00"}, {"value": 2.4303122339599024, "timestamp": "2024-03-16 15:00:00"}, {"value": 2.138403118906309, "timestamp": "2024-03-16 16:00:00"}, {"value": 1.2061418135607551, "timestamp": "2024-03-16 17:00:00"}, {"value": 1.6785600557666653, "timestamp": "2024-03-16 18:00:00"}, {"value": 2.2572358044955445, "timestamp": "2024-03-16 19:00:00"}, {"value": 3.104730376499627, "timestamp": "2024-03-16 20:00:00"}, {"value": 2.0102527989240713, "timestamp": "2024-03-16 21:00:00"}, {"value": 2.9328374988960952, "timestamp": "2024-03-16 22:00:00"}, {"value": 3.560020985917691, "timestamp": "2024-03-16 23:00:00"}, {"value": 2.091258676524356, "timestamp": "2024-03-17 00:00:00"}, {"value": 3.359193166995061, "timestamp": "2024-03-17 01:00:00"}, {"value": 2.226109599212356, "timestamp": "2024-03-17 02:00:00"}, {"value": 2.202584662628817, "timestamp": "2024-03-17 03:00:00"}, {"value": 1.6752811649758328, "timestamp": "2024-03-17 04:00:00"}, {"value": 3.10283428233583, "timestamp": "2024-03-17 05:00:00"}, {"value": 2.63605147655157, "timestamp": "2024-03-17 06:00:00"}, {"value": 1.7155208392295567, "timestamp": "2024-03-17 07:00:00"}, {"value": 3.495247695518787, "timestamp": "2024-03-17 08:00:00"}, {"value": 1.4873751858337603, "timestamp": "2024-03-17 09:00:00"}, {"value": 2.5770538815633737, "timestamp": "2024-03-17 10:00:00"}, {"value": 3.659997356047026, "timestamp": "2024-03-17 11:00:00"}, {"value": 3.0073566548851907, "timestamp": "2024-03-17 12:00:00"}, {"value": 2.4005247558561016, "timestamp": "2024-03-17 13:00:00"}, {"value": 1.9022464000309436, "timestamp": "2024-03-17 14:00:00"}, {"value": 2.340991899814328, "timestamp": "2024-03-17 15:00:00"}, {"value": 1.7041154338478688, "timestamp": "2024-03-17 16:00:00"}, {"value": 2.275188555930332, "timestamp": "2024-03-17 17:00:00"}, {"value": 3.2756380477658826, "timestamp": "2024-03-17 18:00:00"}, {"value": 1.6357410615427872, "timestamp": "2024-03-17 19:00:00"}, {"value": 1.9146709591460798, "timestamp": "2024-03-17 20:00:00"}, {"value": 2.1655367939127568, "timestamp": "2024-03-17 21:00:00"}, {"value": 2.3083015275745584, "timestamp": "2024-03-17 22:00:00"}, {"value": 1.6163770874960448, "timestamp": "2024-03-17 23:00:00"}, {"value": 2.03109194450177, "timestamp": "2024-03-18 00:00:00"}, {"value": 2.531238459974035, "timestamp": "2024-03-18 01:00:00"}, {"value": 3.2319538349137282, "timestamp": "2024-03-18 02:00:00"}, {"value": 1.8678297328786935, "timestamp": "2024-03-18 03:00:00"}, {"value": 2.1489033941735847, "timestamp": "2024-03-18 04:00:00"}, {"value": 1.4343717748612106, "timestamp": "2024-03-18 05:00:00"}, {"value": 1.3884532340389775, "timestamp": "2024-03-18 06:00:00"}, {"value": 2.467289872987056, "timestamp": "2024-03-18 07:00:00"}, {"value": 2.565063379112391, "timestamp": "2024-03-18 08:00:00"}, {"value": 2.300382875948015, "timestamp": "2024-03-18 09:00:00"}, {"value": 2.7477728677804367, "timestamp": "2024-03-18 10:00:00"}, {"value": 1.7173437723622798, "timestamp": "2024-03-18 11:00:00"}, {"value": 1.8960217039161245, "timestamp": "2024-03-18 12:00:00"}, {"value": 2.508849242864299, "timestamp": "2024-03-18 13:00:00"}, {"value": 3.2180284851064855, "timestamp": "2024-03-18 14:00:00"}, {"value": 2.8431236428704048, "timestamp": "2024-03-18 15:00:00"}, {"value": 2.010689122704796, "timestamp": "2024-03-18 16:00:00"}, {"value": 1.3400802632270288, "timestamp": "2024-03-18 17:00:00"}, {"value": 1.7335090298183944, "timestamp": "2024-03-18 18:00:00"}, {"value": 2.971015092266502, "timestamp": "2024-03-18 19:00:00"}, {"value": 2.0264823748455725, "timestamp": "2024-03-18 20:00:00"}, {"value": 3.4681306428408107, "timestamp": "2024-03-18 21:00:00"}, {"value": 2.6682288718589784, "timestamp": "2024-03-18 22:00:00"}, {"value": 2.9495263189871608, "timestamp": "2024-03-18 23:00:00"}, {"value": 1.7814842469973928, "timestamp": "2024-03-19 00:00:00"}, {"value": 3.3651327191219553, "timestamp": "2024-03-19 01:00:00"}, {"value": 2.1901273536056616, "timestamp": "2024-03-19 02:00:00"}, {"value": 2.4187878016915896, "timestamp": "2024-03-19 03:00:00"}, {"value": 1.5804551286350674, "timestamp": "2024-03-19 04:00:00"}, {"value": 2.089069964332994, "timestamp": "2024-03-19 05:00:00"}, {"value": 2.250809031770927, "timestamp": "2024-03-19 06:00:00"}, {"value": 2.3873746504522226, "timestamp": "2024-03-19 07:00:00"}, {"value": 1.9401197607664902, "timestamp": "2024-03-19 08:00:00"}, {"value": 1.3433083334520692, "timestamp": "2024-03-19 09:00:00"}, {"value": 2.6134246768865554, "timestamp": "2024-03-19 10:00:00"}, {"value": 2.574974558219228, "timestamp": "2024-03-19 11:00:00"}, {"value": 1.928308699081788, "timestamp": "2024-03-19 12:00:00"}, {"value": 2.395606522885838, "timestamp": "2024-03-19 13:00:00"}, {"value": 3.7984977974566987, "timestamp": "2024-03-19 14:00:00"}, {"value": 2.9891192333173158, "timestamp": "2024-03-19 15:00:00"}, {"value": 2.7365545901424326, "timestamp": "2024-03-19 16:00:00"}, {"value": 1.3421057593409762, "timestamp": "2024-03-19 17:00:00"}, {"value": 1.584650077263923, "timestamp": "2024-03-19 18:00:00"}, {"value": 2.9032412655143296, "timestamp": "2024-03-19 19:00:00"}, {"value": 1.820959025128001, "timestamp": "2024-03-19 20:00:00"}, {"value": 1.7182996764494742, "timestamp": "2024-03-19 21:00:00"}, {"value": 1.4696914010770337, "timestamp": "2024-03-19 22:00:00"}, {"value": 1.3176094668035634, "timestamp": "2024-03-19 23:00:00"}, {"value": 2.9580577749812655, "timestamp": "2024-03-20 00:00:00"}, {"value": 4.022383769354895, "timestamp": "2024-03-20 01:00:00"}, {"value": 2.5321699976467102, "timestamp": "2024-03-20 02:00:00"}, {"value": 2.238789501599041, "timestamp": "2024-03-20 03:00:00"}, {"value": 2.4291156566782224, "timestamp": "2024-03-20 04:00:00"}, {"value": 2.443562560945133, "timestamp": "2024-03-20 05:00:00"}, {"value": 1.8299195443111829, "timestamp": "2024-03-20 06:00:00"}, {"value": 2.030372488947172, "timestamp": "2024-03-20 07:00:00"}, {"value": 2.4062847930752134, "timestamp": "2024-03-20 08:00:00"}, {"value": 1.6567148643110663, "timestamp": "2024-03-20 09:00:00"}, {"value": 2.55956235441626, "timestamp": "2024-03-20 10:00:00"}, {"value": 3.3490140954305128, "timestamp": "2024-03-20 11:00:00"}, {"value": 2.48675985152367, "timestamp": "2024-03-20 12:00:00"}, {"value": 1.482624102414274, "timestamp": "2024-03-20 13:00:00"}, {"value": 2.2259446425519998, "timestamp": "2024-03-20 14:00:00"}, {"value": 2.0374507014167285, "timestamp": "2024-03-20 15:00:00"}, {"value": 2.4371628532765817, "timestamp": "2024-03-20 16:00:00"}, {"value": 1.8092953544735426, "timestamp": "2024-03-20 17:00:00"}, {"value": 3.4109796116843207, "timestamp": "2024-03-20 18:00:00"}, {"value": 1.9101710554628717, "timestamp": "2024-03-20 19:00:00"}, {"value": 2.1785374451573545, "timestamp": "2024-03-20 20:00:00"}, {"value": 1.9037549692062707, "timestamp": "2024-03-20 21:00:00"}, {"value": 1.6062643411173383, "timestamp": "2024-03-20 22:00:00"}, {"value": 2.4171824812310727, "timestamp": "2024-03-20 23:00:00"}, {"value": 2.122145943785064, "timestamp": "2024-03-21 00:00:00"}, {"value": 2.379672925169089, "timestamp": "2024-03-21 01:00:00"}, {"value": 2.2599332783039308, "timestamp": "2024-03-21 02:00:00"}, {"value": 2.23691971637078, "timestamp": "2024-03-21 03:00:00"}, {"value": 3.2553947530083973, "timestamp": "2024-03-21 04:00:00"}, {"value": 2.389562792622119, "timestamp": "2024-03-21 05:00:00"}, {"value": 2.321017981441795, "timestamp": "2024-03-21 06:00:00"}, {"value": 2.0307001691177047, "timestamp": "2024-03-21 07:00:00"}, {"value": 3.4331908945808585, "timestamp": "2024-03-21 08:00:00"}, {"value": 2.1905919287583853, "timestamp": "2024-03-21 09:00:00"}, {"value": 2.8887255977246498, "timestamp": "2024-03-21 10:00:00"}, {"value": 2.7059541947634105, "timestamp": "2024-03-21 11:00:00"}, {"value": 1.9248668517855192, "timestamp": "2024-03-21 12:00:00"}, {"value": 1.945302234992708, "timestamp": "2024-03-21 13:00:00"}, {"value": 3.7378117670997075, "timestamp": "2024-03-21 14:00:00"}, {"value": 3.145095727175734, "timestamp": "2024-03-21 15:00:00"}, {"value": 2.91400640032086, "timestamp": "2024-03-21 16:00:00"}, {"value": 2.496928466180987, "timestamp": "2024-03-21 17:00:00"}, {"value": 3.0868896606188323, "timestamp": "2024-03-21 18:00:00"}, {"value": 2.4046641783801994, "timestamp": "2024-03-21 19:00:00"}, {"value": 2.4266653592683705, "timestamp": "2024-03-21 20:00:00"}, {"value": 2.3759204923774893, "timestamp": "2024-03-21 21:00:00"}, {"value": 2.2299053012949037, "timestamp": "2024-03-21 22:00:00"}, {"value": 3.2223057433057463, "timestamp": "2024-03-21 23:00:00"}, {"value": 3.1962765622951985, "timestamp": "2024-03-22 00:00:00"}, {"value": 2.678931018504222, "timestamp": "2024-03-22 01:00:00"}, {"value": 2.5398655912080743, "timestamp": "2024-03-22 02:00:00"}, {"value": 2.6748554274407867, "timestamp": "2024-03-22 03:00:00"}, {"value": 1.9660890275467873, "timestamp": "2024-03-22 04:00:00"}, {"value": 2.428287628956039, "timestamp": "2024-03-22 05:00:00"}, {"value": 1.4959507158680492, "timestamp": "2024-03-22 06:00:00"}, {"value": 2.0148341733635675, "timestamp": "2024-03-22 07:00:00"}, {"value": 1.9255929103459763, "timestamp": "2024-03-22 08:00:00"}, {"value": 2.2990281892946363, "timestamp": "2024-03-22 09:00:00"}, {"value": 1.9846824828478653, "timestamp": "2024-03-22 10:00:00"}, {"value": 2.9759771870715803, "timestamp": "2024-03-22 11:00:00"}, {"value": 1.726303537051186, "timestamp": "2024-03-22 12:00:00"}, {"value": 2.536959695197939, "timestamp": "2024-03-22 13:00:00"}, {"value": 3.204266427890156, "timestamp": "2024-03-22 14:00:00"}, {"value": 1.9546836508256018, "timestamp": "2024-03-22 15:00:00"}, {"value": 1.985321467185695, "timestamp": "2024-03-22 16:00:00"}, {"value": 2.393955511429017, "timestamp": "2024-03-22 17:00:00"}, {"value": 3.0241980361321703, "timestamp": "2024-03-22 18:00:00"}, {"value": 1.283156208709721, "timestamp": "2024-03-22 19:00:00"}, {"value": 3.4717668659744407, "timestamp": "2024-03-22 20:00:00"}, {"value": 3.3177414468281783, "timestamp": "2024-03-22 21:00:00"}, {"value": 2.0035729719281794, "timestamp": "2024-03-22 22:00:00"}, {"value": 2.239744474669838, "timestamp": "2024-03-22 23:00:00"}, {"value": 2.762094337763102, "timestamp": "2024-03-23 00:00:00"}, {"value": 2.589035740520377, "timestamp": "2024-03-23 01:00:00"}, {"value": 3.3122709302694684, "timestamp": "2024-03-23 02:00:00"}, {"value": 1.379158159526483, "timestamp": "2024-03-23 03:00:00"}, {"value": 1.927679636362148, "timestamp": "2024-03-23 04:00:00"}, {"value": 2.8174306820197135, "timestamp": "2024-03-23 05:00:00"}, {"value": 2.0697484543899964, "timestamp": "2024-03-23 06:00:00"}, {"value": 4.06151003569351, "timestamp": "2024-03-23 07:00:00"}, {"value": 2.661484550474069, "timestamp": "2024-03-23 08:00:00"}, {"value": 1.4190345839236864, "timestamp": "2024-03-23 09:00:00"}, {"value": 2.828616691013659, "timestamp": "2024-03-23 10:00:00"}, {"value": 2.9039821524736547, "timestamp": "2024-03-23 11:00:00"}, {"value": 2.4223722839549233, "timestamp": "2024-03-23 12:00:00"}, {"value": 2.065862812991474, "timestamp": "2024-03-23 13:00:00"}, {"value": 2.327636378803164, "timestamp": "2024-03-23 14:00:00"}, {"value": 1.756121425738936, "timestamp": "2024-03-23 15:00:00"}, {"value": 2.071263841645091, "timestamp": "2024-03-23 16:00:00"}, {"value": 1.5244236790223051, "timestamp": "2024-03-23 17:00:00"}, {"value": 1.8907245616126218, "timestamp": "2024-03-23 18:00:00"}, {"value": 2.2721656290819374, "timestamp": "2024-03-23 19:00:00"}, {"value": 2.0947377700600183, "timestamp": "2024-03-23 20:00:00"}, {"value": 3.2788706579499634, "timestamp": "2024-03-23 21:00:00"}, {"value": 3.0626047497664697, "timestamp": "2024-03-23 22:00:00"}, {"value": 3.7011151328554, "timestamp": "2024-03-23 23:00:00"}, {"value": 2.845486182574133, "timestamp": "2024-03-24 00:00:00"}, {"value": 1.526788466508611, "timestamp": "2024-03-24 01:00:00"}, {"value": 2.0724728237773378, "timestamp": "2024-03-24 02:00:00"}, {"value": 2.986880356489936, "timestamp": "2024-03-24 03:00:00"}, {"value": 2.0120369078684295, "timestamp": "2024-03-24 04:00:00"}, {"value": 1.8021875141022565, "timestamp": "2024-03-24 05:00:00"}, {"value": 2.519694553992326, "timestamp": "2024-03-24 06:00:00"}, {"value": 2.5301115660858997, "timestamp": "2024-03-24 07:00:00"}, {"value": 2.401754294057516, "timestamp": "2024-03-24 08:00:00"}, {"value": 2.0951815492088475, "timestamp": "2024-03-24 09:00:00"}, {"value": 1.722430749599599, "timestamp": "2024-03-24 10:00:00"}, {"value": 3.064299255783526, "timestamp": "2024-03-24 11:00:00"}, {"value": 3.077146520769629, "timestamp": "2024-03-24 12:00:00"}, {"value": 3.085441178741578, "timestamp": "2024-03-24 13:00:00"}, {"value": 3.6726705275473583, "timestamp": "2024-03-24 14:00:00"}, {"value": 3.1594783829498176, "timestamp": "2024-03-24 15:00:00"}, {"value": 1.849485779739398, "timestamp": "2024-03-24 16:00:00"}, {"value": 3.0157088075662264, "timestamp": "2024-03-24 17:00:00"}, {"value": 2.6244886439992263, "timestamp": "2024-03-24 18:00:00"}, {"value": 2.2846050739493613, "timestamp": "2024-03-24 19:00:00"}, {"value": 2.4085381858407238, "timestamp": "2024-03-24 20:00:00"}, {"value": 1.6518845924235028, "timestamp": "2024-03-24 21:00:00"}, {"value": 2.4298680599968008, "timestamp": "2024-03-24 22:00:00"}, {"value": 2.823436922339786, "timestamp": "2024-03-24 23:00:00"}, {"value": 0.7338573430105205, "timestamp": "2024-03-25 00:00:00"}, {"value": 4.102669024189236, "timestamp": "2024-03-25 01:00:00"}, {"value": 2.359647875532506, "timestamp": "2024-03-25 02:00:00"}, {"value": 0.7561662387065687, "timestamp": "2024-03-25 03:00:00"}, {"value": 3.4671852254927673, "timestamp": "2024-03-25 04:00:00"}, {"value": 1.7016042104252966, "timestamp": "2024-03-25 05:00:00"}, {"value": 2.6740840578475145, "timestamp": "2024-03-25 06:00:00"}, {"value": 0.7275581167075503, "timestamp": "2024-03-25 07:00:00"}, {"value": 2.035689497783867, "timestamp": "2024-03-25 08:00:00"}, {"value": 1.6294673142341003, "timestamp": "2024-03-25 09:00:00"}, {"value": 1.8862551639752314, "timestamp": "2024-03-25 10:00:00"}, {"value": 2.567868637295258, "timestamp": "2024-03-25 11:00:00"}, {"value": 2.251971360988262, "timestamp": "2024-03-25 12:00:00"}, {"value": 1.9919194581858728, "timestamp": "2024-03-25 13:00:00"}, {"value": 2.430134260445589, "timestamp": "2024-03-25 14:00:00"}, {"value": 2.559197975394352, "timestamp": "2024-03-25 15:00:00"}, {"value": 2.5223131571721567, "timestamp": "2024-03-25 16:00:00"}, {"value": 1.7283118693012238, "timestamp": "2024-03-25 17:00:00"}, {"value": 2.4945786953794866, "timestamp": "2024-03-25 18:00:00"}, {"value": 2.883097190722662, "timestamp": "2024-03-25 19:00:00"}, {"value": 1.6004277191280807, "timestamp": "2024-03-25 20:00:00"}, {"value": 1.2815880616887434, "timestamp": "2024-03-25 21:00:00"}, {"value": 2.3694986309661554, "timestamp": "2024-03-25 22:00:00"}, {"value": 1.9406177078730806, "timestamp": "2024-03-25 23:00:00"}, {"value": 1.9543929646475107, "timestamp": "2024-03-26 00:00:00"}, {"value": 2.2352563032392956, "timestamp": "2024-03-26 01:00:00"}, {"value": 1.3924795393400722, "timestamp": "2024-03-26 02:00:00"}, {"value": 3.5220781920164157, "timestamp": "2024-03-26 03:00:00"}, {"value": 1.8693396293857623, "timestamp": "2024-03-26 04:00:00"}, {"value": 1.7733786378512137, "timestamp": "2024-03-26 05:00:00"}, {"value": 3.3835673766722283, "timestamp": "2024-03-26 06:00:00"}, {"value": 1.3799118988979726, "timestamp": "2024-03-26 07:00:00"}, {"value": 2.463589611627311, "timestamp": "2024-03-26 08:00:00"}, {"value": 3.0450758207002697, "timestamp": "2024-03-26 09:00:00"}, {"value": 2.4483396359084635, "timestamp": "2024-03-26 10:00:00"}, {"value": 1.804217635618395, "timestamp": "2024-03-26 11:00:00"}, {"value": 2.232318072417114, "timestamp": "2024-03-26 12:00:00"}, {"value": 1.6826504315284414, "timestamp": "2024-03-26 13:00:00"}, {"value": 2.46602178369853, "timestamp": "2024-03-26 14:00:00"}, {"value": 2.4260524934282093, "timestamp": "2024-03-26 15:00:00"}, {"value": 1.7379903817423568, "timestamp": "2024-03-26 16:00:00"}, {"value": 2.0050348014501416, "timestamp": "2024-03-26 17:00:00"}, {"value": 2.519702875030393, "timestamp": "2024-03-26 18:00:00"}, {"value": 1.9622676136518185, "timestamp": "2024-03-26 19:00:00"}, {"value": 3.0763142680313176, "timestamp": "2024-03-26 20:00:00"}, {"value": 1.7836486677934746, "timestamp": "2024-03-26 21:00:00"}, {"value": 0.7224284761899636, "timestamp": "2024-03-26 22:00:00"}, {"value": 1.7937523909483812, "timestamp": "2024-03-26 23:00:00"}, {"value": 1.8963317094645518, "timestamp": "2024-03-27 00:00:00"}, {"value": 2.5360558316160584, "timestamp": "2024-03-27 01:00:00"}, {"value": 2.247967649598452, "timestamp": "2024-03-27 02:00:00"}, {"value": 4.007212800514311, "timestamp": "2024-03-27 03:00:00"}, {"value": 2.018857211554958, "timestamp": "2024-03-27 04:00:00"}, {"value": 2.693796879386906, "timestamp": "2024-03-27 05:00:00"}, {"value": 1.084241357803686, "timestamp": "2024-03-27 06:00:00"}, {"value": 1.4203907187829612, "timestamp": "2024-03-27 07:00:00"}, {"value": 3.462652794614519, "timestamp": "2024-03-27 08:00:00"}], "f_measure": [{"value": 0.8, "timestamp": "2024-03-10 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 01:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-10 02:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-10 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 04:00:00"}, {"value": null, "timestamp": "2024-03-10 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 06:00:00"}, {"value": null, "timestamp": "2024-03-10 07:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-10 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 13:00:00"}, {"value": 0.7499999999999999, "timestamp": "2024-03-10 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 16:00:00"}, {"value": 0.5, "timestamp": "2024-03-10 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 18:00:00"}, {"value": null, "timestamp": "2024-03-10 19:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-10 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 22:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 23:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-11 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 02:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-11 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 05:00:00"}, {"value": null, "timestamp": "2024-03-11 06:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-11 07:00:00"}, {"value": null, "timestamp": "2024-03-11 08:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-11 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 15:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-11 16:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-11 17:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 18:00:00"}, {"value": null, "timestamp": "2024-03-11 19:00:00"}, {"value": null, "timestamp": "2024-03-11 20:00:00"}, {"value": 0.5, "timestamp": "2024-03-11 21:00:00"}, {"value": null, "timestamp": "2024-03-11 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 23:00:00"}, {"value": 0.8, "timestamp": "2024-03-12 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 01:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-12 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 06:00:00"}, {"value": null, "timestamp": "2024-03-12 07:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-12 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 10:00:00"}, {"value": 0.4, "timestamp": "2024-03-12 11:00:00"}, {"value": null, "timestamp": "2024-03-12 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 13:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-12 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 15:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-12 16:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-12 17:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-12 18:00:00"}, {"value": null, "timestamp": "2024-03-12 19:00:00"}, {"value": 0.8, "timestamp": "2024-03-12 20:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-12 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 22:00:00"}, {"value": 0.5, "timestamp": "2024-03-12 23:00:00"}, {"value": null, "timestamp": "2024-03-13 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 01:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 02:00:00"}, {"value": null, "timestamp": "2024-03-13 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 04:00:00"}, {"value": null, "timestamp": "2024-03-13 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 06:00:00"}, {"value": null, "timestamp": "2024-03-13 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 08:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-13 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 10:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-13 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 13:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-13 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 16:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 17:00:00"}, {"value": 0.5714285714285715, "timestamp": "2024-03-13 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 19:00:00"}, {"value": null, "timestamp": "2024-03-13 20:00:00"}, {"value": null, "timestamp": "2024-03-13 21:00:00"}, {"value": null, "timestamp": "2024-03-13 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 00:00:00"}, {"value": 0.5, "timestamp": "2024-03-14 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 02:00:00"}, {"value": null, "timestamp": "2024-03-14 03:00:00"}, {"value": null, "timestamp": "2024-03-14 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 05:00:00"}, {"value": 0.8, "timestamp": "2024-03-14 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 08:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-14 09:00:00"}, {"value": null, "timestamp": "2024-03-14 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 11:00:00"}, {"value": 0.8, "timestamp": "2024-03-14 12:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-14 13:00:00"}, {"value": null, "timestamp": "2024-03-14 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 15:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 16:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-14 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 18:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-14 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 21:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-14 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 00:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-15 01:00:00"}, {"value": 0.8, "timestamp": "2024-03-15 02:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-15 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 06:00:00"}, {"value": 0.8, "timestamp": "2024-03-15 07:00:00"}, {"value": null, "timestamp": "2024-03-15 08:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 13:00:00"}, {"value": 0.5, "timestamp": "2024-03-15 14:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-15 15:00:00"}, {"value": 0.4, "timestamp": "2024-03-15 16:00:00"}, {"value": 0.8, "timestamp": "2024-03-15 17:00:00"}, {"value": null, "timestamp": "2024-03-15 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 22:00:00"}, {"value": 0.5, "timestamp": "2024-03-15 23:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-16 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 01:00:00"}, {"value": null, "timestamp": "2024-03-16 02:00:00"}, {"value": null, "timestamp": "2024-03-16 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 04:00:00"}, {"value": null, "timestamp": "2024-03-16 05:00:00"}, {"value": null, "timestamp": "2024-03-16 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 08:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-16 09:00:00"}, {"value": 0.5, "timestamp": "2024-03-16 10:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-16 11:00:00"}, {"value": 0.8, "timestamp": "2024-03-16 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 13:00:00"}, {"value": 0.5, "timestamp": "2024-03-16 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 16:00:00"}, {"value": 0.8, "timestamp": "2024-03-16 17:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-16 18:00:00"}, {"value": null, "timestamp": "2024-03-16 19:00:00"}, {"value": null, "timestamp": "2024-03-16 20:00:00"}, {"value": null, "timestamp": "2024-03-16 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 22:00:00"}, {"value": null, "timestamp": "2024-03-16 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 00:00:00"}, {"value": null, "timestamp": "2024-03-17 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 08:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-17 09:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-17 10:00:00"}, {"value": null, "timestamp": "2024-03-17 11:00:00"}, {"value": null, "timestamp": "2024-03-17 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 16:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 17:00:00"}, {"value": null, "timestamp": "2024-03-17 18:00:00"}, {"value": 0.5, "timestamp": "2024-03-17 19:00:00"}, {"value": 0.8, "timestamp": "2024-03-17 20:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-17 21:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-17 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 00:00:00"}, {"value": null, "timestamp": "2024-03-18 01:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-18 02:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-18 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 04:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-18 05:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-18 06:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-18 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 08:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-18 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 13:00:00"}, {"value": 0.5, "timestamp": "2024-03-18 14:00:00"}, {"value": null, "timestamp": "2024-03-18 15:00:00"}, {"value": 0.4, "timestamp": "2024-03-18 16:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-18 17:00:00"}, {"value": 0.5, "timestamp": "2024-03-18 18:00:00"}, {"value": null, "timestamp": "2024-03-18 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 20:00:00"}, {"value": null, "timestamp": "2024-03-18 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 23:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-19 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 01:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 02:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-19 03:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-19 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 07:00:00"}, {"value": null, "timestamp": "2024-03-19 08:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 11:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-19 12:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-19 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 14:00:00"}, {"value": null, "timestamp": "2024-03-19 15:00:00"}, {"value": null, "timestamp": "2024-03-19 16:00:00"}, {"value": 0.5, "timestamp": "2024-03-19 17:00:00"}, {"value": 0.8, "timestamp": "2024-03-19 18:00:00"}, {"value": null, "timestamp": "2024-03-19 19:00:00"}, {"value": null, "timestamp": "2024-03-19 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 21:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-19 22:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-19 23:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 01:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-20 02:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-20 03:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-20 04:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-20 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 07:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-20 08:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 09:00:00"}, {"value": 0.5, "timestamp": "2024-03-20 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 14:00:00"}, {"value": 0.5, "timestamp": "2024-03-20 15:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-20 16:00:00"}, {"value": 0.8, "timestamp": "2024-03-20 17:00:00"}, {"value": null, "timestamp": "2024-03-20 18:00:00"}, {"value": null, "timestamp": "2024-03-20 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 22:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-20 23:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 00:00:00"}, {"value": 0.5, "timestamp": "2024-03-21 01:00:00"}, {"value": 0.8, "timestamp": "2024-03-21 02:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-21 03:00:00"}, {"value": null, "timestamp": "2024-03-21 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 09:00:00"}, {"value": null, "timestamp": "2024-03-21 10:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-21 11:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-21 12:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-21 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 15:00:00"}, {"value": null, "timestamp": "2024-03-21 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 17:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-21 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 21:00:00"}, {"value": 0.8, "timestamp": "2024-03-21 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 23:00:00"}, {"value": null, "timestamp": "2024-03-22 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 01:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-22 02:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-22 03:00:00"}, {"value": 0.8, "timestamp": "2024-03-22 04:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-22 05:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-22 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 07:00:00"}, {"value": 0.5, "timestamp": "2024-03-22 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 09:00:00"}, {"value": 0.8, "timestamp": "2024-03-22 10:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-22 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 15:00:00"}, {"value": 0.5, "timestamp": "2024-03-22 16:00:00"}, {"value": 0.8, "timestamp": "2024-03-22 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 21:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-22 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 00:00:00"}, {"value": null, "timestamp": "2024-03-23 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 02:00:00"}, {"value": 0.8, "timestamp": "2024-03-23 03:00:00"}, {"value": 0.5, "timestamp": "2024-03-23 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 05:00:00"}, {"value": 0.8, "timestamp": "2024-03-23 06:00:00"}, {"value": null, "timestamp": "2024-03-23 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 08:00:00"}, {"value": 0.5, "timestamp": "2024-03-23 09:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-23 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 15:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-23 16:00:00"}, {"value": 0.5, "timestamp": "2024-03-23 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 19:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-23 20:00:00"}, {"value": null, "timestamp": "2024-03-23 21:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-23 22:00:00"}, {"value": null, "timestamp": "2024-03-23 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 00:00:00"}, {"value": 0.8, "timestamp": "2024-03-24 01:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-24 02:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-24 03:00:00"}, {"value": 0.5, "timestamp": "2024-03-24 04:00:00"}, {"value": 0.4, "timestamp": "2024-03-24 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 07:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-24 08:00:00"}, {"value": null, "timestamp": "2024-03-24 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 11:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-24 12:00:00"}, {"value": null, "timestamp": "2024-03-24 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 14:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-24 15:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 17:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 19:00:00"}, {"value": null, "timestamp": "2024-03-24 20:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-24 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 23:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-25 00:00:00"}, {"value": null, "timestamp": "2024-03-25 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 02:00:00"}, {"value": 0.5714285714285715, "timestamp": "2024-03-25 03:00:00"}, {"value": null, "timestamp": "2024-03-25 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 06:00:00"}, {"value": 0.8, "timestamp": "2024-03-25 07:00:00"}, {"value": 0.5, "timestamp": "2024-03-25 08:00:00"}, {"value": 0.8, "timestamp": "2024-03-25 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 11:00:00"}, {"value": 0.5, "timestamp": "2024-03-25 12:00:00"}, {"value": 0.8, "timestamp": "2024-03-25 13:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-25 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 15:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-25 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 19:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-25 20:00:00"}, {"value": 0.8, "timestamp": "2024-03-25 21:00:00"}, {"value": 0.8, "timestamp": "2024-03-25 22:00:00"}, {"value": 0.5, "timestamp": "2024-03-25 23:00:00"}, {"value": null, "timestamp": "2024-03-26 00:00:00"}, {"value": null, "timestamp": "2024-03-26 01:00:00"}, {"value": 0.8, "timestamp": "2024-03-26 02:00:00"}, {"value": null, "timestamp": "2024-03-26 03:00:00"}, {"value": 0.8, "timestamp": "2024-03-26 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 05:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-26 06:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-26 07:00:00"}, {"value": null, "timestamp": "2024-03-26 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 10:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-26 11:00:00"}, {"value": null, "timestamp": "2024-03-26 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 14:00:00"}, {"value": null, "timestamp": "2024-03-26 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 16:00:00"}, {"value": null, "timestamp": "2024-03-26 17:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-26 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 20:00:00"}, {"value": 0.8, "timestamp": "2024-03-26 21:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-26 22:00:00"}, {"value": 0.5, "timestamp": "2024-03-26 23:00:00"}, {"value": 0.5714285714285715, "timestamp": "2024-03-27 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 01:00:00"}, {"value": 0.5, "timestamp": "2024-03-27 02:00:00"}, {"value": null, "timestamp": "2024-03-27 03:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-27 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 05:00:00"}, {"value": 0.8, "timestamp": "2024-03-27 06:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-27 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 08:00:00"}], "precision": [{"value": 0.6666666666666666, "timestamp": "2024-03-10 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 02:00:00"}, {"value": 0.5, "timestamp": "2024-03-10 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 04:00:00"}, {"value": null, "timestamp": "2024-03-10 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 06:00:00"}, {"value": null, "timestamp": "2024-03-10 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 16:00:00"}, {"value": 0.5, "timestamp": "2024-03-10 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 18:00:00"}, {"value": null, "timestamp": "2024-03-10 19:00:00"}, {"value": 0.5, "timestamp": "2024-03-10 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 22:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 05:00:00"}, {"value": null, "timestamp": "2024-03-11 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 07:00:00"}, {"value": null, "timestamp": "2024-03-11 08:00:00"}, {"value": 0.75, "timestamp": "2024-03-11 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 17:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 18:00:00"}, {"value": null, "timestamp": "2024-03-11 19:00:00"}, {"value": null, "timestamp": "2024-03-11 20:00:00"}, {"value": 0.5, "timestamp": "2024-03-11 21:00:00"}, {"value": null, "timestamp": "2024-03-11 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 23:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-12 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 01:00:00"}, {"value": 0.75, "timestamp": "2024-03-12 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 06:00:00"}, {"value": null, "timestamp": "2024-03-12 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 10:00:00"}, {"value": 0.5, "timestamp": "2024-03-12 11:00:00"}, {"value": null, "timestamp": "2024-03-12 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 18:00:00"}, {"value": null, "timestamp": "2024-03-12 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 20:00:00"}, {"value": 0.5, "timestamp": "2024-03-12 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 23:00:00"}, {"value": null, "timestamp": "2024-03-13 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 01:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 02:00:00"}, {"value": null, "timestamp": "2024-03-13 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 04:00:00"}, {"value": null, "timestamp": "2024-03-13 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 06:00:00"}, {"value": null, "timestamp": "2024-03-13 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 08:00:00"}, {"value": 0.5, "timestamp": "2024-03-13 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 10:00:00"}, {"value": 0.5, "timestamp": "2024-03-13 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 16:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 17:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-13 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 19:00:00"}, {"value": null, "timestamp": "2024-03-13 20:00:00"}, {"value": null, "timestamp": "2024-03-13 21:00:00"}, {"value": null, "timestamp": "2024-03-13 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 00:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-14 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 02:00:00"}, {"value": null, "timestamp": "2024-03-14 03:00:00"}, {"value": null, "timestamp": "2024-03-14 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 08:00:00"}, {"value": 0.5, "timestamp": "2024-03-14 09:00:00"}, {"value": null, "timestamp": "2024-03-14 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 12:00:00"}, {"value": 0.75, "timestamp": "2024-03-14 13:00:00"}, {"value": null, "timestamp": "2024-03-14 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 15:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 02:00:00"}, {"value": 0.5, "timestamp": "2024-03-15 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 07:00:00"}, {"value": null, "timestamp": "2024-03-15 08:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 15:00:00"}, {"value": 0.25, "timestamp": "2024-03-15 16:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-15 17:00:00"}, {"value": null, "timestamp": "2024-03-15 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 22:00:00"}, {"value": 0.5, "timestamp": "2024-03-15 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 01:00:00"}, {"value": null, "timestamp": "2024-03-16 02:00:00"}, {"value": null, "timestamp": "2024-03-16 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 04:00:00"}, {"value": null, "timestamp": "2024-03-16 05:00:00"}, {"value": null, "timestamp": "2024-03-16 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 08:00:00"}, {"value": 0.5, "timestamp": "2024-03-16 09:00:00"}, {"value": 0.5, "timestamp": "2024-03-16 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 11:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-16 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 13:00:00"}, {"value": 0.5, "timestamp": "2024-03-16 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 18:00:00"}, {"value": null, "timestamp": "2024-03-16 19:00:00"}, {"value": null, "timestamp": "2024-03-16 20:00:00"}, {"value": null, "timestamp": "2024-03-16 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 22:00:00"}, {"value": null, "timestamp": "2024-03-16 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 00:00:00"}, {"value": null, "timestamp": "2024-03-17 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 09:00:00"}, {"value": 0.5, "timestamp": "2024-03-17 10:00:00"}, {"value": null, "timestamp": "2024-03-17 11:00:00"}, {"value": null, "timestamp": "2024-03-17 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 16:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 17:00:00"}, {"value": null, "timestamp": "2024-03-17 18:00:00"}, {"value": 0.5, "timestamp": "2024-03-17 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 20:00:00"}, {"value": 0.75, "timestamp": "2024-03-17 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 00:00:00"}, {"value": null, "timestamp": "2024-03-18 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 02:00:00"}, {"value": 0.5, "timestamp": "2024-03-18 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 04:00:00"}, {"value": 0.25, "timestamp": "2024-03-18 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 08:00:00"}, {"value": 0.5, "timestamp": "2024-03-18 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 13:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-18 14:00:00"}, {"value": null, "timestamp": "2024-03-18 15:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-18 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 18:00:00"}, {"value": null, "timestamp": "2024-03-18 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 20:00:00"}, {"value": null, "timestamp": "2024-03-18 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 23:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-19 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 01:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 03:00:00"}, {"value": 0.75, "timestamp": "2024-03-19 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 07:00:00"}, {"value": null, "timestamp": "2024-03-19 08:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 12:00:00"}, {"value": 0.5, "timestamp": "2024-03-19 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 14:00:00"}, {"value": null, "timestamp": "2024-03-19 15:00:00"}, {"value": null, "timestamp": "2024-03-19 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 17:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-19 18:00:00"}, {"value": null, "timestamp": "2024-03-19 19:00:00"}, {"value": null, "timestamp": "2024-03-19 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 21:00:00"}, {"value": 0.5, "timestamp": "2024-03-19 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 23:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 02:00:00"}, {"value": 0.5, "timestamp": "2024-03-20 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 04:00:00"}, {"value": 0.5, "timestamp": "2024-03-20 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 08:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 09:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-20 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 15:00:00"}, {"value": 0.5, "timestamp": "2024-03-20 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 17:00:00"}, {"value": null, "timestamp": "2024-03-20 18:00:00"}, {"value": null, "timestamp": "2024-03-20 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 23:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 00:00:00"}, {"value": 0.5, "timestamp": "2024-03-21 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 03:00:00"}, {"value": null, "timestamp": "2024-03-21 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 09:00:00"}, {"value": null, "timestamp": "2024-03-21 10:00:00"}, {"value": 0.5, "timestamp": "2024-03-21 11:00:00"}, {"value": 0.75, "timestamp": "2024-03-21 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 15:00:00"}, {"value": null, "timestamp": "2024-03-21 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 23:00:00"}, {"value": null, "timestamp": "2024-03-22 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 01:00:00"}, {"value": 0.5, "timestamp": "2024-03-22 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 04:00:00"}, {"value": 0.5, "timestamp": "2024-03-22 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 07:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-22 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 10:00:00"}, {"value": 0.5, "timestamp": "2024-03-22 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 00:00:00"}, {"value": null, "timestamp": "2024-03-23 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 06:00:00"}, {"value": null, "timestamp": "2024-03-23 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 08:00:00"}, {"value": 0.5, "timestamp": "2024-03-23 09:00:00"}, {"value": 0.5, "timestamp": "2024-03-23 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 20:00:00"}, {"value": null, "timestamp": "2024-03-23 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 22:00:00"}, {"value": null, "timestamp": "2024-03-23 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 00:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-24 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 02:00:00"}, {"value": 0.5, "timestamp": "2024-03-24 03:00:00"}, {"value": 0.5, "timestamp": "2024-03-24 04:00:00"}, {"value": 0.5, "timestamp": "2024-03-24 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 08:00:00"}, {"value": null, "timestamp": "2024-03-24 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 12:00:00"}, {"value": null, "timestamp": "2024-03-24 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 15:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 17:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 19:00:00"}, {"value": null, "timestamp": "2024-03-24 20:00:00"}, {"value": 0.5, "timestamp": "2024-03-24 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 00:00:00"}, {"value": null, "timestamp": "2024-03-25 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 02:00:00"}, {"value": 0.5, "timestamp": "2024-03-25 03:00:00"}, {"value": null, "timestamp": "2024-03-25 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 07:00:00"}, {"value": 0.5, "timestamp": "2024-03-25 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 11:00:00"}, {"value": 0.5, "timestamp": "2024-03-25 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 13:00:00"}, {"value": 0.5, "timestamp": "2024-03-25 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 23:00:00"}, {"value": null, "timestamp": "2024-03-26 00:00:00"}, {"value": null, "timestamp": "2024-03-26 01:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-26 02:00:00"}, {"value": null, "timestamp": "2024-03-26 03:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-26 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 05:00:00"}, {"value": 0.5, "timestamp": "2024-03-26 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 07:00:00"}, {"value": null, "timestamp": "2024-03-26 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 10:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-26 11:00:00"}, {"value": null, "timestamp": "2024-03-26 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 14:00:00"}, {"value": null, "timestamp": "2024-03-26 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 16:00:00"}, {"value": null, "timestamp": "2024-03-26 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 22:00:00"}, {"value": 0.5, "timestamp": "2024-03-26 23:00:00"}, {"value": 0.5, "timestamp": "2024-03-27 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 02:00:00"}, {"value": null, "timestamp": "2024-03-27 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 08:00:00"}], "area_under_pr": [{"value": 0.7916666666666666, "timestamp": "2024-03-10 00:00:00"}, {"value": 0.125, "timestamp": "2024-03-10 01:00:00"}, {"value": 0.7916666666666666, "timestamp": "2024-03-10 02:00:00"}, {"value": 0.7083333333333333, "timestamp": "2024-03-10 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 16:00:00"}, {"value": 0.7083333333333333, "timestamp": "2024-03-10 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 20:00:00"}, {"value": 0.25, "timestamp": "2024-03-10 21:00:00"}, {"value": 0.6625, "timestamp": "2024-03-10 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 23:00:00"}, {"value": 0.7083333333333333, "timestamp": "2024-03-11 00:00:00"}, {"value": 0.2875, "timestamp": "2024-03-11 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 03:00:00"}, {"value": 0.25, "timestamp": "2024-03-11 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 06:00:00"}, {"value": 0.7083333333333333, "timestamp": "2024-03-11 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 10:00:00"}, {"value": 0.25, "timestamp": "2024-03-11 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 14:00:00"}, {"value": 0.25, "timestamp": "2024-03-11 15:00:00"}, {"value": 0.7916666666666666, "timestamp": "2024-03-11 16:00:00"}, {"value": 0.7916666666666666, "timestamp": "2024-03-11 17:00:00"}, {"value": 0.7083333333333333, "timestamp": "2024-03-11 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 20:00:00"}, {"value": 0.6333333333333333, "timestamp": "2024-03-11 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 00:00:00"}, {"value": 0.29166666666666663, "timestamp": "2024-03-12 01:00:00"}, {"value": 0.9027777777777777, "timestamp": "2024-03-12 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 05:00:00"}, {"value": 0.25, "timestamp": "2024-03-12 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 07:00:00"}, {"value": 0.7916666666666666, "timestamp": "2024-03-12 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 10:00:00"}, {"value": 0.46111111111111114, "timestamp": "2024-03-12 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 13:00:00"}, {"value": 0.6625, "timestamp": "2024-03-12 14:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-12 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 17:00:00"}, {"value": 0.7916666666666666, "timestamp": "2024-03-12 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 21:00:00"}, {"value": 0.25, "timestamp": "2024-03-12 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 23:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 00:00:00"}, {"value": 0.25, "timestamp": "2024-03-13 01:00:00"}, {"value": 0.25, "timestamp": "2024-03-13 02:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 05:00:00"}, {"value": 0.21666666666666667, "timestamp": "2024-03-13 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 08:00:00"}, {"value": 0.25, "timestamp": "2024-03-13 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 12:00:00"}, {"value": 0.25, "timestamp": "2024-03-13 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 14:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-13 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 17:00:00"}, {"value": 0.8708333333333332, "timestamp": "2024-03-13 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 02:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 05:00:00"}, {"value": 0.9027777777777777, "timestamp": "2024-03-14 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 10:00:00"}, {"value": 0.25, "timestamp": "2024-03-14 11:00:00"}, {"value": 0.85, "timestamp": "2024-03-14 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 16:00:00"}, {"value": 0.7083333333333333, "timestamp": "2024-03-14 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 18:00:00"}, {"value": 0.7916666666666666, "timestamp": "2024-03-14 19:00:00"}, {"value": 0.25, "timestamp": "2024-03-14 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 00:00:00"}, {"value": 0.7916666666666666, "timestamp": "2024-03-15 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 06:00:00"}, {"value": 0.85, "timestamp": "2024-03-15 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 08:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-15 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 10:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-15 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 12:00:00"}, {"value": 0.25, "timestamp": "2024-03-15 13:00:00"}, {"value": 0.6222222222222222, "timestamp": "2024-03-15 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 15:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-15 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 17:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 18:00:00"}, {"value": 0.125, "timestamp": "2024-03-15 19:00:00"}, {"value": 0.6625, "timestamp": "2024-03-15 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 22:00:00"}, {"value": 0.7916666666666666, "timestamp": "2024-03-15 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 00:00:00"}, {"value": 0.1, "timestamp": "2024-03-16 01:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 02:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 08:00:00"}, {"value": 0.25, "timestamp": "2024-03-16 09:00:00"}, {"value": 0.7916666666666666, "timestamp": "2024-03-16 10:00:00"}, {"value": 0.6625, "timestamp": "2024-03-16 11:00:00"}, {"value": 0.7916666666666666, "timestamp": "2024-03-16 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 13:00:00"}, {"value": 0.41666666666666663, "timestamp": "2024-03-16 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 17:00:00"}, {"value": 0.7083333333333333, "timestamp": "2024-03-16 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 22:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 05:00:00"}, {"value": 0.125, "timestamp": "2024-03-17 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 09:00:00"}, {"value": 0.25, "timestamp": "2024-03-17 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 13:00:00"}, {"value": 0.5138888888888888, "timestamp": "2024-03-17 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 16:00:00"}, {"value": 0.125, "timestamp": "2024-03-17 17:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 18:00:00"}, {"value": 0.7916666666666666, "timestamp": "2024-03-17 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 04:00:00"}, {"value": 0.24583333333333335, "timestamp": "2024-03-18 05:00:00"}, {"value": 0.7916666666666666, "timestamp": "2024-03-18 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 11:00:00"}, {"value": 0.25, "timestamp": "2024-03-18 12:00:00"}, {"value": 0.25, "timestamp": "2024-03-18 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 15:00:00"}, {"value": 0.7083333333333333, "timestamp": "2024-03-18 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 17:00:00"}, {"value": 0.85, "timestamp": "2024-03-18 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 23:00:00"}, {"value": 0.9027777777777777, "timestamp": "2024-03-19 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 01:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-19 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 03:00:00"}, {"value": 0.7638888888888888, "timestamp": "2024-03-19 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 06:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-19 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 08:00:00"}, {"value": 0.25, "timestamp": "2024-03-19 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 10:00:00"}, {"value": 0.41666666666666663, "timestamp": "2024-03-19 11:00:00"}, {"value": 0.7916666666666666, "timestamp": "2024-03-19 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 13:00:00"}, {"value": 0.25, "timestamp": "2024-03-19 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 15:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 16:00:00"}, {"value": 0.7638888888888888, "timestamp": "2024-03-19 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 20:00:00"}, {"value": 0.24583333333333335, "timestamp": "2024-03-19 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 23:00:00"}, {"value": 0.25, "timestamp": "2024-03-20 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 02:00:00"}, {"value": 0.25, "timestamp": "2024-03-20 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 08:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-20 09:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-20 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 14:00:00"}, {"value": 0.9027777777777777, "timestamp": "2024-03-20 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 17:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 19:00:00"}, {"value": 0.25, "timestamp": "2024-03-20 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 22:00:00"}, {"value": 0.7916666666666666, "timestamp": "2024-03-20 23:00:00"}, {"value": 0.7083333333333333, "timestamp": "2024-03-21 00:00:00"}, {"value": 0.7916666666666666, "timestamp": "2024-03-21 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 04:00:00"}, {"value": 0.25, "timestamp": "2024-03-21 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 07:00:00"}, {"value": 0.25, "timestamp": "2024-03-21 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 11:00:00"}, {"value": 0.7638888888888888, "timestamp": "2024-03-21 12:00:00"}, {"value": 0.7083333333333333, "timestamp": "2024-03-21 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 15:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 19:00:00"}, {"value": 0.7916666666666666, "timestamp": "2024-03-21 20:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-21 21:00:00"}, {"value": 0.9027777777777777, "timestamp": "2024-03-21 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 23:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 03:00:00"}, {"value": 0.9027777777777777, "timestamp": "2024-03-22 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 05:00:00"}, {"value": 0.6625, "timestamp": "2024-03-22 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 09:00:00"}, {"value": 0.9027777777777777, "timestamp": "2024-03-22 10:00:00"}, {"value": 0.25, "timestamp": "2024-03-22 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 15:00:00"}, {"value": 0.9027777777777777, "timestamp": "2024-03-22 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 18:00:00"}, {"value": 0.1, "timestamp": "2024-03-22 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 21:00:00"}, {"value": 0.7083333333333333, "timestamp": "2024-03-22 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 03:00:00"}, {"value": 0.711111111111111, "timestamp": "2024-03-23 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 08:00:00"}, {"value": 0.7083333333333333, "timestamp": "2024-03-23 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 14:00:00"}, {"value": 0.41666666666666663, "timestamp": "2024-03-23 15:00:00"}, {"value": 0.7916666666666666, "timestamp": "2024-03-23 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 22:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 00:00:00"}, {"value": 0.7916666666666666, "timestamp": "2024-03-24 01:00:00"}, {"value": 0.7916666666666666, "timestamp": "2024-03-24 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 03:00:00"}, {"value": 0.7083333333333333, "timestamp": "2024-03-24 04:00:00"}, {"value": 0.5138888888888888, "timestamp": "2024-03-24 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 06:00:00"}, {"value": 0.29166666666666663, "timestamp": "2024-03-24 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 08:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 14:00:00"}, {"value": 0.7916666666666666, "timestamp": "2024-03-24 15:00:00"}, {"value": 0.29166666666666663, "timestamp": "2024-03-24 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 18:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-24 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 21:00:00"}, {"value": 0.25, "timestamp": "2024-03-24 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 02:00:00"}, {"value": 0.85, "timestamp": "2024-03-25 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 06:00:00"}, {"value": 0.9027777777777777, "timestamp": "2024-03-25 07:00:00"}, {"value": 0.7916666666666666, "timestamp": "2024-03-25 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 09:00:00"}, {"value": 0.7916666666666666, "timestamp": "2024-03-25 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 11:00:00"}, {"value": 0.41666666666666663, "timestamp": "2024-03-25 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 13:00:00"}, {"value": 0.25, "timestamp": "2024-03-25 14:00:00"}, {"value": 0.25, "timestamp": "2024-03-25 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 19:00:00"}, {"value": 0.7083333333333333, "timestamp": "2024-03-25 20:00:00"}, {"value": 0.9027777777777777, "timestamp": "2024-03-25 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 23:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 02:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 03:00:00"}, {"value": 0.7916666666666666, "timestamp": "2024-03-26 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 06:00:00"}, {"value": 0.94375, "timestamp": "2024-03-26 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 09:00:00"}, {"value": 0.25, "timestamp": "2024-03-26 10:00:00"}, {"value": 0.9027777777777777, "timestamp": "2024-03-26 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 12:00:00"}, {"value": 0.125, "timestamp": "2024-03-26 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 16:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 19:00:00"}, {"value": 0.7916666666666666, "timestamp": "2024-03-26 20:00:00"}, {"value": 0.9027777777777777, "timestamp": "2024-03-26 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 22:00:00"}, {"value": 0.7916666666666666, "timestamp": "2024-03-26 23:00:00"}, {"value": 0.85, "timestamp": "2024-03-27 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 02:00:00"}, {"value": 0.0, "timestamp": "2024-03-27 03:00:00"}, {"value": 0.7916666666666666, "timestamp": "2024-03-27 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 05:00:00"}, {"value": 0.85, "timestamp": "2024-03-27 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 08:00:00"}], "area_under_roc": [{"value": 0.9, "timestamp": "2024-03-10 00:00:00"}, {"value": 0.25, "timestamp": "2024-03-10 01:00:00"}, {"value": 0.875, "timestamp": "2024-03-10 02:00:00"}, {"value": 0.8, "timestamp": "2024-03-10 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 16:00:00"}, {"value": 0.8, "timestamp": "2024-03-10 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 20:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-10 21:00:00"}, {"value": 0.625, "timestamp": "2024-03-10 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 23:00:00"}, {"value": 0.75, "timestamp": "2024-03-11 00:00:00"}, {"value": 0.5, "timestamp": "2024-03-11 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 03:00:00"}, {"value": 0.8, "timestamp": "2024-03-11 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 06:00:00"}, {"value": 0.75, "timestamp": "2024-03-11 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 10:00:00"}, {"value": 0.8, "timestamp": "2024-03-11 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 14:00:00"}, {"value": 0.8, "timestamp": "2024-03-11 15:00:00"}, {"value": 0.875, "timestamp": "2024-03-11 16:00:00"}, {"value": 0.9, "timestamp": "2024-03-11 17:00:00"}, {"value": 0.75, "timestamp": "2024-03-11 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 20:00:00"}, {"value": 0.6, "timestamp": "2024-03-11 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 00:00:00"}, {"value": 0.33333333333333337, "timestamp": "2024-03-12 01:00:00"}, {"value": 0.888888888888889, "timestamp": "2024-03-12 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 05:00:00"}, {"value": 0.8, "timestamp": "2024-03-12 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 07:00:00"}, {"value": 0.9, "timestamp": "2024-03-12 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 10:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-12 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 13:00:00"}, {"value": 0.625, "timestamp": "2024-03-12 14:00:00"}, {"value": 0.6, "timestamp": "2024-03-12 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 17:00:00"}, {"value": 0.9, "timestamp": "2024-03-12 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 21:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-12 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 23:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 00:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-13 01:00:00"}, {"value": 0.75, "timestamp": "2024-03-13 02:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 05:00:00"}, {"value": 0.25, "timestamp": "2024-03-13 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 08:00:00"}, {"value": 0.8, "timestamp": "2024-03-13 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 12:00:00"}, {"value": 0.8, "timestamp": "2024-03-13 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 14:00:00"}, {"value": 0.5, "timestamp": "2024-03-13 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 17:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-13 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 02:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 05:00:00"}, {"value": 0.888888888888889, "timestamp": "2024-03-14 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 10:00:00"}, {"value": 0.8, "timestamp": "2024-03-14 11:00:00"}, {"value": 0.7777777777777778, "timestamp": "2024-03-14 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 16:00:00"}, {"value": 0.75, "timestamp": "2024-03-14 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 18:00:00"}, {"value": 0.9, "timestamp": "2024-03-14 19:00:00"}, {"value": 0.8, "timestamp": "2024-03-14 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 00:00:00"}, {"value": 0.875, "timestamp": "2024-03-15 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 06:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-15 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 08:00:00"}, {"value": 0.6, "timestamp": "2024-03-15 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 10:00:00"}, {"value": 0.6, "timestamp": "2024-03-15 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 12:00:00"}, {"value": 0.75, "timestamp": "2024-03-15 13:00:00"}, {"value": 0.5833333333333333, "timestamp": "2024-03-15 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 15:00:00"}, {"value": 0.6, "timestamp": "2024-03-15 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 17:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 18:00:00"}, {"value": 0.25, "timestamp": "2024-03-15 19:00:00"}, {"value": 0.7, "timestamp": "2024-03-15 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 22:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-15 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 00:00:00"}, {"value": 0.33333333333333337, "timestamp": "2024-03-16 01:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 02:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 08:00:00"}, {"value": 0.8, "timestamp": "2024-03-16 09:00:00"}, {"value": 0.875, "timestamp": "2024-03-16 10:00:00"}, {"value": 0.7, "timestamp": "2024-03-16 11:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-16 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 13:00:00"}, {"value": 0.8, "timestamp": "2024-03-16 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 17:00:00"}, {"value": 0.75, "timestamp": "2024-03-16 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 22:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 05:00:00"}, {"value": 0.25, "timestamp": "2024-03-17 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 09:00:00"}, {"value": 0.8, "timestamp": "2024-03-17 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 13:00:00"}, {"value": 0.75, "timestamp": "2024-03-17 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 16:00:00"}, {"value": 0.4, "timestamp": "2024-03-17 17:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 18:00:00"}, {"value": 0.875, "timestamp": "2024-03-17 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 04:00:00"}, {"value": 0.5, "timestamp": "2024-03-18 05:00:00"}, {"value": 0.875, "timestamp": "2024-03-18 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 11:00:00"}, {"value": 0.8, "timestamp": "2024-03-18 12:00:00"}, {"value": 0.8, "timestamp": "2024-03-18 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 15:00:00"}, {"value": 0.8, "timestamp": "2024-03-18 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 17:00:00"}, {"value": 0.7777777777777778, "timestamp": "2024-03-18 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 23:00:00"}, {"value": 0.888888888888889, "timestamp": "2024-03-19 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 01:00:00"}, {"value": 0.5, "timestamp": "2024-03-19 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 03:00:00"}, {"value": 0.7777777777777778, "timestamp": "2024-03-19 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 06:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-19 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 08:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-19 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 10:00:00"}, {"value": 0.75, "timestamp": "2024-03-19 11:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-19 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 13:00:00"}, {"value": 0.8, "timestamp": "2024-03-19 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 15:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 16:00:00"}, {"value": 0.7777777777777778, "timestamp": "2024-03-19 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 20:00:00"}, {"value": 0.375, "timestamp": "2024-03-19 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 23:00:00"}, {"value": 0.8, "timestamp": "2024-03-20 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 02:00:00"}, {"value": 0.75, "timestamp": "2024-03-20 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 08:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-20 09:00:00"}, {"value": 0.6, "timestamp": "2024-03-20 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 14:00:00"}, {"value": 0.888888888888889, "timestamp": "2024-03-20 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 17:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 19:00:00"}, {"value": 0.8, "timestamp": "2024-03-20 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 22:00:00"}, {"value": 0.875, "timestamp": "2024-03-20 23:00:00"}, {"value": 0.75, "timestamp": "2024-03-21 00:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-21 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 04:00:00"}, {"value": 0.8, "timestamp": "2024-03-21 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 07:00:00"}, {"value": 0.8, "timestamp": "2024-03-21 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 11:00:00"}, {"value": 0.7777777777777778, "timestamp": "2024-03-21 12:00:00"}, {"value": 0.8, "timestamp": "2024-03-21 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 15:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 19:00:00"}, {"value": 0.875, "timestamp": "2024-03-21 20:00:00"}, {"value": 0.6, "timestamp": "2024-03-21 21:00:00"}, {"value": 0.9166666666666666, "timestamp": "2024-03-21 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 23:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 03:00:00"}, {"value": 0.888888888888889, "timestamp": "2024-03-22 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 05:00:00"}, {"value": 0.625, "timestamp": "2024-03-22 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 09:00:00"}, {"value": 0.888888888888889, "timestamp": "2024-03-22 10:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-22 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 15:00:00"}, {"value": 0.9166666666666666, "timestamp": "2024-03-22 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 18:00:00"}, {"value": 0.19999999999999996, "timestamp": "2024-03-22 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 21:00:00"}, {"value": 0.75, "timestamp": "2024-03-22 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 03:00:00"}, {"value": 0.75, "timestamp": "2024-03-23 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 08:00:00"}, {"value": 0.75, "timestamp": "2024-03-23 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 14:00:00"}, {"value": 0.8, "timestamp": "2024-03-23 15:00:00"}, {"value": 0.875, "timestamp": "2024-03-23 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 22:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 00:00:00"}, {"value": 0.875, "timestamp": "2024-03-24 01:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-24 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 03:00:00"}, {"value": 0.75, "timestamp": "2024-03-24 04:00:00"}, {"value": 0.75, "timestamp": "2024-03-24 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 06:00:00"}, {"value": 0.6, "timestamp": "2024-03-24 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 08:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 14:00:00"}, {"value": 0.9, "timestamp": "2024-03-24 15:00:00"}, {"value": 0.33333333333333337, "timestamp": "2024-03-24 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 18:00:00"}, {"value": 0.5, "timestamp": "2024-03-24 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 21:00:00"}, {"value": 0.8, "timestamp": "2024-03-24 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 02:00:00"}, {"value": 0.7777777777777778, "timestamp": "2024-03-25 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 06:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-25 07:00:00"}, {"value": 0.875, "timestamp": "2024-03-25 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 09:00:00"}, {"value": 0.9, "timestamp": "2024-03-25 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 11:00:00"}, {"value": 0.75, "timestamp": "2024-03-25 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 13:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-25 14:00:00"}, {"value": 0.8, "timestamp": "2024-03-25 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 19:00:00"}, {"value": 0.75, "timestamp": "2024-03-25 20:00:00"}, {"value": 0.888888888888889, "timestamp": "2024-03-25 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 23:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 02:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 03:00:00"}, {"value": 0.875, "timestamp": "2024-03-26 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 06:00:00"}, {"value": 0.9166666666666666, "timestamp": "2024-03-26 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 09:00:00"}, {"value": 0.75, "timestamp": "2024-03-26 10:00:00"}, {"value": 0.9166666666666666, "timestamp": "2024-03-26 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 12:00:00"}, {"value": 0.4, "timestamp": "2024-03-26 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 16:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 19:00:00"}, {"value": 0.875, "timestamp": "2024-03-26 20:00:00"}, {"value": 0.9166666666666666, "timestamp": "2024-03-26 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 22:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-26 23:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-27 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 02:00:00"}, {"value": 0.0, "timestamp": "2024-03-27 03:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-27 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 05:00:00"}, {"value": 0.7777777777777778, "timestamp": "2024-03-27 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 08:00:00"}], "weighted_recall": [{"value": 0.8571428571428571, "timestamp": "2024-03-10 00:00:00"}, {"value": 0.8, "timestamp": "2024-03-10 01:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-10 02:00:00"}, {"value": 0.7142857142857142, "timestamp": "2024-03-10 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 06:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-10 07:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-10 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 13:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-10 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 16:00:00"}, {"value": 0.7142857142857142, "timestamp": "2024-03-10 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 19:00:00"}, {"value": 0.8, "timestamp": "2024-03-10 20:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-10 21:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-10 22:00:00"}, {"value": 0.8, "timestamp": "2024-03-10 23:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-11 00:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-11 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 02:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-11 03:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-11 04:00:00"}, {"value": 0.8, "timestamp": "2024-03-11 05:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-11 06:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-11 07:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-11 08:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-11 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 10:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-11 11:00:00"}, {"value": 0.8, "timestamp": "2024-03-11 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 14:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-11 15:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-11 16:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-11 17:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-11 18:00:00"}, {"value": 0.8, "timestamp": "2024-03-11 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 20:00:00"}, {"value": 0.7142857142857142, "timestamp": "2024-03-11 21:00:00"}, {"value": 0.8, "timestamp": "2024-03-11 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 23:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-12 00:00:00"}, {"value": 0.4, "timestamp": "2024-03-12 01:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-12 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 05:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-12 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 07:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-12 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 10:00:00"}, {"value": 0.5714285714285714, "timestamp": "2024-03-12 11:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-12 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 13:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-12 14:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-12 15:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-12 16:00:00"}, {"value": 0.8, "timestamp": "2024-03-12 17:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-12 18:00:00"}, {"value": 0.8, "timestamp": "2024-03-12 19:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-12 20:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-12 21:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-12 22:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-12 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 00:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-13 01:00:00"}, {"value": 0.6, "timestamp": "2024-03-13 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 04:00:00"}, {"value": 0.8, "timestamp": "2024-03-13 05:00:00"}, {"value": 0.5, "timestamp": "2024-03-13 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 07:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-13 08:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-13 09:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-13 10:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-13 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 12:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-13 13:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-13 14:00:00"}, {"value": 0.8, "timestamp": "2024-03-13 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 16:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-13 17:00:00"}, {"value": 0.5714285714285714, "timestamp": "2024-03-13 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 00:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-14 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 02:00:00"}, {"value": 0.8, "timestamp": "2024-03-14 03:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-14 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 05:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-14 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 08:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-14 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 10:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-14 11:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-14 12:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-14 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 15:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-14 16:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-14 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 18:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-14 19:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-14 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 21:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-14 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 00:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-15 01:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-15 02:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-15 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 06:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-15 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 08:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-15 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 10:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-15 11:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-15 12:00:00"}, {"value": 0.8, "timestamp": "2024-03-15 13:00:00"}, {"value": 0.7142857142857142, "timestamp": "2024-03-15 14:00:00"}, {"value": 0.8, "timestamp": "2024-03-15 15:00:00"}, {"value": 0.5, "timestamp": "2024-03-15 16:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-15 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 18:00:00"}, {"value": 0.8, "timestamp": "2024-03-15 19:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-15 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 22:00:00"}, {"value": 0.6000000000000001, "timestamp": "2024-03-15 23:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-16 00:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-16 01:00:00"}, {"value": 0.8, "timestamp": "2024-03-16 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 06:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-16 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 08:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-16 09:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-16 10:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-16 11:00:00"}, {"value": 0.8, "timestamp": "2024-03-16 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 13:00:00"}, {"value": 0.7142857142857142, "timestamp": "2024-03-16 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 16:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-16 17:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-16 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 19:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-16 20:00:00"}, {"value": 0.6, "timestamp": "2024-03-16 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 22:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-16 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 00:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-17 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 05:00:00"}, {"value": 0.8, "timestamp": "2024-03-17 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 07:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-17 08:00:00"}, {"value": 0.8, "timestamp": "2024-03-17 09:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-17 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 13:00:00"}, {"value": 0.5714285714285714, "timestamp": "2024-03-17 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 16:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-17 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 18:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-17 19:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-17 20:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-17 21:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-17 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 01:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-18 02:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-18 03:00:00"}, {"value": 0.8, "timestamp": "2024-03-18 04:00:00"}, {"value": 0.42857142857142855, "timestamp": "2024-03-18 05:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-18 06:00:00"}, {"value": 0.8, "timestamp": "2024-03-18 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 08:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-18 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 11:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-18 12:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-18 13:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-18 14:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-18 15:00:00"}, {"value": 0.5714285714285714, "timestamp": "2024-03-18 16:00:00"}, {"value": 0.8, "timestamp": "2024-03-18 17:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-18 18:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-18 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 23:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-19 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 01:00:00"}, {"value": 0.4, "timestamp": "2024-03-19 02:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-19 03:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-19 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 05:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-19 06:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-19 07:00:00"}, {"value": 0.8, "timestamp": "2024-03-19 08:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-19 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 10:00:00"}, {"value": 0.5, "timestamp": "2024-03-19 11:00:00"}, {"value": 0.8, "timestamp": "2024-03-19 12:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-19 13:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-19 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 16:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-19 17:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-19 18:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-19 19:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-19 20:00:00"}, {"value": 0.5, "timestamp": "2024-03-19 21:00:00"}, {"value": 0.8, "timestamp": "2024-03-19 22:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-19 23:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-20 00:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-20 01:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-20 02:00:00"}, {"value": 0.8, "timestamp": "2024-03-20 03:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-20 04:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-20 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 06:00:00"}, {"value": 0.6, "timestamp": "2024-03-20 07:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-20 08:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-20 09:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-20 10:00:00"}, {"value": 0.8, "timestamp": "2024-03-20 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 14:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-20 15:00:00"}, {"value": 0.8, "timestamp": "2024-03-20 16:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-20 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 18:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-20 19:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-20 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 22:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-20 23:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-21 00:00:00"}, {"value": 0.6000000000000001, "timestamp": "2024-03-21 01:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-21 02:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-21 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 04:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-21 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 07:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-21 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 10:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-21 11:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-21 12:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-21 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 14:00:00"}, {"value": 0.8, "timestamp": "2024-03-21 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 17:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-21 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 19:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-21 20:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-21 21:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-21 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 01:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-22 02:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-22 03:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-22 04:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-22 05:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-22 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 07:00:00"}, {"value": 0.7142857142857142, "timestamp": "2024-03-22 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 09:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-22 10:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-22 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 15:00:00"}, {"value": 0.7142857142857142, "timestamp": "2024-03-22 16:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-22 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 18:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-22 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 21:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-22 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 02:00:00"}, {"value": 0.8, "timestamp": "2024-03-23 03:00:00"}, {"value": 0.7142857142857142, "timestamp": "2024-03-23 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 05:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-23 06:00:00"}, {"value": 0.8, "timestamp": "2024-03-23 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 08:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-23 09:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-23 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 11:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-23 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 14:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-23 15:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-23 16:00:00"}, {"value": 0.6000000000000001, "timestamp": "2024-03-23 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 19:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-23 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 21:00:00"}, {"value": 0.8, "timestamp": "2024-03-23 22:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-23 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 00:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-24 01:00:00"}, {"value": 0.8, "timestamp": "2024-03-24 02:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-24 03:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-24 04:00:00"}, {"value": 0.5714285714285714, "timestamp": "2024-03-24 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 06:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-24 07:00:00"}, {"value": 0.8, "timestamp": "2024-03-24 08:00:00"}, {"value": 0.5714285714285714, "timestamp": "2024-03-24 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 11:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-24 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 13:00:00"}, {"value": 0.8, "timestamp": "2024-03-24 14:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-24 15:00:00"}, {"value": 0.2, "timestamp": "2024-03-24 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 17:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-24 18:00:00"}, {"value": 0.8, "timestamp": "2024-03-24 19:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-24 20:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-24 21:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-24 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 23:00:00"}, {"value": 0.6000000000000001, "timestamp": "2024-03-25 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 02:00:00"}, {"value": 0.5, "timestamp": "2024-03-25 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 06:00:00"}, {"value": 0.8, "timestamp": "2024-03-25 07:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-25 08:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-25 09:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-25 10:00:00"}, {"value": 0.6, "timestamp": "2024-03-25 11:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-25 12:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-25 13:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-25 14:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-25 15:00:00"}, {"value": 0.8, "timestamp": "2024-03-25 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 19:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-25 20:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-25 21:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-25 22:00:00"}, {"value": 0.6000000000000001, "timestamp": "2024-03-25 23:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-26 00:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-26 01:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-26 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 03:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-26 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 05:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-26 06:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-26 07:00:00"}, {"value": 0.8, "timestamp": "2024-03-26 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 09:00:00"}, {"value": 0.8, "timestamp": "2024-03-26 10:00:00"}, {"value": 0.7142857142857142, "timestamp": "2024-03-26 11:00:00"}, {"value": 0.8, "timestamp": "2024-03-26 12:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-26 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 16:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-26 17:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-26 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 19:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-26 20:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-26 21:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-26 22:00:00"}, {"value": 0.6000000000000001, "timestamp": "2024-03-26 23:00:00"}, {"value": 0.5714285714285714, "timestamp": "2024-03-27 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 01:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-27 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 03:00:00"}, {"value": 0.8, "timestamp": "2024-03-27 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 05:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-27 06:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-27 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 08:00:00"}], "true_positive_rate": [{"value": 1.0, "timestamp": "2024-03-10 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 01:00:00"}, {"value": 0.5, "timestamp": "2024-03-10 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 04:00:00"}, {"value": null, "timestamp": "2024-03-10 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 06:00:00"}, {"value": null, "timestamp": "2024-03-10 07:00:00"}, {"value": 0.5, "timestamp": "2024-03-10 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 13:00:00"}, {"value": 0.6, "timestamp": "2024-03-10 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 16:00:00"}, {"value": 0.5, "timestamp": "2024-03-10 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 18:00:00"}, {"value": null, "timestamp": "2024-03-10 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 22:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 23:00:00"}, {"value": 0.5, "timestamp": "2024-03-11 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 02:00:00"}, {"value": 0.75, "timestamp": "2024-03-11 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 05:00:00"}, {"value": null, "timestamp": "2024-03-11 06:00:00"}, {"value": 0.5, "timestamp": "2024-03-11 07:00:00"}, {"value": null, "timestamp": "2024-03-11 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 15:00:00"}, {"value": 0.5, "timestamp": "2024-03-11 16:00:00"}, {"value": 0.5, "timestamp": "2024-03-11 17:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 18:00:00"}, {"value": null, "timestamp": "2024-03-11 19:00:00"}, {"value": null, "timestamp": "2024-03-11 20:00:00"}, {"value": 0.5, "timestamp": "2024-03-11 21:00:00"}, {"value": null, "timestamp": "2024-03-11 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 06:00:00"}, {"value": null, "timestamp": "2024-03-12 07:00:00"}, {"value": 0.5, "timestamp": "2024-03-12 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 10:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-12 11:00:00"}, {"value": null, "timestamp": "2024-03-12 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 13:00:00"}, {"value": 0.5, "timestamp": "2024-03-12 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 15:00:00"}, {"value": 0.5, "timestamp": "2024-03-12 16:00:00"}, {"value": 0.5, "timestamp": "2024-03-12 17:00:00"}, {"value": 0.5, "timestamp": "2024-03-12 18:00:00"}, {"value": null, "timestamp": "2024-03-12 19:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-12 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 22:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-12 23:00:00"}, {"value": null, "timestamp": "2024-03-13 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 01:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 02:00:00"}, {"value": null, "timestamp": "2024-03-13 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 04:00:00"}, {"value": null, "timestamp": "2024-03-13 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 06:00:00"}, {"value": null, "timestamp": "2024-03-13 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 13:00:00"}, {"value": 0.5, "timestamp": "2024-03-13 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 16:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 17:00:00"}, {"value": 0.5, "timestamp": "2024-03-13 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 19:00:00"}, {"value": null, "timestamp": "2024-03-13 20:00:00"}, {"value": null, "timestamp": "2024-03-13 21:00:00"}, {"value": null, "timestamp": "2024-03-13 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 02:00:00"}, {"value": null, "timestamp": "2024-03-14 03:00:00"}, {"value": null, "timestamp": "2024-03-14 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 05:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-14 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 09:00:00"}, {"value": null, "timestamp": "2024-03-14 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 11:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-14 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 13:00:00"}, {"value": null, "timestamp": "2024-03-14 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 15:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 16:00:00"}, {"value": 0.5, "timestamp": "2024-03-14 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 18:00:00"}, {"value": 0.5, "timestamp": "2024-03-14 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 21:00:00"}, {"value": 0.5, "timestamp": "2024-03-14 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 00:00:00"}, {"value": 0.5, "timestamp": "2024-03-15 01:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-15 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 06:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-15 07:00:00"}, {"value": null, "timestamp": "2024-03-15 08:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 13:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-15 14:00:00"}, {"value": 0.5, "timestamp": "2024-03-15 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 17:00:00"}, {"value": null, "timestamp": "2024-03-15 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 22:00:00"}, {"value": 0.5, "timestamp": "2024-03-15 23:00:00"}, {"value": 0.5, "timestamp": "2024-03-16 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 01:00:00"}, {"value": null, "timestamp": "2024-03-16 02:00:00"}, {"value": null, "timestamp": "2024-03-16 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 04:00:00"}, {"value": null, "timestamp": "2024-03-16 05:00:00"}, {"value": null, "timestamp": "2024-03-16 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 09:00:00"}, {"value": 0.5, "timestamp": "2024-03-16 10:00:00"}, {"value": 0.5, "timestamp": "2024-03-16 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 13:00:00"}, {"value": 0.5, "timestamp": "2024-03-16 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 16:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-16 17:00:00"}, {"value": 0.5, "timestamp": "2024-03-16 18:00:00"}, {"value": null, "timestamp": "2024-03-16 19:00:00"}, {"value": null, "timestamp": "2024-03-16 20:00:00"}, {"value": null, "timestamp": "2024-03-16 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 22:00:00"}, {"value": null, "timestamp": "2024-03-16 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 00:00:00"}, {"value": null, "timestamp": "2024-03-17 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 08:00:00"}, {"value": 0.5, "timestamp": "2024-03-17 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 10:00:00"}, {"value": null, "timestamp": "2024-03-17 11:00:00"}, {"value": null, "timestamp": "2024-03-17 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 16:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 17:00:00"}, {"value": null, "timestamp": "2024-03-17 18:00:00"}, {"value": 0.5, "timestamp": "2024-03-17 19:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-17 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 21:00:00"}, {"value": 0.5, "timestamp": "2024-03-17 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 00:00:00"}, {"value": null, "timestamp": "2024-03-18 01:00:00"}, {"value": 0.5, "timestamp": "2024-03-18 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 04:00:00"}, {"value": 0.5, "timestamp": "2024-03-18 05:00:00"}, {"value": 0.5, "timestamp": "2024-03-18 06:00:00"}, {"value": 0.5, "timestamp": "2024-03-18 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 14:00:00"}, {"value": null, "timestamp": "2024-03-18 15:00:00"}, {"value": 0.5, "timestamp": "2024-03-18 16:00:00"}, {"value": 0.5, "timestamp": "2024-03-18 17:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-18 18:00:00"}, {"value": null, "timestamp": "2024-03-18 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 20:00:00"}, {"value": null, "timestamp": "2024-03-18 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 23:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-19 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 01:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 02:00:00"}, {"value": 0.5, "timestamp": "2024-03-19 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 07:00:00"}, {"value": null, "timestamp": "2024-03-19 08:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 11:00:00"}, {"value": 0.5, "timestamp": "2024-03-19 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 14:00:00"}, {"value": null, "timestamp": "2024-03-19 15:00:00"}, {"value": null, "timestamp": "2024-03-19 16:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-19 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 18:00:00"}, {"value": null, "timestamp": "2024-03-19 19:00:00"}, {"value": null, "timestamp": "2024-03-19 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 22:00:00"}, {"value": 0.75, "timestamp": "2024-03-19 23:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 01:00:00"}, {"value": 0.5, "timestamp": "2024-03-20 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 03:00:00"}, {"value": 0.5, "timestamp": "2024-03-20 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 07:00:00"}, {"value": 0.5, "timestamp": "2024-03-20 08:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 14:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-20 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 16:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-20 17:00:00"}, {"value": null, "timestamp": "2024-03-20 18:00:00"}, {"value": null, "timestamp": "2024-03-20 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 22:00:00"}, {"value": 0.5, "timestamp": "2024-03-20 23:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 00:00:00"}, {"value": 0.5, "timestamp": "2024-03-21 01:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-21 02:00:00"}, {"value": 0.5, "timestamp": "2024-03-21 03:00:00"}, {"value": null, "timestamp": "2024-03-21 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 09:00:00"}, {"value": null, "timestamp": "2024-03-21 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 12:00:00"}, {"value": 0.5, "timestamp": "2024-03-21 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 15:00:00"}, {"value": null, "timestamp": "2024-03-21 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 17:00:00"}, {"value": 0.5, "timestamp": "2024-03-21 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 21:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-21 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 23:00:00"}, {"value": null, "timestamp": "2024-03-22 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 02:00:00"}, {"value": 0.5, "timestamp": "2024-03-22 03:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-22 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 05:00:00"}, {"value": 0.5, "timestamp": "2024-03-22 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 09:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-22 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 15:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-22 16:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-22 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 21:00:00"}, {"value": 0.5, "timestamp": "2024-03-22 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 00:00:00"}, {"value": null, "timestamp": "2024-03-23 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 02:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-23 03:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-23 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 05:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-23 06:00:00"}, {"value": null, "timestamp": "2024-03-23 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 08:00:00"}, {"value": 0.5, "timestamp": "2024-03-23 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 15:00:00"}, {"value": 0.5, "timestamp": "2024-03-23 16:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-23 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 19:00:00"}, {"value": 0.5, "timestamp": "2024-03-23 20:00:00"}, {"value": null, "timestamp": "2024-03-23 21:00:00"}, {"value": 0.5, "timestamp": "2024-03-23 22:00:00"}, {"value": null, "timestamp": "2024-03-23 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 01:00:00"}, {"value": 0.5, "timestamp": "2024-03-24 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 03:00:00"}, {"value": 0.5, "timestamp": "2024-03-24 04:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-24 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 07:00:00"}, {"value": 0.5, "timestamp": "2024-03-24 08:00:00"}, {"value": null, "timestamp": "2024-03-24 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 11:00:00"}, {"value": 0.5, "timestamp": "2024-03-24 12:00:00"}, {"value": null, "timestamp": "2024-03-24 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 14:00:00"}, {"value": 0.5, "timestamp": "2024-03-24 15:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 17:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 19:00:00"}, {"value": null, "timestamp": "2024-03-24 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 23:00:00"}, {"value": 0.5, "timestamp": "2024-03-25 00:00:00"}, {"value": null, "timestamp": "2024-03-25 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 02:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-25 03:00:00"}, {"value": null, "timestamp": "2024-03-25 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 06:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-25 07:00:00"}, {"value": 0.5, "timestamp": "2024-03-25 08:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-25 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 11:00:00"}, {"value": 0.5, "timestamp": "2024-03-25 12:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-25 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 15:00:00"}, {"value": 0.5, "timestamp": "2024-03-25 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 19:00:00"}, {"value": 0.5, "timestamp": "2024-03-25 20:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-25 21:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-25 22:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-25 23:00:00"}, {"value": null, "timestamp": "2024-03-26 00:00:00"}, {"value": null, "timestamp": "2024-03-26 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 02:00:00"}, {"value": null, "timestamp": "2024-03-26 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 06:00:00"}, {"value": 0.75, "timestamp": "2024-03-26 07:00:00"}, {"value": null, "timestamp": "2024-03-26 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 10:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-26 11:00:00"}, {"value": null, "timestamp": "2024-03-26 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 14:00:00"}, {"value": null, "timestamp": "2024-03-26 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 16:00:00"}, {"value": null, "timestamp": "2024-03-26 17:00:00"}, {"value": 0.5, "timestamp": "2024-03-26 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 20:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-26 21:00:00"}, {"value": 0.75, "timestamp": "2024-03-26 22:00:00"}, {"value": 0.5, "timestamp": "2024-03-26 23:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-27 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 01:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-27 02:00:00"}, {"value": null, "timestamp": "2024-03-27 03:00:00"}, {"value": 0.5, "timestamp": "2024-03-27 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 05:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-27 06:00:00"}, {"value": 0.75, "timestamp": "2024-03-27 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 08:00:00"}], "weighted_f_measure": [{"value": 0.8634920634920635, "timestamp": "2024-03-10 00:00:00"}, {"value": 0.7111111111111111, "timestamp": "2024-03-10 01:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-10 02:00:00"}, {"value": 0.7261904761904762, "timestamp": "2024-03-10 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 06:00:00"}, {"value": 0.9090909090909091, "timestamp": "2024-03-10 07:00:00"}, {"value": 0.8398268398268397, "timestamp": "2024-03-10 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 13:00:00"}, {"value": 0.7083333333333333, "timestamp": "2024-03-10 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 16:00:00"}, {"value": 0.7142857142857144, "timestamp": "2024-03-10 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 19:00:00"}, {"value": 0.819047619047619, "timestamp": "2024-03-10 20:00:00"}, {"value": 0.7912087912087912, "timestamp": "2024-03-10 21:00:00"}, {"value": 0.5333333333333333, "timestamp": "2024-03-10 22:00:00"}, {"value": 0.7111111111111111, "timestamp": "2024-03-10 23:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-11 00:00:00"}, {"value": 0.5333333333333333, "timestamp": "2024-03-11 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 02:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-11 03:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-11 04:00:00"}, {"value": 0.7111111111111111, "timestamp": "2024-03-11 05:00:00"}, {"value": 0.9090909090909091, "timestamp": "2024-03-11 06:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-11 07:00:00"}, {"value": 0.8000000000000002, "timestamp": "2024-03-11 08:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-11 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 10:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-11 11:00:00"}, {"value": 0.7111111111111111, "timestamp": "2024-03-11 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 14:00:00"}, {"value": 0.6666666666666669, "timestamp": "2024-03-11 15:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-11 16:00:00"}, {"value": 0.8398268398268397, "timestamp": "2024-03-11 17:00:00"}, {"value": 0.5333333333333333, "timestamp": "2024-03-11 18:00:00"}, {"value": 0.888888888888889, "timestamp": "2024-03-11 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 20:00:00"}, {"value": 0.7142857142857144, "timestamp": "2024-03-11 21:00:00"}, {"value": 0.888888888888889, "timestamp": "2024-03-11 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 23:00:00"}, {"value": 0.8634920634920635, "timestamp": "2024-03-12 00:00:00"}, {"value": 0.34285714285714286, "timestamp": "2024-03-12 01:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-12 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 05:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-12 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 07:00:00"}, {"value": 0.8398268398268397, "timestamp": "2024-03-12 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 10:00:00"}, {"value": 0.5523809523809523, "timestamp": "2024-03-12 11:00:00"}, {"value": 0.8000000000000002, "timestamp": "2024-03-12 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 13:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-12 14:00:00"}, {"value": 0.6666666666666669, "timestamp": "2024-03-12 15:00:00"}, {"value": 0.8398268398268397, "timestamp": "2024-03-12 16:00:00"}, {"value": 0.7809523809523808, "timestamp": "2024-03-12 17:00:00"}, {"value": 0.8398268398268397, "timestamp": "2024-03-12 18:00:00"}, {"value": 0.888888888888889, "timestamp": "2024-03-12 19:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-12 20:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-12 21:00:00"}, {"value": 0.7912087912087912, "timestamp": "2024-03-12 22:00:00"}, {"value": 0.625, "timestamp": "2024-03-12 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 00:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-13 01:00:00"}, {"value": 0.6, "timestamp": "2024-03-13 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 04:00:00"}, {"value": 0.888888888888889, "timestamp": "2024-03-13 05:00:00"}, {"value": 0.44444444444444436, "timestamp": "2024-03-13 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 07:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-13 08:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-13 09:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-13 10:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-13 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 12:00:00"}, {"value": 0.6666666666666669, "timestamp": "2024-03-13 13:00:00"}, {"value": 0.8398268398268397, "timestamp": "2024-03-13 14:00:00"}, {"value": 0.7111111111111111, "timestamp": "2024-03-13 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 16:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-13 17:00:00"}, {"value": 0.5714285714285715, "timestamp": "2024-03-13 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 00:00:00"}, {"value": 0.7083333333333333, "timestamp": "2024-03-14 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 02:00:00"}, {"value": 0.888888888888889, "timestamp": "2024-03-14 03:00:00"}, {"value": 0.8000000000000002, "timestamp": "2024-03-14 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 05:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-14 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 08:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-14 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 10:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-14 11:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-14 12:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-14 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 15:00:00"}, {"value": 0.5333333333333333, "timestamp": "2024-03-14 16:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-14 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 18:00:00"}, {"value": 0.8398268398268397, "timestamp": "2024-03-14 19:00:00"}, {"value": 0.6666666666666669, "timestamp": "2024-03-14 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 21:00:00"}, {"value": 0.8398268398268397, "timestamp": "2024-03-14 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 00:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-15 01:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-15 02:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-15 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 06:00:00"}, {"value": 0.8507936507936509, "timestamp": "2024-03-15 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 08:00:00"}, {"value": 0.6666666666666669, "timestamp": "2024-03-15 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 10:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-15 11:00:00"}, {"value": 0.5333333333333333, "timestamp": "2024-03-15 12:00:00"}, {"value": 0.7111111111111111, "timestamp": "2024-03-15 13:00:00"}, {"value": 0.6714285714285715, "timestamp": "2024-03-15 14:00:00"}, {"value": 0.7809523809523808, "timestamp": "2024-03-15 15:00:00"}, {"value": 0.5428571428571429, "timestamp": "2024-03-15 16:00:00"}, {"value": 0.8634920634920635, "timestamp": "2024-03-15 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 18:00:00"}, {"value": 0.7111111111111111, "timestamp": "2024-03-15 19:00:00"}, {"value": 0.5952380952380951, "timestamp": "2024-03-15 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 22:00:00"}, {"value": 0.6000000000000001, "timestamp": "2024-03-15 23:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-16 00:00:00"}, {"value": 0.7912087912087912, "timestamp": "2024-03-16 01:00:00"}, {"value": 0.888888888888889, "timestamp": "2024-03-16 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 06:00:00"}, {"value": 0.5333333333333333, "timestamp": "2024-03-16 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 08:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-16 09:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-16 10:00:00"}, {"value": 0.8398268398268397, "timestamp": "2024-03-16 11:00:00"}, {"value": 0.8, "timestamp": "2024-03-16 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 13:00:00"}, {"value": 0.7142857142857144, "timestamp": "2024-03-16 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 16:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-16 17:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-16 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 19:00:00"}, {"value": 0.923076923076923, "timestamp": "2024-03-16 20:00:00"}, {"value": 0.7499999999999999, "timestamp": "2024-03-16 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 22:00:00"}, {"value": 0.923076923076923, "timestamp": "2024-03-16 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 00:00:00"}, {"value": 0.9090909090909091, "timestamp": "2024-03-17 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 05:00:00"}, {"value": 0.7111111111111111, "timestamp": "2024-03-17 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 07:00:00"}, {"value": 0.7912087912087912, "timestamp": "2024-03-17 08:00:00"}, {"value": 0.7809523809523808, "timestamp": "2024-03-17 09:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-17 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 13:00:00"}, {"value": 0.4155844155844156, "timestamp": "2024-03-17 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 16:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-17 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 18:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-17 19:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-17 20:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-17 21:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-17 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 01:00:00"}, {"value": 0.8398268398268397, "timestamp": "2024-03-18 02:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-18 03:00:00"}, {"value": 0.7111111111111111, "timestamp": "2024-03-18 04:00:00"}, {"value": 0.4523809523809524, "timestamp": "2024-03-18 05:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-18 06:00:00"}, {"value": 0.7809523809523808, "timestamp": "2024-03-18 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 08:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-18 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 11:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-18 12:00:00"}, {"value": 0.6666666666666669, "timestamp": "2024-03-18 13:00:00"}, {"value": 0.7083333333333333, "timestamp": "2024-03-18 14:00:00"}, {"value": 0.9090909090909091, "timestamp": "2024-03-18 15:00:00"}, {"value": 0.5904761904761904, "timestamp": "2024-03-18 16:00:00"}, {"value": 0.7809523809523808, "timestamp": "2024-03-18 17:00:00"}, {"value": 0.625, "timestamp": "2024-03-18 18:00:00"}, {"value": 0.9090909090909091, "timestamp": "2024-03-18 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 23:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-19 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 01:00:00"}, {"value": 0.34285714285714286, "timestamp": "2024-03-19 02:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-19 03:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-19 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 05:00:00"}, {"value": 0.5333333333333333, "timestamp": "2024-03-19 06:00:00"}, {"value": 0.7912087912087912, "timestamp": "2024-03-19 07:00:00"}, {"value": 0.888888888888889, "timestamp": "2024-03-19 08:00:00"}, {"value": 0.7912087912087912, "timestamp": "2024-03-19 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 10:00:00"}, {"value": 0.44444444444444436, "timestamp": "2024-03-19 11:00:00"}, {"value": 0.7809523809523808, "timestamp": "2024-03-19 12:00:00"}, {"value": 0.8744588744588744, "timestamp": "2024-03-19 13:00:00"}, {"value": 0.6666666666666669, "timestamp": "2024-03-19 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 16:00:00"}, {"value": 0.625, "timestamp": "2024-03-19 17:00:00"}, {"value": 0.838095238095238, "timestamp": "2024-03-19 18:00:00"}, {"value": 0.923076923076923, "timestamp": "2024-03-19 19:00:00"}, {"value": 0.8000000000000002, "timestamp": "2024-03-19 20:00:00"}, {"value": 0.44444444444444436, "timestamp": "2024-03-19 21:00:00"}, {"value": 0.819047619047619, "timestamp": "2024-03-19 22:00:00"}, {"value": 0.838095238095238, "timestamp": "2024-03-19 23:00:00"}, {"value": 0.6666666666666669, "timestamp": "2024-03-20 00:00:00"}, {"value": 0.7912087912087912, "timestamp": "2024-03-20 01:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-20 02:00:00"}, {"value": 0.819047619047619, "timestamp": "2024-03-20 03:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-20 04:00:00"}, {"value": 0.8744588744588744, "timestamp": "2024-03-20 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 06:00:00"}, {"value": 0.4499999999999999, "timestamp": "2024-03-20 07:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-20 08:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-20 09:00:00"}, {"value": 0.7083333333333333, "timestamp": "2024-03-20 10:00:00"}, {"value": 0.7111111111111111, "timestamp": "2024-03-20 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 14:00:00"}, {"value": 0.625, "timestamp": "2024-03-20 15:00:00"}, {"value": 0.819047619047619, "timestamp": "2024-03-20 16:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-20 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 18:00:00"}, {"value": 0.8000000000000002, "timestamp": "2024-03-20 19:00:00"}, {"value": 0.6666666666666669, "timestamp": "2024-03-20 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 22:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-20 23:00:00"}, {"value": 0.5333333333333333, "timestamp": "2024-03-21 00:00:00"}, {"value": 0.6000000000000001, "timestamp": "2024-03-21 01:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-21 02:00:00"}, {"value": 0.8398268398268397, "timestamp": "2024-03-21 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 04:00:00"}, {"value": 0.6666666666666669, "timestamp": "2024-03-21 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 07:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-21 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 10:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-21 11:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-21 12:00:00"}, {"value": 0.8398268398268397, "timestamp": "2024-03-21 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 14:00:00"}, {"value": 0.7111111111111111, "timestamp": "2024-03-21 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 17:00:00"}, {"value": 0.8398268398268397, "timestamp": "2024-03-21 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 19:00:00"}, {"value": 0.5333333333333333, "timestamp": "2024-03-21 20:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-21 21:00:00"}, {"value": 0.8507936507936509, "timestamp": "2024-03-21 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 01:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-22 02:00:00"}, {"value": 0.8398268398268397, "timestamp": "2024-03-22 03:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-22 04:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-22 05:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-22 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 07:00:00"}, {"value": 0.7571428571428572, "timestamp": "2024-03-22 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 09:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-22 10:00:00"}, {"value": 0.8744588744588744, "timestamp": "2024-03-22 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 15:00:00"}, {"value": 0.6714285714285715, "timestamp": "2024-03-22 16:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-22 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 18:00:00"}, {"value": 0.6666666666666669, "timestamp": "2024-03-22 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 21:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-22 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 02:00:00"}, {"value": 0.8, "timestamp": "2024-03-23 03:00:00"}, {"value": 0.6714285714285715, "timestamp": "2024-03-23 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 05:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-23 06:00:00"}, {"value": 0.888888888888889, "timestamp": "2024-03-23 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 08:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-23 09:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-23 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 11:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-23 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 14:00:00"}, {"value": 0.5952380952380951, "timestamp": "2024-03-23 15:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-23 16:00:00"}, {"value": 0.5666666666666667, "timestamp": "2024-03-23 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 19:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-23 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 21:00:00"}, {"value": 0.7809523809523808, "timestamp": "2024-03-23 22:00:00"}, {"value": 0.923076923076923, "timestamp": "2024-03-23 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 00:00:00"}, {"value": 0.838095238095238, "timestamp": "2024-03-24 01:00:00"}, {"value": 0.7809523809523808, "timestamp": "2024-03-24 02:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-24 03:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-24 04:00:00"}, {"value": 0.5523809523809523, "timestamp": "2024-03-24 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 06:00:00"}, {"value": 0.5952380952380951, "timestamp": "2024-03-24 07:00:00"}, {"value": 0.7809523809523808, "timestamp": "2024-03-24 08:00:00"}, {"value": 0.7272727272727273, "timestamp": "2024-03-24 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 11:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-24 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 13:00:00"}, {"value": 0.7111111111111111, "timestamp": "2024-03-24 14:00:00"}, {"value": 0.8398268398268397, "timestamp": "2024-03-24 15:00:00"}, {"value": 0.2, "timestamp": "2024-03-24 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 17:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-24 18:00:00"}, {"value": 0.7111111111111111, "timestamp": "2024-03-24 19:00:00"}, {"value": 0.923076923076923, "timestamp": "2024-03-24 20:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-24 21:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-24 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 23:00:00"}, {"value": 0.6333333333333333, "timestamp": "2024-03-25 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 02:00:00"}, {"value": 0.48571428571428577, "timestamp": "2024-03-25 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 06:00:00"}, {"value": 0.8, "timestamp": "2024-03-25 07:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-25 08:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-25 09:00:00"}, {"value": 0.5952380952380951, "timestamp": "2024-03-25 10:00:00"}, {"value": 0.4499999999999999, "timestamp": "2024-03-25 11:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-25 12:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-25 13:00:00"}, {"value": 0.8744588744588744, "timestamp": "2024-03-25 14:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-25 15:00:00"}, {"value": 0.7809523809523808, "timestamp": "2024-03-25 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 19:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-25 20:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-25 21:00:00"}, {"value": 0.8507936507936509, "timestamp": "2024-03-25 22:00:00"}, {"value": 0.5666666666666667, "timestamp": "2024-03-25 23:00:00"}, {"value": 0.8000000000000002, "timestamp": "2024-03-26 00:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-26 01:00:00"}, {"value": 0.838095238095238, "timestamp": "2024-03-26 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 03:00:00"}, {"value": 0.838095238095238, "timestamp": "2024-03-26 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 05:00:00"}, {"value": 0.8518518518518519, "timestamp": "2024-03-26 06:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-26 07:00:00"}, {"value": 0.888888888888889, "timestamp": "2024-03-26 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 09:00:00"}, {"value": 0.7111111111111111, "timestamp": "2024-03-26 10:00:00"}, {"value": 0.7142857142857142, "timestamp": "2024-03-26 11:00:00"}, {"value": 0.888888888888889, "timestamp": "2024-03-26 12:00:00"}, {"value": 0.7575757575757575, "timestamp": "2024-03-26 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 16:00:00"}, {"value": 0.8000000000000002, "timestamp": "2024-03-26 17:00:00"}, {"value": 0.8148148148148149, "timestamp": "2024-03-26 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 19:00:00"}, {"value": 0.5333333333333333, "timestamp": "2024-03-26 20:00:00"}, {"value": 0.8507936507936509, "timestamp": "2024-03-26 21:00:00"}, {"value": 0.838095238095238, "timestamp": "2024-03-26 22:00:00"}, {"value": 0.6000000000000001, "timestamp": "2024-03-26 23:00:00"}, {"value": 0.5714285714285715, "timestamp": "2024-03-27 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 01:00:00"}, {"value": 0.625, "timestamp": "2024-03-27 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 03:00:00"}, {"value": 0.7809523809523808, "timestamp": "2024-03-27 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 05:00:00"}, {"value": 0.8285714285714286, "timestamp": "2024-03-27 06:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-27 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 08:00:00"}], "weighted_precision": [{"value": 0.9047619047619048, "timestamp": "2024-03-10 00:00:00"}, {"value": 0.64, "timestamp": "2024-03-10 01:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-10 02:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-10 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 07:00:00"}, {"value": 0.8809523809523809, "timestamp": "2024-03-10 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 13:00:00"}, {"value": 0.888888888888889, "timestamp": "2024-03-10 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 16:00:00"}, {"value": 0.7142857142857142, "timestamp": "2024-03-10 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 19:00:00"}, {"value": 0.9, "timestamp": "2024-03-10 20:00:00"}, {"value": 0.7346938775510203, "timestamp": "2024-03-10 21:00:00"}, {"value": 0.4444444444444444, "timestamp": "2024-03-10 22:00:00"}, {"value": 0.64, "timestamp": "2024-03-10 23:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-11 00:00:00"}, {"value": 0.4444444444444444, "timestamp": "2024-03-11 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 02:00:00"}, {"value": 0.8928571428571428, "timestamp": "2024-03-11 03:00:00"}, {"value": 0.6944444444444445, "timestamp": "2024-03-11 04:00:00"}, {"value": 0.64, "timestamp": "2024-03-11 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 06:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-11 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 08:00:00"}, {"value": 0.875, "timestamp": "2024-03-11 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 10:00:00"}, {"value": 0.6944444444444445, "timestamp": "2024-03-11 11:00:00"}, {"value": 0.64, "timestamp": "2024-03-11 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 14:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-11 15:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-11 16:00:00"}, {"value": 0.8809523809523809, "timestamp": "2024-03-11 17:00:00"}, {"value": 0.4444444444444444, "timestamp": "2024-03-11 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 20:00:00"}, {"value": 0.7142857142857142, "timestamp": "2024-03-11 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 23:00:00"}, {"value": 0.9047619047619048, "timestamp": "2024-03-12 00:00:00"}, {"value": 0.3, "timestamp": "2024-03-12 01:00:00"}, {"value": 0.875, "timestamp": "2024-03-12 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 05:00:00"}, {"value": 0.6944444444444445, "timestamp": "2024-03-12 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 07:00:00"}, {"value": 0.8809523809523809, "timestamp": "2024-03-12 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 10:00:00"}, {"value": 0.5571428571428572, "timestamp": "2024-03-12 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 13:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-12 14:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-12 15:00:00"}, {"value": 0.8809523809523809, "timestamp": "2024-03-12 16:00:00"}, {"value": 0.8500000000000001, "timestamp": "2024-03-12 17:00:00"}, {"value": 0.8809523809523809, "timestamp": "2024-03-12 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 19:00:00"}, {"value": 0.875, "timestamp": "2024-03-12 20:00:00"}, {"value": 0.9166666666666667, "timestamp": "2024-03-12 21:00:00"}, {"value": 0.7346938775510203, "timestamp": "2024-03-12 22:00:00"}, {"value": 0.8, "timestamp": "2024-03-12 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 00:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-13 01:00:00"}, {"value": 0.6, "timestamp": "2024-03-13 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 05:00:00"}, {"value": 0.39999999999999997, "timestamp": "2024-03-13 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 07:00:00"}, {"value": 0.6944444444444445, "timestamp": "2024-03-13 08:00:00"}, {"value": 0.9166666666666667, "timestamp": "2024-03-13 09:00:00"}, {"value": 0.6944444444444445, "timestamp": "2024-03-13 10:00:00"}, {"value": 0.9166666666666667, "timestamp": "2024-03-13 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 12:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-13 13:00:00"}, {"value": 0.8809523809523809, "timestamp": "2024-03-13 14:00:00"}, {"value": 0.64, "timestamp": "2024-03-13 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 16:00:00"}, {"value": 0.6944444444444445, "timestamp": "2024-03-13 17:00:00"}, {"value": 0.5952380952380952, "timestamp": "2024-03-13 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 00:00:00"}, {"value": 0.888888888888889, "timestamp": "2024-03-14 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 05:00:00"}, {"value": 0.875, "timestamp": "2024-03-14 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 08:00:00"}, {"value": 0.9166666666666667, "timestamp": "2024-03-14 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 10:00:00"}, {"value": 0.6944444444444445, "timestamp": "2024-03-14 11:00:00"}, {"value": 0.875, "timestamp": "2024-03-14 12:00:00"}, {"value": 0.8928571428571428, "timestamp": "2024-03-14 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 15:00:00"}, {"value": 0.4444444444444444, "timestamp": "2024-03-14 16:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-14 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 18:00:00"}, {"value": 0.8809523809523809, "timestamp": "2024-03-14 19:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-14 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 21:00:00"}, {"value": 0.8809523809523809, "timestamp": "2024-03-14 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 00:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-15 01:00:00"}, {"value": 0.875, "timestamp": "2024-03-15 02:00:00"}, {"value": 0.9166666666666667, "timestamp": "2024-03-15 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 06:00:00"}, {"value": 0.8857142857142857, "timestamp": "2024-03-15 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 08:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-15 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 10:00:00"}, {"value": 0.6944444444444445, "timestamp": "2024-03-15 11:00:00"}, {"value": 0.4444444444444444, "timestamp": "2024-03-15 12:00:00"}, {"value": 0.64, "timestamp": "2024-03-15 13:00:00"}, {"value": 0.8095238095238095, "timestamp": "2024-03-15 14:00:00"}, {"value": 0.8500000000000001, "timestamp": "2024-03-15 15:00:00"}, {"value": 0.875, "timestamp": "2024-03-15 16:00:00"}, {"value": 0.9047619047619048, "timestamp": "2024-03-15 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 18:00:00"}, {"value": 0.64, "timestamp": "2024-03-15 19:00:00"}, {"value": 0.5102040816326531, "timestamp": "2024-03-15 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 22:00:00"}, {"value": 0.6000000000000001, "timestamp": "2024-03-15 23:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-16 00:00:00"}, {"value": 0.7346938775510203, "timestamp": "2024-03-16 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 06:00:00"}, {"value": 0.4444444444444444, "timestamp": "2024-03-16 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 08:00:00"}, {"value": 0.9166666666666667, "timestamp": "2024-03-16 09:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-16 10:00:00"}, {"value": 0.8809523809523809, "timestamp": "2024-03-16 11:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-16 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 13:00:00"}, {"value": 0.7142857142857142, "timestamp": "2024-03-16 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 16:00:00"}, {"value": 0.875, "timestamp": "2024-03-16 17:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-16 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 05:00:00"}, {"value": 0.64, "timestamp": "2024-03-17 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 07:00:00"}, {"value": 0.7346938775510203, "timestamp": "2024-03-17 08:00:00"}, {"value": 0.8500000000000001, "timestamp": "2024-03-17 09:00:00"}, {"value": 0.9166666666666667, "timestamp": "2024-03-17 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 13:00:00"}, {"value": 0.32653061224489793, "timestamp": "2024-03-17 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 16:00:00"}, {"value": 0.6944444444444445, "timestamp": "2024-03-17 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 18:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-17 19:00:00"}, {"value": 0.875, "timestamp": "2024-03-17 20:00:00"}, {"value": 0.8928571428571428, "timestamp": "2024-03-17 21:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-17 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 01:00:00"}, {"value": 0.8809523809523809, "timestamp": "2024-03-18 02:00:00"}, {"value": 0.9166666666666667, "timestamp": "2024-03-18 03:00:00"}, {"value": 0.64, "timestamp": "2024-03-18 04:00:00"}, {"value": 0.5476190476190476, "timestamp": "2024-03-18 05:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-18 06:00:00"}, {"value": 0.8500000000000001, "timestamp": "2024-03-18 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 08:00:00"}, {"value": 0.9166666666666667, "timestamp": "2024-03-18 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 11:00:00"}, {"value": 0.6944444444444445, "timestamp": "2024-03-18 12:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-18 13:00:00"}, {"value": 0.888888888888889, "timestamp": "2024-03-18 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 15:00:00"}, {"value": 0.6309523809523809, "timestamp": "2024-03-18 16:00:00"}, {"value": 0.8500000000000001, "timestamp": "2024-03-18 17:00:00"}, {"value": 0.8, "timestamp": "2024-03-18 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 23:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-19 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 01:00:00"}, {"value": 0.3, "timestamp": "2024-03-19 02:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-19 03:00:00"}, {"value": 0.875, "timestamp": "2024-03-19 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 05:00:00"}, {"value": 0.4444444444444444, "timestamp": "2024-03-19 06:00:00"}, {"value": 0.7346938775510203, "timestamp": "2024-03-19 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 08:00:00"}, {"value": 0.7346938775510203, "timestamp": "2024-03-19 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 10:00:00"}, {"value": 0.39999999999999997, "timestamp": "2024-03-19 11:00:00"}, {"value": 0.8500000000000001, "timestamp": "2024-03-19 12:00:00"}, {"value": 0.9285714285714285, "timestamp": "2024-03-19 13:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-19 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 16:00:00"}, {"value": 0.8, "timestamp": "2024-03-19 17:00:00"}, {"value": 0.8888888888888888, "timestamp": "2024-03-19 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 20:00:00"}, {"value": 0.39999999999999997, "timestamp": "2024-03-19 21:00:00"}, {"value": 0.9, "timestamp": "2024-03-19 22:00:00"}, {"value": 0.8888888888888888, "timestamp": "2024-03-19 23:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-20 00:00:00"}, {"value": 0.7346938775510203, "timestamp": "2024-03-20 01:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-20 02:00:00"}, {"value": 0.9, "timestamp": "2024-03-20 03:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-20 04:00:00"}, {"value": 0.9285714285714285, "timestamp": "2024-03-20 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 06:00:00"}, {"value": 0.36, "timestamp": "2024-03-20 07:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-20 08:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-20 09:00:00"}, {"value": 0.888888888888889, "timestamp": "2024-03-20 10:00:00"}, {"value": 0.64, "timestamp": "2024-03-20 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 14:00:00"}, {"value": 0.8, "timestamp": "2024-03-20 15:00:00"}, {"value": 0.9, "timestamp": "2024-03-20 16:00:00"}, {"value": 0.875, "timestamp": "2024-03-20 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 19:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-20 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 22:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-20 23:00:00"}, {"value": 0.4444444444444444, "timestamp": "2024-03-21 00:00:00"}, {"value": 0.6000000000000001, "timestamp": "2024-03-21 01:00:00"}, {"value": 0.875, "timestamp": "2024-03-21 02:00:00"}, {"value": 0.8809523809523809, "timestamp": "2024-03-21 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 04:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-21 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 07:00:00"}, {"value": 0.6944444444444445, "timestamp": "2024-03-21 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 10:00:00"}, {"value": 0.9166666666666667, "timestamp": "2024-03-21 11:00:00"}, {"value": 0.875, "timestamp": "2024-03-21 12:00:00"}, {"value": 0.8809523809523809, "timestamp": "2024-03-21 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 14:00:00"}, {"value": 0.64, "timestamp": "2024-03-21 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 17:00:00"}, {"value": 0.8809523809523809, "timestamp": "2024-03-21 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 19:00:00"}, {"value": 0.4444444444444444, "timestamp": "2024-03-21 20:00:00"}, {"value": 0.6944444444444445, "timestamp": "2024-03-21 21:00:00"}, {"value": 0.8857142857142857, "timestamp": "2024-03-21 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 01:00:00"}, {"value": 0.9166666666666667, "timestamp": "2024-03-22 02:00:00"}, {"value": 0.8809523809523809, "timestamp": "2024-03-22 03:00:00"}, {"value": 0.875, "timestamp": "2024-03-22 04:00:00"}, {"value": 0.9166666666666667, "timestamp": "2024-03-22 05:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-22 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 07:00:00"}, {"value": 0.9047619047619047, "timestamp": "2024-03-22 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 09:00:00"}, {"value": 0.875, "timestamp": "2024-03-22 10:00:00"}, {"value": 0.9285714285714285, "timestamp": "2024-03-22 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 15:00:00"}, {"value": 0.8095238095238095, "timestamp": "2024-03-22 16:00:00"}, {"value": 0.875, "timestamp": "2024-03-22 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 18:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-22 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 21:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-22 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 02:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-23 03:00:00"}, {"value": 0.8095238095238095, "timestamp": "2024-03-23 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 05:00:00"}, {"value": 0.875, "timestamp": "2024-03-23 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 08:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-23 09:00:00"}, {"value": 0.9166666666666667, "timestamp": "2024-03-23 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 11:00:00"}, {"value": 0.6944444444444445, "timestamp": "2024-03-23 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 14:00:00"}, {"value": 0.5102040816326531, "timestamp": "2024-03-23 15:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-23 16:00:00"}, {"value": 0.8, "timestamp": "2024-03-23 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 19:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-23 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 21:00:00"}, {"value": 0.8500000000000001, "timestamp": "2024-03-23 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 00:00:00"}, {"value": 0.8888888888888888, "timestamp": "2024-03-24 01:00:00"}, {"value": 0.8500000000000001, "timestamp": "2024-03-24 02:00:00"}, {"value": 0.9166666666666667, "timestamp": "2024-03-24 03:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-24 04:00:00"}, {"value": 0.5571428571428572, "timestamp": "2024-03-24 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 06:00:00"}, {"value": 0.5102040816326531, "timestamp": "2024-03-24 07:00:00"}, {"value": 0.8500000000000001, "timestamp": "2024-03-24 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 11:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-24 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 13:00:00"}, {"value": 0.64, "timestamp": "2024-03-24 14:00:00"}, {"value": 0.8809523809523809, "timestamp": "2024-03-24 15:00:00"}, {"value": 0.2, "timestamp": "2024-03-24 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 17:00:00"}, {"value": 0.6944444444444445, "timestamp": "2024-03-24 18:00:00"}, {"value": 0.64, "timestamp": "2024-03-24 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 20:00:00"}, {"value": 0.9166666666666667, "timestamp": "2024-03-24 21:00:00"}, {"value": 0.6944444444444445, "timestamp": "2024-03-24 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 23:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-25 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 02:00:00"}, {"value": 0.5, "timestamp": "2024-03-25 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 06:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-25 07:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-25 08:00:00"}, {"value": 0.875, "timestamp": "2024-03-25 09:00:00"}, {"value": 0.5102040816326531, "timestamp": "2024-03-25 10:00:00"}, {"value": 0.36, "timestamp": "2024-03-25 11:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-25 12:00:00"}, {"value": 0.875, "timestamp": "2024-03-25 13:00:00"}, {"value": 0.9285714285714285, "timestamp": "2024-03-25 14:00:00"}, {"value": 0.6944444444444445, "timestamp": "2024-03-25 15:00:00"}, {"value": 0.8500000000000001, "timestamp": "2024-03-25 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 19:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-25 20:00:00"}, {"value": 0.875, "timestamp": "2024-03-25 21:00:00"}, {"value": 0.8857142857142857, "timestamp": "2024-03-25 22:00:00"}, {"value": 0.8, "timestamp": "2024-03-25 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 01:00:00"}, {"value": 0.8888888888888888, "timestamp": "2024-03-26 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 03:00:00"}, {"value": 0.8888888888888888, "timestamp": "2024-03-26 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 05:00:00"}, {"value": 0.9166666666666667, "timestamp": "2024-03-26 06:00:00"}, {"value": 0.8928571428571428, "timestamp": "2024-03-26 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 09:00:00"}, {"value": 0.64, "timestamp": "2024-03-26 10:00:00"}, {"value": 0.7142857142857142, "timestamp": "2024-03-26 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 12:00:00"}, {"value": 0.6944444444444445, "timestamp": "2024-03-26 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 17:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-26 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 19:00:00"}, {"value": 0.4444444444444444, "timestamp": "2024-03-26 20:00:00"}, {"value": 0.8857142857142857, "timestamp": "2024-03-26 21:00:00"}, {"value": 0.8888888888888888, "timestamp": "2024-03-26 22:00:00"}, {"value": 0.6000000000000001, "timestamp": "2024-03-26 23:00:00"}, {"value": 0.5952380952380952, "timestamp": "2024-03-27 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 01:00:00"}, {"value": 0.8, "timestamp": "2024-03-27 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 03:00:00"}, {"value": 0.8500000000000001, "timestamp": "2024-03-27 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 05:00:00"}, {"value": 0.875, "timestamp": "2024-03-27 06:00:00"}, {"value": 0.8928571428571428, "timestamp": "2024-03-27 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 08:00:00"}], "false_positive_rate": [{"value": 0.2, "timestamp": "2024-03-10 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 01:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 02:00:00"}, {"value": 0.4, "timestamp": "2024-03-10 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 04:00:00"}, {"value": null, "timestamp": "2024-03-10 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 06:00:00"}, {"value": null, "timestamp": "2024-03-10 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 08:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 15:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 16:00:00"}, {"value": 0.2, "timestamp": "2024-03-10 17:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 18:00:00"}, {"value": null, "timestamp": "2024-03-10 19:00:00"}, {"value": 0.25, "timestamp": "2024-03-10 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 22:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 23:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 01:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 02:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 05:00:00"}, {"value": null, "timestamp": "2024-03-11 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 07:00:00"}, {"value": null, "timestamp": "2024-03-11 08:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-11 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 14:00:00"}, {"value": 0.2, "timestamp": "2024-03-11 15:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 16:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 17:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 18:00:00"}, {"value": null, "timestamp": "2024-03-11 19:00:00"}, {"value": null, "timestamp": "2024-03-11 20:00:00"}, {"value": 0.2, "timestamp": "2024-03-11 21:00:00"}, {"value": null, "timestamp": "2024-03-11 22:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 23:00:00"}, {"value": 0.2, "timestamp": "2024-03-12 00:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-12 01:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-12 02:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 06:00:00"}, {"value": null, "timestamp": "2024-03-12 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 08:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 10:00:00"}, {"value": 0.25, "timestamp": "2024-03-12 11:00:00"}, {"value": null, "timestamp": "2024-03-12 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 14:00:00"}, {"value": 0.2, "timestamp": "2024-03-12 15:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 16:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 17:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 18:00:00"}, {"value": null, "timestamp": "2024-03-12 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 20:00:00"}, {"value": 0.2, "timestamp": "2024-03-12 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 22:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 23:00:00"}, {"value": null, "timestamp": "2024-03-13 00:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-13 01:00:00"}, {"value": 0.25, "timestamp": "2024-03-13 02:00:00"}, {"value": null, "timestamp": "2024-03-13 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 04:00:00"}, {"value": null, "timestamp": "2024-03-13 05:00:00"}, {"value": 0.25, "timestamp": "2024-03-13 06:00:00"}, {"value": null, "timestamp": "2024-03-13 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 08:00:00"}, {"value": 0.2, "timestamp": "2024-03-13 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 10:00:00"}, {"value": 0.2, "timestamp": "2024-03-13 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 12:00:00"}, {"value": 0.2, "timestamp": "2024-03-13 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 15:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 16:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 17:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-13 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 19:00:00"}, {"value": null, "timestamp": "2024-03-13 20:00:00"}, {"value": null, "timestamp": "2024-03-13 21:00:00"}, {"value": null, "timestamp": "2024-03-13 22:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 23:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 00:00:00"}, {"value": 0.4, "timestamp": "2024-03-14 01:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 02:00:00"}, {"value": null, "timestamp": "2024-03-14 03:00:00"}, {"value": null, "timestamp": "2024-03-14 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 08:00:00"}, {"value": 0.2, "timestamp": "2024-03-14 09:00:00"}, {"value": null, "timestamp": "2024-03-14 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 12:00:00"}, {"value": 0.25, "timestamp": "2024-03-14 13:00:00"}, {"value": null, "timestamp": "2024-03-14 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 15:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 16:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 17:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 19:00:00"}, {"value": 0.2, "timestamp": "2024-03-14 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 22:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 23:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 01:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 02:00:00"}, {"value": 0.2, "timestamp": "2024-03-15 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 07:00:00"}, {"value": null, "timestamp": "2024-03-15 08:00:00"}, {"value": 0.2, "timestamp": "2024-03-15 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 15:00:00"}, {"value": 0.6, "timestamp": "2024-03-15 16:00:00"}, {"value": 0.2, "timestamp": "2024-03-15 17:00:00"}, {"value": null, "timestamp": "2024-03-15 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 22:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-15 23:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 01:00:00"}, {"value": null, "timestamp": "2024-03-16 02:00:00"}, {"value": null, "timestamp": "2024-03-16 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 04:00:00"}, {"value": null, "timestamp": "2024-03-16 05:00:00"}, {"value": null, "timestamp": "2024-03-16 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 08:00:00"}, {"value": 0.2, "timestamp": "2024-03-16 09:00:00"}, {"value": 0.25, "timestamp": "2024-03-16 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 11:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-16 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 13:00:00"}, {"value": 0.2, "timestamp": "2024-03-16 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 15:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 16:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 17:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 18:00:00"}, {"value": null, "timestamp": "2024-03-16 19:00:00"}, {"value": null, "timestamp": "2024-03-16 20:00:00"}, {"value": null, "timestamp": "2024-03-16 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 22:00:00"}, {"value": null, "timestamp": "2024-03-16 23:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 00:00:00"}, {"value": null, "timestamp": "2024-03-17 01:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 02:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 08:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 09:00:00"}, {"value": 0.2, "timestamp": "2024-03-17 10:00:00"}, {"value": null, "timestamp": "2024-03-17 11:00:00"}, {"value": null, "timestamp": "2024-03-17 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 15:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 16:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 17:00:00"}, {"value": null, "timestamp": "2024-03-17 18:00:00"}, {"value": 0.25, "timestamp": "2024-03-17 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 20:00:00"}, {"value": 0.25, "timestamp": "2024-03-17 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 22:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 23:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 00:00:00"}, {"value": null, "timestamp": "2024-03-18 01:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 02:00:00"}, {"value": 0.2, "timestamp": "2024-03-18 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 04:00:00"}, {"value": 0.6, "timestamp": "2024-03-18 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 08:00:00"}, {"value": 0.2, "timestamp": "2024-03-18 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 12:00:00"}, {"value": 0.2, "timestamp": "2024-03-18 13:00:00"}, {"value": 0.4, "timestamp": "2024-03-18 14:00:00"}, {"value": null, "timestamp": "2024-03-18 15:00:00"}, {"value": 0.4, "timestamp": "2024-03-18 16:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 17:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 18:00:00"}, {"value": null, "timestamp": "2024-03-18 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 20:00:00"}, {"value": null, "timestamp": "2024-03-18 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 22:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 23:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-19 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 01:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-19 02:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 03:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-19 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 07:00:00"}, {"value": null, "timestamp": "2024-03-19 08:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 10:00:00"}, {"value": 0.25, "timestamp": "2024-03-19 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 12:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-19 13:00:00"}, {"value": 0.2, "timestamp": "2024-03-19 14:00:00"}, {"value": null, "timestamp": "2024-03-19 15:00:00"}, {"value": null, "timestamp": "2024-03-19 16:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 17:00:00"}, {"value": 0.25, "timestamp": "2024-03-19 18:00:00"}, {"value": null, "timestamp": "2024-03-19 19:00:00"}, {"value": null, "timestamp": "2024-03-19 20:00:00"}, {"value": 0.25, "timestamp": "2024-03-19 21:00:00"}, {"value": 0.25, "timestamp": "2024-03-19 22:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 23:00:00"}, {"value": 0.2, "timestamp": "2024-03-20 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 01:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 02:00:00"}, {"value": 0.25, "timestamp": "2024-03-20 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 04:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-20 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 08:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-20 09:00:00"}, {"value": 0.4, "timestamp": "2024-03-20 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 15:00:00"}, {"value": 0.25, "timestamp": "2024-03-20 16:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 17:00:00"}, {"value": null, "timestamp": "2024-03-20 18:00:00"}, {"value": null, "timestamp": "2024-03-20 19:00:00"}, {"value": 0.2, "timestamp": "2024-03-20 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 22:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 23:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 00:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-21 01:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 02:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 03:00:00"}, {"value": null, "timestamp": "2024-03-21 04:00:00"}, {"value": 0.2, "timestamp": "2024-03-21 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 08:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 09:00:00"}, {"value": null, "timestamp": "2024-03-21 10:00:00"}, {"value": 0.2, "timestamp": "2024-03-21 11:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-21 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 15:00:00"}, {"value": null, "timestamp": "2024-03-21 16:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 17:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 22:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 23:00:00"}, {"value": null, "timestamp": "2024-03-22 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 01:00:00"}, {"value": 0.2, "timestamp": "2024-03-22 02:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 04:00:00"}, {"value": 0.2, "timestamp": "2024-03-22 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 07:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-22 08:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 10:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-22 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 15:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 16:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 17:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 18:00:00"}, {"value": 0.2, "timestamp": "2024-03-22 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 22:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 23:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 00:00:00"}, {"value": null, "timestamp": "2024-03-23 01:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 02:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 06:00:00"}, {"value": null, "timestamp": "2024-03-23 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 08:00:00"}, {"value": 0.25, "timestamp": "2024-03-23 09:00:00"}, {"value": 0.2, "timestamp": "2024-03-23 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 15:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 16:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 17:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 20:00:00"}, {"value": null, "timestamp": "2024-03-23 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 22:00:00"}, {"value": null, "timestamp": "2024-03-23 23:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 00:00:00"}, {"value": 0.25, "timestamp": "2024-03-24 01:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 02:00:00"}, {"value": 0.2, "timestamp": "2024-03-24 03:00:00"}, {"value": 0.25, "timestamp": "2024-03-24 04:00:00"}, {"value": 0.25, "timestamp": "2024-03-24 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 08:00:00"}, {"value": null, "timestamp": "2024-03-24 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 12:00:00"}, {"value": null, "timestamp": "2024-03-24 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 15:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-24 16:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 17:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 19:00:00"}, {"value": null, "timestamp": "2024-03-24 20:00:00"}, {"value": 0.2, "timestamp": "2024-03-24 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 22:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 23:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 00:00:00"}, {"value": null, "timestamp": "2024-03-25 01:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 02:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-25 03:00:00"}, {"value": null, "timestamp": "2024-03-25 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 07:00:00"}, {"value": 0.25, "timestamp": "2024-03-25 08:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 11:00:00"}, {"value": 0.25, "timestamp": "2024-03-25 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 13:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-25 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 15:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 16:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 17:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 22:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 23:00:00"}, {"value": null, "timestamp": "2024-03-26 00:00:00"}, {"value": null, "timestamp": "2024-03-26 01:00:00"}, {"value": 0.25, "timestamp": "2024-03-26 02:00:00"}, {"value": null, "timestamp": "2024-03-26 03:00:00"}, {"value": 0.25, "timestamp": "2024-03-26 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 05:00:00"}, {"value": 0.2, "timestamp": "2024-03-26 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 07:00:00"}, {"value": null, "timestamp": "2024-03-26 08:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 10:00:00"}, {"value": 0.25, "timestamp": "2024-03-26 11:00:00"}, {"value": null, "timestamp": "2024-03-26 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 14:00:00"}, {"value": null, "timestamp": "2024-03-26 15:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 16:00:00"}, {"value": null, "timestamp": "2024-03-26 17:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 22:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-26 23:00:00"}, {"value": 0.5, "timestamp": "2024-03-27 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-27 01:00:00"}, {"value": 0.0, "timestamp": "2024-03-27 02:00:00"}, {"value": null, "timestamp": "2024-03-27 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-27 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-27 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-27 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-27 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-27 08:00:00"}], "weighted_true_positive_rate": [{"value": 0.8571428571428571, "timestamp": "2024-03-10 00:00:00"}, {"value": 0.8, "timestamp": "2024-03-10 01:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-10 02:00:00"}, {"value": 0.7142857142857142, "timestamp": "2024-03-10 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 06:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-10 07:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-10 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 13:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-10 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 16:00:00"}, {"value": 0.7142857142857142, "timestamp": "2024-03-10 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-10 19:00:00"}, {"value": 0.8, "timestamp": "2024-03-10 20:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-10 21:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-10 22:00:00"}, {"value": 0.8, "timestamp": "2024-03-10 23:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-11 00:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-11 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 02:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-11 03:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-11 04:00:00"}, {"value": 0.8, "timestamp": "2024-03-11 05:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-11 06:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-11 07:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-11 08:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-11 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 10:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-11 11:00:00"}, {"value": 0.8, "timestamp": "2024-03-11 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 14:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-11 15:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-11 16:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-11 17:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-11 18:00:00"}, {"value": 0.8, "timestamp": "2024-03-11 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 20:00:00"}, {"value": 0.7142857142857142, "timestamp": "2024-03-11 21:00:00"}, {"value": 0.8, "timestamp": "2024-03-11 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-11 23:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-12 00:00:00"}, {"value": 0.4, "timestamp": "2024-03-12 01:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-12 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 05:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-12 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 07:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-12 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 10:00:00"}, {"value": 0.5714285714285714, "timestamp": "2024-03-12 11:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-12 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-12 13:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-12 14:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-12 15:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-12 16:00:00"}, {"value": 0.8, "timestamp": "2024-03-12 17:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-12 18:00:00"}, {"value": 0.8, "timestamp": "2024-03-12 19:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-12 20:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-12 21:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-12 22:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-12 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 00:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-13 01:00:00"}, {"value": 0.6, "timestamp": "2024-03-13 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 04:00:00"}, {"value": 0.8, "timestamp": "2024-03-13 05:00:00"}, {"value": 0.5, "timestamp": "2024-03-13 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 07:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-13 08:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-13 09:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-13 10:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-13 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 12:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-13 13:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-13 14:00:00"}, {"value": 0.8, "timestamp": "2024-03-13 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 16:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-13 17:00:00"}, {"value": 0.5714285714285714, "timestamp": "2024-03-13 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-13 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 00:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-14 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 02:00:00"}, {"value": 0.8, "timestamp": "2024-03-14 03:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-14 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 05:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-14 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 08:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-14 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 10:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-14 11:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-14 12:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-14 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 15:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-14 16:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-14 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 18:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-14 19:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-14 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 21:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-14 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-14 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 00:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-15 01:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-15 02:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-15 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 06:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-15 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 08:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-15 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 10:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-15 11:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-15 12:00:00"}, {"value": 0.8, "timestamp": "2024-03-15 13:00:00"}, {"value": 0.7142857142857142, "timestamp": "2024-03-15 14:00:00"}, {"value": 0.8, "timestamp": "2024-03-15 15:00:00"}, {"value": 0.5, "timestamp": "2024-03-15 16:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-15 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 18:00:00"}, {"value": 0.8, "timestamp": "2024-03-15 19:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-15 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-15 22:00:00"}, {"value": 0.6000000000000001, "timestamp": "2024-03-15 23:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-16 00:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-16 01:00:00"}, {"value": 0.8, "timestamp": "2024-03-16 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 06:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-16 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 08:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-16 09:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-16 10:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-16 11:00:00"}, {"value": 0.8, "timestamp": "2024-03-16 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 13:00:00"}, {"value": 0.7142857142857142, "timestamp": "2024-03-16 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 16:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-16 17:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-16 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 19:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-16 20:00:00"}, {"value": 0.6, "timestamp": "2024-03-16 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-16 22:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-16 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 00:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-17 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 05:00:00"}, {"value": 0.8, "timestamp": "2024-03-17 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 07:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-17 08:00:00"}, {"value": 0.8, "timestamp": "2024-03-17 09:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-17 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 13:00:00"}, {"value": 0.5714285714285714, "timestamp": "2024-03-17 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 16:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-17 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 18:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-17 19:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-17 20:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-17 21:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-17 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-17 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 01:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-18 02:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-18 03:00:00"}, {"value": 0.8, "timestamp": "2024-03-18 04:00:00"}, {"value": 0.42857142857142855, "timestamp": "2024-03-18 05:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-18 06:00:00"}, {"value": 0.8, "timestamp": "2024-03-18 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 08:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-18 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 11:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-18 12:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-18 13:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-18 14:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-18 15:00:00"}, {"value": 0.5714285714285714, "timestamp": "2024-03-18 16:00:00"}, {"value": 0.8, "timestamp": "2024-03-18 17:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-18 18:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-18 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-18 23:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-19 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 01:00:00"}, {"value": 0.4, "timestamp": "2024-03-19 02:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-19 03:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-19 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 05:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-19 06:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-19 07:00:00"}, {"value": 0.8, "timestamp": "2024-03-19 08:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-19 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 10:00:00"}, {"value": 0.5, "timestamp": "2024-03-19 11:00:00"}, {"value": 0.8, "timestamp": "2024-03-19 12:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-19 13:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-19 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-19 16:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-19 17:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-19 18:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-19 19:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-19 20:00:00"}, {"value": 0.5, "timestamp": "2024-03-19 21:00:00"}, {"value": 0.8, "timestamp": "2024-03-19 22:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-19 23:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-20 00:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-20 01:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-20 02:00:00"}, {"value": 0.8, "timestamp": "2024-03-20 03:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-20 04:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-20 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 06:00:00"}, {"value": 0.6, "timestamp": "2024-03-20 07:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-20 08:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-20 09:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-20 10:00:00"}, {"value": 0.8, "timestamp": "2024-03-20 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 14:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-20 15:00:00"}, {"value": 0.8, "timestamp": "2024-03-20 16:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-20 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 18:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-20 19:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-20 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 21:00:00"}, {"value": 1.0, "timestamp": "2024-03-20 22:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-20 23:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-21 00:00:00"}, {"value": 0.6000000000000001, "timestamp": "2024-03-21 01:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-21 02:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-21 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 04:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-21 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 07:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-21 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 10:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-21 11:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-21 12:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-21 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 14:00:00"}, {"value": 0.8, "timestamp": "2024-03-21 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 17:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-21 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 19:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-21 20:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-21 21:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-21 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-21 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 01:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-22 02:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-22 03:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-22 04:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-22 05:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-22 06:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 07:00:00"}, {"value": 0.7142857142857142, "timestamp": "2024-03-22 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 09:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-22 10:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-22 11:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 15:00:00"}, {"value": 0.7142857142857142, "timestamp": "2024-03-22 16:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-22 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 18:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-22 19:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 21:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-22 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-22 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 02:00:00"}, {"value": 0.8, "timestamp": "2024-03-23 03:00:00"}, {"value": 0.7142857142857142, "timestamp": "2024-03-23 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 05:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-23 06:00:00"}, {"value": 0.8, "timestamp": "2024-03-23 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 08:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-23 09:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-23 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 11:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-23 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 14:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-23 15:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-23 16:00:00"}, {"value": 0.6000000000000001, "timestamp": "2024-03-23 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 19:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-23 20:00:00"}, {"value": 1.0, "timestamp": "2024-03-23 21:00:00"}, {"value": 0.8, "timestamp": "2024-03-23 22:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-23 23:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 00:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-24 01:00:00"}, {"value": 0.8, "timestamp": "2024-03-24 02:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-24 03:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-24 04:00:00"}, {"value": 0.5714285714285714, "timestamp": "2024-03-24 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 06:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-24 07:00:00"}, {"value": 0.8, "timestamp": "2024-03-24 08:00:00"}, {"value": 0.5714285714285714, "timestamp": "2024-03-24 09:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 10:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 11:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-24 12:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 13:00:00"}, {"value": 0.8, "timestamp": "2024-03-24 14:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-24 15:00:00"}, {"value": 0.2, "timestamp": "2024-03-24 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 17:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-24 18:00:00"}, {"value": 0.8, "timestamp": "2024-03-24 19:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-24 20:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-24 21:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-24 22:00:00"}, {"value": 1.0, "timestamp": "2024-03-24 23:00:00"}, {"value": 0.6000000000000001, "timestamp": "2024-03-25 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 01:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 02:00:00"}, {"value": 0.5, "timestamp": "2024-03-25 03:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 05:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 06:00:00"}, {"value": 0.8, "timestamp": "2024-03-25 07:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-25 08:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-25 09:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-25 10:00:00"}, {"value": 0.6, "timestamp": "2024-03-25 11:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-25 12:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-25 13:00:00"}, {"value": 0.8571428571428572, "timestamp": "2024-03-25 14:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-25 15:00:00"}, {"value": 0.8, "timestamp": "2024-03-25 16:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 17:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-25 19:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-25 20:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-25 21:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-25 22:00:00"}, {"value": 0.6000000000000001, "timestamp": "2024-03-25 23:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-26 00:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-26 01:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-26 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 03:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-26 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 05:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-26 06:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-26 07:00:00"}, {"value": 0.8, "timestamp": "2024-03-26 08:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 09:00:00"}, {"value": 0.8, "timestamp": "2024-03-26 10:00:00"}, {"value": 0.7142857142857142, "timestamp": "2024-03-26 11:00:00"}, {"value": 0.8, "timestamp": "2024-03-26 12:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-26 13:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 14:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 15:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 16:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-26 17:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-26 18:00:00"}, {"value": 1.0, "timestamp": "2024-03-26 19:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-26 20:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-26 21:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-26 22:00:00"}, {"value": 0.6000000000000001, "timestamp": "2024-03-26 23:00:00"}, {"value": 0.5714285714285714, "timestamp": "2024-03-27 00:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 01:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-27 02:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 03:00:00"}, {"value": 0.8, "timestamp": "2024-03-27 04:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 05:00:00"}, {"value": 0.8333333333333333, "timestamp": "2024-03-27 06:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-27 07:00:00"}, {"value": 1.0, "timestamp": "2024-03-27 08:00:00"}], "weighted_false_positive_rate": [{"value": 0.05714285714285715, "timestamp": "2024-03-10 00:00:00"}, {"value": 0.8, "timestamp": "2024-03-10 01:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-10 02:00:00"}, {"value": 0.1142857142857143, "timestamp": "2024-03-10 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 04:00:00"}, {"value": null, "timestamp": "2024-03-10 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 06:00:00"}, {"value": null, "timestamp": "2024-03-10 07:00:00"}, {"value": 0.35714285714285715, "timestamp": "2024-03-10 08:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 13:00:00"}, {"value": 0.06666666666666667, "timestamp": "2024-03-10 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 15:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 16:00:00"}, {"value": 0.4142857142857143, "timestamp": "2024-03-10 17:00:00"}, {"value": 0.0, "timestamp": "2024-03-10 18:00:00"}, {"value": null, "timestamp": "2024-03-10 19:00:00"}, {"value": 0.05, "timestamp": "2024-03-10 20:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-10 21:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-10 22:00:00"}, {"value": 0.8, "timestamp": "2024-03-10 23:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-11 00:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-11 01:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 02:00:00"}, {"value": 0.10714285714285714, "timestamp": "2024-03-11 03:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-11 04:00:00"}, {"value": 0.8, "timestamp": "2024-03-11 05:00:00"}, {"value": null, "timestamp": "2024-03-11 06:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-11 07:00:00"}, {"value": null, "timestamp": "2024-03-11 08:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-11 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 10:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-11 11:00:00"}, {"value": 0.8, "timestamp": "2024-03-11 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 14:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-11 15:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-11 16:00:00"}, {"value": 0.35714285714285715, "timestamp": "2024-03-11 17:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-11 18:00:00"}, {"value": null, "timestamp": "2024-03-11 19:00:00"}, {"value": null, "timestamp": "2024-03-11 20:00:00"}, {"value": 0.4142857142857143, "timestamp": "2024-03-11 21:00:00"}, {"value": null, "timestamp": "2024-03-11 22:00:00"}, {"value": 0.0, "timestamp": "2024-03-11 23:00:00"}, {"value": 0.05714285714285715, "timestamp": "2024-03-12 00:00:00"}, {"value": 0.7333333333333333, "timestamp": "2024-03-12 01:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-12 02:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 05:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-12 06:00:00"}, {"value": null, "timestamp": "2024-03-12 07:00:00"}, {"value": 0.35714285714285715, "timestamp": "2024-03-12 08:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 10:00:00"}, {"value": 0.4880952380952381, "timestamp": "2024-03-12 11:00:00"}, {"value": null, "timestamp": "2024-03-12 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-12 13:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-12 14:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-12 15:00:00"}, {"value": 0.35714285714285715, "timestamp": "2024-03-12 16:00:00"}, {"value": 0.3, "timestamp": "2024-03-12 17:00:00"}, {"value": 0.35714285714285715, "timestamp": "2024-03-12 18:00:00"}, {"value": null, "timestamp": "2024-03-12 19:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-12 20:00:00"}, {"value": 0.03333333333333333, "timestamp": "2024-03-12 21:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-12 22:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-12 23:00:00"}, {"value": null, "timestamp": "2024-03-13 00:00:00"}, {"value": 0.8809523809523809, "timestamp": "2024-03-13 01:00:00"}, {"value": 0.8500000000000001, "timestamp": "2024-03-13 02:00:00"}, {"value": null, "timestamp": "2024-03-13 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 04:00:00"}, {"value": null, "timestamp": "2024-03-13 05:00:00"}, {"value": 0.75, "timestamp": "2024-03-13 06:00:00"}, {"value": null, "timestamp": "2024-03-13 07:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-13 08:00:00"}, {"value": 0.03333333333333333, "timestamp": "2024-03-13 09:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-13 10:00:00"}, {"value": 0.03333333333333333, "timestamp": "2024-03-13 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 12:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-13 13:00:00"}, {"value": 0.35714285714285715, "timestamp": "2024-03-13 14:00:00"}, {"value": 0.8, "timestamp": "2024-03-13 15:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 16:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-13 17:00:00"}, {"value": 0.40476190476190477, "timestamp": "2024-03-13 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 19:00:00"}, {"value": null, "timestamp": "2024-03-13 20:00:00"}, {"value": null, "timestamp": "2024-03-13 21:00:00"}, {"value": null, "timestamp": "2024-03-13 22:00:00"}, {"value": 0.0, "timestamp": "2024-03-13 23:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 00:00:00"}, {"value": 0.06666666666666667, "timestamp": "2024-03-14 01:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 02:00:00"}, {"value": null, "timestamp": "2024-03-14 03:00:00"}, {"value": null, "timestamp": "2024-03-14 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 05:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-14 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 08:00:00"}, {"value": 0.03333333333333333, "timestamp": "2024-03-14 09:00:00"}, {"value": null, "timestamp": "2024-03-14 10:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-14 11:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-14 12:00:00"}, {"value": 0.10714285714285714, "timestamp": "2024-03-14 13:00:00"}, {"value": null, "timestamp": "2024-03-14 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 15:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-14 16:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-14 17:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 18:00:00"}, {"value": 0.35714285714285715, "timestamp": "2024-03-14 19:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-14 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 21:00:00"}, {"value": 0.35714285714285715, "timestamp": "2024-03-14 22:00:00"}, {"value": 0.0, "timestamp": "2024-03-14 23:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 00:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-15 01:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-15 02:00:00"}, {"value": 0.03333333333333333, "timestamp": "2024-03-15 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 06:00:00"}, {"value": 0.19047619047619047, "timestamp": "2024-03-15 07:00:00"}, {"value": null, "timestamp": "2024-03-15 08:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-15 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 10:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-15 11:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-15 12:00:00"}, {"value": 0.8, "timestamp": "2024-03-15 13:00:00"}, {"value": 0.38095238095238093, "timestamp": "2024-03-15 14:00:00"}, {"value": 0.3, "timestamp": "2024-03-15 15:00:00"}, {"value": 0.09999999999999999, "timestamp": "2024-03-15 16:00:00"}, {"value": 0.05714285714285715, "timestamp": "2024-03-15 17:00:00"}, {"value": null, "timestamp": "2024-03-15 18:00:00"}, {"value": 0.8, "timestamp": "2024-03-15 19:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-15 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-15 22:00:00"}, {"value": 0.43333333333333335, "timestamp": "2024-03-15 23:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-16 00:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-16 01:00:00"}, {"value": null, "timestamp": "2024-03-16 02:00:00"}, {"value": null, "timestamp": "2024-03-16 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 04:00:00"}, {"value": null, "timestamp": "2024-03-16 05:00:00"}, {"value": null, "timestamp": "2024-03-16 06:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-16 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 08:00:00"}, {"value": 0.03333333333333333, "timestamp": "2024-03-16 09:00:00"}, {"value": 0.41666666666666663, "timestamp": "2024-03-16 10:00:00"}, {"value": 0.35714285714285715, "timestamp": "2024-03-16 11:00:00"}, {"value": 0.13333333333333333, "timestamp": "2024-03-16 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 13:00:00"}, {"value": 0.4142857142857143, "timestamp": "2024-03-16 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 15:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 16:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-16 17:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-16 18:00:00"}, {"value": null, "timestamp": "2024-03-16 19:00:00"}, {"value": null, "timestamp": "2024-03-16 20:00:00"}, {"value": null, "timestamp": "2024-03-16 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-16 22:00:00"}, {"value": null, "timestamp": "2024-03-16 23:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 00:00:00"}, {"value": null, "timestamp": "2024-03-17 01:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 02:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 03:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 05:00:00"}, {"value": 0.8, "timestamp": "2024-03-17 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 07:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-17 08:00:00"}, {"value": 0.3, "timestamp": "2024-03-17 09:00:00"}, {"value": 0.03333333333333333, "timestamp": "2024-03-17 10:00:00"}, {"value": null, "timestamp": "2024-03-17 11:00:00"}, {"value": null, "timestamp": "2024-03-17 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 13:00:00"}, {"value": 0.5714285714285714, "timestamp": "2024-03-17 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 15:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 16:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-17 17:00:00"}, {"value": null, "timestamp": "2024-03-17 18:00:00"}, {"value": 0.41666666666666663, "timestamp": "2024-03-17 19:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-17 20:00:00"}, {"value": 0.10714285714285714, "timestamp": "2024-03-17 21:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-17 22:00:00"}, {"value": 0.0, "timestamp": "2024-03-17 23:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 00:00:00"}, {"value": null, "timestamp": "2024-03-18 01:00:00"}, {"value": 0.35714285714285715, "timestamp": "2024-03-18 02:00:00"}, {"value": 0.03333333333333333, "timestamp": "2024-03-18 03:00:00"}, {"value": 0.8, "timestamp": "2024-03-18 04:00:00"}, {"value": 0.5285714285714286, "timestamp": "2024-03-18 05:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-18 06:00:00"}, {"value": 0.3, "timestamp": "2024-03-18 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 08:00:00"}, {"value": 0.03333333333333333, "timestamp": "2024-03-18 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 11:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-18 12:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-18 13:00:00"}, {"value": 0.06666666666666667, "timestamp": "2024-03-18 14:00:00"}, {"value": null, "timestamp": "2024-03-18 15:00:00"}, {"value": 0.4714285714285714, "timestamp": "2024-03-18 16:00:00"}, {"value": 0.3, "timestamp": "2024-03-18 17:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-18 18:00:00"}, {"value": null, "timestamp": "2024-03-18 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 20:00:00"}, {"value": null, "timestamp": "2024-03-18 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 22:00:00"}, {"value": 0.0, "timestamp": "2024-03-18 23:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-19 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 01:00:00"}, {"value": 0.7333333333333333, "timestamp": "2024-03-19 02:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-19 03:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-19 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 05:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-19 06:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-19 07:00:00"}, {"value": null, "timestamp": "2024-03-19 08:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-19 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-19 10:00:00"}, {"value": 0.75, "timestamp": "2024-03-19 11:00:00"}, {"value": 0.3, "timestamp": "2024-03-19 12:00:00"}, {"value": 0.023809523809523808, "timestamp": "2024-03-19 13:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-19 14:00:00"}, {"value": null, "timestamp": "2024-03-19 15:00:00"}, {"value": null, "timestamp": "2024-03-19 16:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-19 17:00:00"}, {"value": 0.08333333333333333, "timestamp": "2024-03-19 18:00:00"}, {"value": null, "timestamp": "2024-03-19 19:00:00"}, {"value": null, "timestamp": "2024-03-19 20:00:00"}, {"value": 0.75, "timestamp": "2024-03-19 21:00:00"}, {"value": 0.05, "timestamp": "2024-03-19 22:00:00"}, {"value": 0.08333333333333333, "timestamp": "2024-03-19 23:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-20 00:00:00"}, {"value": 0.8571428571428571, "timestamp": "2024-03-20 01:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-20 02:00:00"}, {"value": 0.05, "timestamp": "2024-03-20 03:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-20 04:00:00"}, {"value": 0.023809523809523808, "timestamp": "2024-03-20 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 06:00:00"}, {"value": 0.6, "timestamp": "2024-03-20 07:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-20 08:00:00"}, {"value": 0.8809523809523809, "timestamp": "2024-03-20 09:00:00"}, {"value": 0.06666666666666667, "timestamp": "2024-03-20 10:00:00"}, {"value": 0.8, "timestamp": "2024-03-20 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 14:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-20 15:00:00"}, {"value": 0.05, "timestamp": "2024-03-20 16:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-20 17:00:00"}, {"value": null, "timestamp": "2024-03-20 18:00:00"}, {"value": null, "timestamp": "2024-03-20 19:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-20 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 21:00:00"}, {"value": 0.0, "timestamp": "2024-03-20 22:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-20 23:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-21 00:00:00"}, {"value": 0.43333333333333335, "timestamp": "2024-03-21 01:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-21 02:00:00"}, {"value": 0.35714285714285715, "timestamp": "2024-03-21 03:00:00"}, {"value": null, "timestamp": "2024-03-21 04:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-21 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 07:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-21 08:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 09:00:00"}, {"value": null, "timestamp": "2024-03-21 10:00:00"}, {"value": 0.03333333333333333, "timestamp": "2024-03-21 11:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-21 12:00:00"}, {"value": 0.35714285714285715, "timestamp": "2024-03-21 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 14:00:00"}, {"value": 0.8, "timestamp": "2024-03-21 15:00:00"}, {"value": null, "timestamp": "2024-03-21 16:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 17:00:00"}, {"value": 0.35714285714285715, "timestamp": "2024-03-21 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 19:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-21 20:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-21 21:00:00"}, {"value": 0.19047619047619047, "timestamp": "2024-03-21 22:00:00"}, {"value": 0.0, "timestamp": "2024-03-21 23:00:00"}, {"value": null, "timestamp": "2024-03-22 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 01:00:00"}, {"value": 0.03333333333333333, "timestamp": "2024-03-22 02:00:00"}, {"value": 0.35714285714285715, "timestamp": "2024-03-22 03:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-22 04:00:00"}, {"value": 0.03333333333333333, "timestamp": "2024-03-22 05:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-22 06:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 07:00:00"}, {"value": 0.047619047619047616, "timestamp": "2024-03-22 08:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 09:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-22 10:00:00"}, {"value": 0.023809523809523808, "timestamp": "2024-03-22 11:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 14:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 15:00:00"}, {"value": 0.38095238095238093, "timestamp": "2024-03-22 16:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-22 17:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 18:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-22 19:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 20:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 21:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-22 22:00:00"}, {"value": 0.0, "timestamp": "2024-03-22 23:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 00:00:00"}, {"value": null, "timestamp": "2024-03-23 01:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 02:00:00"}, {"value": 0.13333333333333333, "timestamp": "2024-03-23 03:00:00"}, {"value": 0.38095238095238093, "timestamp": "2024-03-23 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 05:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-23 06:00:00"}, {"value": null, "timestamp": "2024-03-23 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 08:00:00"}, {"value": 0.41666666666666663, "timestamp": "2024-03-23 09:00:00"}, {"value": 0.03333333333333333, "timestamp": "2024-03-23 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 11:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-23 12:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 14:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-23 15:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-23 16:00:00"}, {"value": 0.26666666666666666, "timestamp": "2024-03-23 17:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-23 19:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-23 20:00:00"}, {"value": null, "timestamp": "2024-03-23 21:00:00"}, {"value": 0.3, "timestamp": "2024-03-23 22:00:00"}, {"value": null, "timestamp": "2024-03-23 23:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 00:00:00"}, {"value": 0.08333333333333333, "timestamp": "2024-03-24 01:00:00"}, {"value": 0.3, "timestamp": "2024-03-24 02:00:00"}, {"value": 0.03333333333333333, "timestamp": "2024-03-24 03:00:00"}, {"value": 0.41666666666666663, "timestamp": "2024-03-24 04:00:00"}, {"value": 0.4880952380952381, "timestamp": "2024-03-24 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 06:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-24 07:00:00"}, {"value": 0.3, "timestamp": "2024-03-24 08:00:00"}, {"value": null, "timestamp": "2024-03-24 09:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 10:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 11:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-24 12:00:00"}, {"value": null, "timestamp": "2024-03-24 13:00:00"}, {"value": 0.8, "timestamp": "2024-03-24 14:00:00"}, {"value": 0.35714285714285715, "timestamp": "2024-03-24 15:00:00"}, {"value": 0.8666666666666667, "timestamp": "2024-03-24 16:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 17:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-24 18:00:00"}, {"value": 0.8, "timestamp": "2024-03-24 19:00:00"}, {"value": null, "timestamp": "2024-03-24 20:00:00"}, {"value": 0.03333333333333333, "timestamp": "2024-03-24 21:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-24 22:00:00"}, {"value": 0.0, "timestamp": "2024-03-24 23:00:00"}, {"value": 0.1, "timestamp": "2024-03-25 00:00:00"}, {"value": null, "timestamp": "2024-03-25 01:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 02:00:00"}, {"value": 0.5, "timestamp": "2024-03-25 03:00:00"}, {"value": null, "timestamp": "2024-03-25 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 05:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 06:00:00"}, {"value": 0.13333333333333333, "timestamp": "2024-03-25 07:00:00"}, {"value": 0.41666666666666663, "timestamp": "2024-03-25 08:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-25 09:00:00"}, {"value": 0.7142857142857143, "timestamp": "2024-03-25 10:00:00"}, {"value": 0.6, "timestamp": "2024-03-25 11:00:00"}, {"value": 0.41666666666666663, "timestamp": "2024-03-25 12:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-25 13:00:00"}, {"value": 0.023809523809523808, "timestamp": "2024-03-25 14:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-25 15:00:00"}, {"value": 0.3, "timestamp": "2024-03-25 16:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 17:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-25 19:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-25 20:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-25 21:00:00"}, {"value": 0.19047619047619047, "timestamp": "2024-03-25 22:00:00"}, {"value": 0.26666666666666666, "timestamp": "2024-03-25 23:00:00"}, {"value": null, "timestamp": "2024-03-26 00:00:00"}, {"value": null, "timestamp": "2024-03-26 01:00:00"}, {"value": 0.08333333333333333, "timestamp": "2024-03-26 02:00:00"}, {"value": null, "timestamp": "2024-03-26 03:00:00"}, {"value": 0.08333333333333333, "timestamp": "2024-03-26 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 05:00:00"}, {"value": 0.03333333333333333, "timestamp": "2024-03-26 06:00:00"}, {"value": 0.10714285714285714, "timestamp": "2024-03-26 07:00:00"}, {"value": null, "timestamp": "2024-03-26 08:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 09:00:00"}, {"value": 0.8, "timestamp": "2024-03-26 10:00:00"}, {"value": 0.2976190476190476, "timestamp": "2024-03-26 11:00:00"}, {"value": null, "timestamp": "2024-03-26 12:00:00"}, {"value": 0.8333333333333334, "timestamp": "2024-03-26 13:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 14:00:00"}, {"value": null, "timestamp": "2024-03-26 15:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 16:00:00"}, {"value": null, "timestamp": "2024-03-26 17:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-26 18:00:00"}, {"value": 0.0, "timestamp": "2024-03-26 19:00:00"}, {"value": 0.6666666666666666, "timestamp": "2024-03-26 20:00:00"}, {"value": 0.19047619047619047, "timestamp": "2024-03-26 21:00:00"}, {"value": 0.08333333333333333, "timestamp": "2024-03-26 22:00:00"}, {"value": 0.43333333333333335, "timestamp": "2024-03-26 23:00:00"}, {"value": 0.40476190476190477, "timestamp": "2024-03-27 00:00:00"}, {"value": 0.0, "timestamp": "2024-03-27 01:00:00"}, {"value": 0.3333333333333333, "timestamp": "2024-03-27 02:00:00"}, {"value": null, "timestamp": "2024-03-27 03:00:00"}, {"value": 0.3, "timestamp": "2024-03-27 04:00:00"}, {"value": 0.0, "timestamp": "2024-03-27 05:00:00"}, {"value": 0.16666666666666666, "timestamp": "2024-03-27 06:00:00"}, {"value": 0.10714285714285714, "timestamp": "2024-03-27 07:00:00"}, {"value": 0.0, "timestamp": "2024-03-27 08:00:00"}]}}',	'{"class_metrics": [{"name": "0.0", "count": 1885, "percentage": 75.4}, {"name": "1.0", "count": 615, "percentage": 24.6}], "n_observations": 2500, "feature_metrics": [{"max": 90.0, "min": 17.0, "std": 13.81924733112188, "mean": 38.8572, "type": "numerical", "histogram": {"buckets": [17.0, 24.3, 31.6, 38.9, 46.2, 53.5, 60.8, 68.1, 75.4, 82.7, 90.0], "current_values": [424, 454, 459, 468, 293, 213, 127, 45, 11, 6], "reference_values": [550, 512, 571, 563, 344, 230, 161, 37, 24, 8]}, "feature_name": "age", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 37.0, "perc_25": 28.0, "perc_75": 48.0}, "class_median_metrics": []}, {"max": 1085515.0, "min": 19214.0, "std": 101382.96415559661, "mean": 186548.4684, "type": "numerical", "histogram": {"buckets": [19214.0, 125844.1, 232474.2, 339104.30000000005, 445734.4, 552364.5, 658994.6000000001, 765624.7000000001, 872254.8, 978884.9, 1085515.0], "current_values": [736, 1128, 432, 160, 34, 5, 2, 1, 1, 1], "reference_values": [838, 1351, 550, 198, 45, 13, 3, 2, 0, 0]}, "feature_name": "fnlwgt", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 174985.0, "perc_25": 116674.25, "perc_75": 233872.25}, "class_median_metrics": []}, {"max": 16.0, "min": 2.0, "std": 2.5245144620912217, "mean": 10.176, "type": "numerical", "histogram": {"buckets": [1.0, 2.5, 4.0, 5.5, 7.0, 8.5, 10.0, 11.5, 13.0, 14.5, 16.0], "current_values": [10, 30, 81, 57, 112, 816, 673, 72, 571, 78], "reference_values": [20, 26, 109, 83, 161, 961, 788, 112, 644, 96]}, "feature_name": "educational-num", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 10.0, "perc_25": 9.0, "perc_75": 13.0}, "class_median_metrics": []}, {"max": 99999.0, "min": 0.0, "std": 8138.989480807231, "mean": 1253.7392, "type": "numerical", "histogram": {"buckets": [0.0, 9999.9, 19999.8, 29999.699999999997, 39999.6, 49999.5, 59999.399999999994, 69999.3, 79999.2, 89999.09999999999, 99999.0], "current_values": [2436, 39, 9, 1, 0, 0, 0, 0, 0, 15], "reference_values": [2932, 49, 8, 0, 1, 0, 0, 0, 0, 10]}, "feature_name": "capital-gain", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 0.0, "perc_25": 0.0, "perc_75": 0.0}, "class_median_metrics": []}, {"max": 3175.0, "min": 0.0, "std": 383.58056769002746, "mean": 79.9056, "type": "numerical", "histogram": {"buckets": [0.0, 435.6, 871.2, 1306.8000000000002, 1742.4, 2178.0, 2613.6000000000004, 3049.2000000000003, 3484.8, 3920.4, 4356.0], "current_values": [2393, 1, 0, 36, 55, 13, 1, 1, 0, 0], "reference_values": [2871, 2, 0, 46, 68, 12, 0, 0, 0, 1]}, "feature_name": "capital-loss", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 0.0, "perc_25": 0.0, "perc_75": 0.0}, "class_median_metrics": []}, {"max": 99.0, "min": 1.0, "std": 11.78726939235254, "mean": 40.6796, "type": "numerical", "histogram": {"buckets": [1.0, 10.8, 20.6, 30.400000000000002, 40.2, 50.0, 59.800000000000004, 69.60000000000001, 79.4, 89.2, 99.0], "current_values": [51, 147, 167, 1368, 263, 324, 127, 31, 15, 7], "reference_values": [72, 232, 223, 1612, 299, 340, 144, 41, 23, 14]}, "feature_name": "hours-per-week", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 40.0, "perc_25": 40.0, "perc_75": 45.0}, "class_median_metrics": []}, {"type": "categorical", "feature_name": "workclass", "missing_value": {"count": 146, "percentage": 5.84}, "distinct_value": 7, "category_frequency": [{"name": "Self-emp-not-inc", "count": 188, "frequency": 0.0752}, {"name": "Local-gov", "count": 146, "frequency": 0.0584}, {"name": "State-gov", "count": 109, "frequency": 0.0436}, {"name": "Private", "count": 1731, "frequency": 0.6924}, {"name": "Without-pay", "count": 1, "frequency": 0.0004}, {"name": "Federal-gov", "count": 76, "frequency": 0.0304}, {"name": "Self-emp-inc", "count": 103, "frequency": 0.0412}]}, {"type": "categorical", "feature_name": "education", "missing_value": {"count": 0, "percentage": 0.0}, "distinct_value": 15, "category_frequency": [{"name": "Masters", "count": 133, "frequency": 0.0532}, {"name": "10th", "count": 57, "frequency": 0.0228}, {"name": "5th-6th", "count": 30, "frequency": 0.012}, {"name": "Assoc-acdm", "count": 72, "frequency": 0.0288}, {"name": "Assoc-voc", "count": 102, "frequency": 0.0408}, {"name": "7th-8th", "count": 44, "frequency": 0.0176}, {"name": "9th", "count": 37, "frequency": 0.0148}, {"name": "HS-grad", "count": 816, "frequency": 0.3264}, {"name": "Bachelors", "count": 438, "frequency": 0.1752}, {"name": "11th", "count": 74, "frequency": 0.0296}, {"name": "1st-4th", "count": 10, "frequency": 0.004}, {"name": "12th", "count": 38, "frequency": 0.0152}, {"name": "Doctorate", "count": 39, "frequency": 0.0156}, {"name": "Some-college", "count": 571, "frequency": 0.2284}, {"name": "Prof-school", "count": 39, "frequency": 0.0156}]}, {"type": "categorical", "feature_name": "marital-status", "missing_value": {"count": 0, "percentage": 0.0}, "distinct_value": 7, "category_frequency": [{"name": "Separated", "count": 92, "frequency": 0.0368}, {"name": "Never-married", "count": 774, "frequency": 0.3096}, {"name": "Married-spouse-absent", "count": 27, "frequency": 0.0108}, {"name": "Divorced", "count": 366, "frequency": 0.1464}, {"name": "Widowed", "count": 95, "frequency": 0.038}, {"name": "Married-AF-spouse", "count": 4, "frequency": 0.0016}, {"name": "Married-civ-spouse", "count": 1142, "frequency": 0.4568}]}, {"type": "categorical", "feature_name": "occupation", "missing_value": {"count": 146, "percentage": 5.84}, "distinct_value": 14, "category_frequency": [{"name": "Sales", "count": 285, "frequency": 0.114}, {"name": "Exec-managerial", "count": 338, "frequency": 0.1352}, {"name": "Prof-specialty", "count": 330, "frequency": 0.132}, {"name": "Handlers-cleaners", "count": 112, "frequency": 0.0448}, {"name": "Farming-fishing", "count": 78, "frequency": 0.0312}, {"name": "Craft-repair", "count": 299, "frequency": 0.1196}, {"name": "Transport-moving", "count": 115, "frequency": 0.046}, {"name": "Priv-house-serv", "count": 10, "frequency": 0.004}, {"name": "Protective-serv", "count": 43, "frequency": 0.0172}, {"name": "Other-service", "count": 257, "frequency": 0.1028}, {"name": "Tech-support", "count": 84, "frequency": 0.0336}, {"name": "Machine-op-inspct", "count": 143, "frequency": 0.0572}, {"name": "Armed-Forces", "count": 2, "frequency": 0.0008}, {"name": "Adm-clerical", "count": 258, "frequency": 0.1032}]}, {"type": "categorical", "feature_name": "relationship", "missing_value": {"count": 0, "percentage": 0.0}, "distinct_value": 6, "category_frequency": [{"name": "Own-child", "count": 360, "frequency": 0.144}, {"name": "Not-in-family", "count": 661, "frequency": 0.2644}, {"name": "Unmarried", "count": 271, "frequency": 0.1084}, {"name": "Wife", "count": 112, "frequency": 0.0448}, {"name": "Other-relative", "count": 83, "frequency": 0.0332}, {"name": "Husband", "count": 1013, "frequency": 0.4052}]}, {"type": "categorical", "feature_name": "race", "missing_value": {"count": 0, "percentage": 0.0}, "distinct_value": 5, "category_frequency": [{"name": "Other", "count": 27, "frequency": 0.0108}, {"name": "Amer-Indian-Eskimo", "count": 28, "frequency": 0.0112}, {"name": "White", "count": 2120, "frequency": 0.848}, {"name": "Asian-Pac-Islander", "count": 82, "frequency": 0.0328}, {"name": "Black", "count": 243, "frequency": 0.0972}]}, {"type": "categorical", "feature_name": "gender", "missing_value": {"count": 0, "percentage": 0.0}, "distinct_value": 2, "category_frequency": [{"name": "Female", "count": 837, "frequency": 0.3348}, {"name": "Male", "count": 1663, "frequency": 0.6652}]}, {"type": "categorical", "feature_name": "native-country", "missing_value": {"count": 35, "percentage": 1.4000000000000001}, "distinct_value": 33, "category_frequency": [{"name": "Philippines", "count": 15, "frequency": 0.006}, {"name": "Germany", "count": 17, "frequency": 0.0068}, {"name": "France", "count": 1, "frequency": 0.0004}, {"name": "Greece", "count": 5, "frequency": 0.002}, {"name": "Taiwan", "count": 3, "frequency": 0.0012}, {"name": "Ecuador", "count": 3, "frequency": 0.0012}, {"name": "Nicaragua", "count": 5, "frequency": 0.002}, {"name": "Peru", "count": 2, "frequency": 0.0008}, {"name": "China", "count": 9, "frequency": 0.0036}, {"name": "India", "count": 11, "frequency": 0.0044}, {"name": "Italy", "count": 2, "frequency": 0.0008}, {"name": "Cuba", "count": 7, "frequency": 0.0028}, {"name": "South", "count": 8, "frequency": 0.0032}, {"name": "Iran", "count": 2, "frequency": 0.0008}, {"name": "Thailand", "count": 2, "frequency": 0.0008}, {"name": "El-Salvador", "count": 10, "frequency": 0.004}, {"name": "Mexico", "count": 55, "frequency": 0.022}, {"name": "Honduras", "count": 1, "frequency": 0.0004}, {"name": "Puerto-Rico", "count": 9, "frequency": 0.0036}, {"name": "Jamaica", "count": 6, "frequency": 0.0024}, {"name": "Canada", "count": 9, "frequency": 0.0036}, {"name": "United-States", "count": 2239, "frequency": 0.8956}, {"name": "Dominican-Republic", "count": 6, "frequency": 0.0024}, {"name": "Outlying-US(Guam-USVI-etc)", "count": 1, "frequency": 0.0004}, {"name": "Japan", "count": 7, "frequency": 0.0028}, {"name": "England", "count": 7, "frequency": 0.0028}, {"name": "Haiti", "count": 3, "frequency": 0.0012}, {"name": "Poland", "count": 6, "frequency": 0.0024}, {"name": "Portugal", "count": 3, "frequency": 0.0012}, {"name": "Columbia", "count": 3, "frequency": 0.0012}, {"name": "Scotland", "count": 1, "frequency": 0.0004}, {"name": "Vietnam", "count": 4, "frequency": 0.0016}, {"name": "Trinadad&Tobago", "count": 3, "frequency": 0.0012}]}], "class_metrics_prediction": [{"name": "0.0", "count": 1969, "percentage": 78.75999999999999}, {"name": "1.0", "count": 531, "percentage": 21.240000000000002}]}',	'{"feature_metrics": [{"drift_calc": {"type": "CHI2", "value": 0.10257234539953239, "has_drift": false}, "field_type": "categorical", "feature_name": "workclass"}, {"drift_calc": {"type": "CHI2", "value": 0.0, "has_drift": true}, "field_type": "categorical", "feature_name": "education"}, {"drift_calc": {"type": "CHI2", "value": 0.00003186802727857458, "has_drift": true}, "field_type": "categorical", "feature_name": "marital-status"}, {"drift_calc": {"type": "CHI2", "value": 0.1721678743039318, "has_drift": false}, "field_type": "categorical", "feature_name": "occupation"}, {"drift_calc": {"type": "CHI2", "value": 0.012704822442584132, "has_drift": true}, "field_type": "categorical", "feature_name": "relationship"}, {"drift_calc": {"type": "CHI2", "value": 0.04278756162784946, "has_drift": true}, "field_type": "categorical", "feature_name": "race"}, {"drift_calc": {"type": "CHI2", "value": 0.8208999569040892, "has_drift": false}, "field_type": "categorical", "feature_name": "gender"}, {"drift_calc": {"type": "CHI2", "value": 0.0, "has_drift": true}, "field_type": "categorical", "feature_name": "native-country"}, {"drift_calc": {"type": "PSI", "value": 0.007427869203652585, "has_drift": false}, "field_type": "numerical", "feature_name": "age"}, {"drift_calc": {"type": "PSI", "value": 0.004431892552493439, "has_drift": false}, "field_type": "numerical", "feature_name": "fnlwgt"}, {"drift_calc": {"type": "PSI", "value": 0.00880105171156254, "has_drift": false}, "field_type": "numerical", "feature_name": "educational-num"}, {"drift_calc": {"type": "PSI", "value": 0.002586848465498017, "has_drift": false}, "field_type": "numerical", "feature_name": "capital-gain"}, {"drift_calc": {"type": "PSI", "value": 0.0016423188308857084, "has_drift": false}, "field_type": "numerical", "feature_name": "capital-loss"}, {"drift_calc": {"type": "PSI", "value": 0.010772086122727046, "has_drift": false}, "field_type": "numerical", "feature_name": "hours-per-week"}]}',	'{"numeric": 9, "datetime": 1, "categorical": 9, "n_variables": 19, "missing_cells": 327, "duplicate_rows": 0, "n_observations": 2500, "missing_cells_perc": 0.6884210526315789, "duplicate_rows_perc": 0.0}'),
('6c284f31-dfa4-449d-b16c-4b585c94950f',	'dda74c14-91de-4ae8-a432-3a2f8ccdd153',	'{"classes": ["0", "1", "2"], "class_metrics": [{"metrics": {"recall": 0.9714285714285714, "f_measure": 0.9622641509433962, "precision": 0.9532710280373832, "true_positive_rate": 0.9714285714285714, "false_positive_rate": 0.019305019305019305}, "class_name": "0", "grouped_metrics": {"recall": [{"value": 1.0, "timestamp": "2024-04-09 00:00:00"}, {"value": 0.9743589743589743, "timestamp": "2024-04-10 00:00:00"}, {"value": 0.95, "timestamp": "2024-04-11 00:00:00"}, {"value": 1.0, "timestamp": "2024-04-12 00:00:00"}], "f_measure": [{"value": 1.0, "timestamp": "2024-04-09 00:00:00"}, {"value": 0.9620253164556962, "timestamp": "2024-04-10 00:00:00"}, {"value": 0.9500000000000001, "timestamp": "2024-04-11 00:00:00"}, {"value": 0.9803921568627451, "timestamp": "2024-04-12 00:00:00"}], "precision": [{"value": 1.0, "timestamp": "2024-04-09 00:00:00"}, {"value": 0.95, "timestamp": "2024-04-10 00:00:00"}, {"value": 0.95, "timestamp": "2024-04-11 00:00:00"}, {"value": 0.9615384615384616, "timestamp": "2024-04-12 00:00:00"}], "true_positive_rate": [{"value": 1.0, "timestamp": "2024-04-09 00:00:00"}, {"value": 0.9743589743589743, "timestamp": "2024-04-10 00:00:00"}, {"value": 0.95, "timestamp": "2024-04-11 00:00:00"}, {"value": 1.0, "timestamp": "2024-04-12 00:00:00"}], "false_positive_rate": [{"value": 0.0, "timestamp": "2024-04-09 00:00:00"}, {"value": 0.02040816326530612, "timestamp": "2024-04-10 00:00:00"}, {"value": 0.0196078431372549, "timestamp": "2024-04-11 00:00:00"}, {"value": 0.01818181818181818, "timestamp": "2024-04-12 00:00:00"}]}}, {"metrics": {"recall": 0.9426229508196722, "f_measure": 0.9426229508196722, "precision": 0.9426229508196722, "true_positive_rate": 0.9426229508196722, "false_positive_rate": 0.028925619834710745}, "class_name": "1", "grouped_metrics": {"recall": [{"value": null, "timestamp": "2024-04-09 00:00:00"}, {"value": 0.9433962264150944, "timestamp": "2024-04-10 00:00:00"}, {"value": 0.92, "timestamp": "2024-04-11 00:00:00"}, {"value": 1.0, "timestamp": "2024-04-12 00:00:00"}], "f_measure": [{"value": null, "timestamp": "2024-04-09 00:00:00"}, {"value": 0.9345794392523364, "timestamp": "2024-04-10 00:00:00"}, {"value": 0.9292929292929293, "timestamp": "2024-04-11 00:00:00"}, {"value": 1.0, "timestamp": "2024-04-12 00:00:00"}], "precision": [{"value": null, "timestamp": "2024-04-09 00:00:00"}, {"value": 0.9259259259259259, "timestamp": "2024-04-10 00:00:00"}, {"value": 0.9387755102040817, "timestamp": "2024-04-11 00:00:00"}, {"value": 1.0, "timestamp": "2024-04-12 00:00:00"}], "true_positive_rate": [{"value": null, "timestamp": "2024-04-09 00:00:00"}, {"value": 0.9433962264150944, "timestamp": "2024-04-10 00:00:00"}, {"value": 0.92, "timestamp": "2024-04-11 00:00:00"}, {"value": 1.0, "timestamp": "2024-04-12 00:00:00"}], "false_positive_rate": [{"value": null, "timestamp": "2024-04-09 00:00:00"}, {"value": 0.047619047619047616, "timestamp": "2024-04-10 00:00:00"}, {"value": 0.03260869565217391, "timestamp": "2024-04-11 00:00:00"}, {"value": 0.0, "timestamp": "2024-04-12 00:00:00"}]}}, {"metrics": {"recall": 0.9562043795620438, "f_measure": 0.9632352941176471, "precision": 0.9703703703703703, "true_positive_rate": 0.9562043795620438, "false_positive_rate": 0.01762114537444934}, "class_name": "2", "grouped_metrics": {"recall": [{"value": 1.0, "timestamp": "2024-04-09 00:00:00"}, {"value": 0.9333333333333333, "timestamp": "2024-04-10 00:00:00"}, {"value": 0.9615384615384616, "timestamp": "2024-04-11 00:00:00"}, {"value": 0.9722222222222222, "timestamp": "2024-04-12 00:00:00"}], "f_measure": [{"value": 1.0, "timestamp": "2024-04-09 00:00:00"}, {"value": 0.9545454545454545, "timestamp": "2024-04-10 00:00:00"}, {"value": 0.9523809523809524, "timestamp": "2024-04-11 00:00:00"}, {"value": 0.9859154929577464, "timestamp": "2024-04-12 00:00:00"}], "precision": [{"value": 1.0, "timestamp": "2024-04-09 00:00:00"}, {"value": 0.9767441860465116, "timestamp": "2024-04-10 00:00:00"}, {"value": 0.9433962264150944, "timestamp": "2024-04-11 00:00:00"}, {"value": 1.0, "timestamp": "2024-04-12 00:00:00"}], "true_positive_rate": [{"value": 1.0, "timestamp": "2024-04-09 00:00:00"}, {"value": 0.9333333333333333, "timestamp": "2024-04-10 00:00:00"}, {"value": 0.9615384615384616, "timestamp": "2024-04-11 00:00:00"}, {"value": 0.9722222222222222, "timestamp": "2024-04-12 00:00:00"}], "false_positive_rate": [{"value": 0.0, "timestamp": "2024-04-09 00:00:00"}, {"value": 0.010869565217391304, "timestamp": "2024-04-10 00:00:00"}, {"value": 0.03333333333333333, "timestamp": "2024-04-11 00:00:00"}, {"value": 0.0, "timestamp": "2024-04-12 00:00:00"}]}}], "global_metrics": {"f1": 0.9560466240197094, "accuracy": 0.9560439560439561, "weighted_recall": 0.9560439560439561, "confusion_matrix": [[102.0, 3.0, 0.0], [3.0, 115.0, 4.0], [2.0, 4.0, 131.0]], "weighted_f_measure": 0.9560466240197094, "weighted_precision": 0.9561379084743571, "weighted_true_positive_rate": 0.9560439560439561, "weighted_false_positive_rate": 0.02189574055813543}}',	'{"class_metrics": [{"name": "0", "count": 105, "percentage": 28.846153846153843}, {"name": "1", "count": 122, "percentage": 33.51648351648351}, {"name": "2", "count": 137, "percentage": 37.637362637362635}], "n_observations": 364, "feature_metrics": [{"max": 76.0, "min": 29.0, "std": 8.93289242458983, "mean": 54.38461538461539, "type": "numerical", "histogram": {"buckets": [29.0, 33.8, 38.6, 43.4, 48.2, 53.0, 57.8, 62.6, 67.4, 72.19999999999999, 77.0], "current_values": [1, 12, 39, 46, 48, 72, 72, 59, 12, 3], "reference_values": [3, 27, 110, 124, 123, 191, 195, 143, 44, 10]}, "feature_name": "age", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 55.5, "perc_25": 48.0, "perc_75": 61.0}, "class_median_metrics": []}, {"max": 1.0, "min": 0.0, "std": 0.47981696628340686, "mean": 0.6428571428571429, "type": "numerical", "histogram": {"buckets": [0.0, 0.1, 0.2, 0.30000000000000004, 0.4, 0.5, 0.6000000000000001, 0.7000000000000001, 0.8, 0.9, 1.0], "current_values": [130, 0, 0, 0, 0, 0, 0, 0, 0, 234], "reference_values": [321, 0, 0, 0, 0, 0, 0, 0, 0, 649]}, "feature_name": "sex", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 1.0, "perc_25": 0.0, "perc_75": 1.0}, "class_median_metrics": []}, {"max": 4.0, "min": 1.0, "std": 0.9497564722510773, "mean": 3.17032967032967, "type": "numerical", "histogram": {"buckets": [1.0, 1.3, 1.6, 1.9, 2.2, 2.5, 2.8, 3.1, 3.4, 3.6999999999999997, 4.0], "current_values": [27, 0, 0, 57, 0, 0, 107, 0, 0, 173], "reference_values": [63, 0, 0, 165, 0, 0, 282, 0, 0, 460]}, "feature_name": "cp", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 3.0, "perc_25": 3.0, "perc_75": 4.0}, "class_median_metrics": []}, {"max": 200.0, "min": 100.0, "std": 17.485053146117057, "mean": 132.48626373626374, "type": "numerical", "histogram": {"buckets": [94.0, 104.6, 115.2, 125.8, 136.4, 147.0, 157.6, 168.2, 178.8, 189.39999999999998, 200.0], "current_values": [7, 48, 82, 89, 67, 33, 23, 9, 4, 2], "reference_values": [32, 138, 217, 234, 182, 79, 44, 26, 11, 7]}, "feature_name": "trestbps", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 130.0, "perc_25": 120.0, "perc_75": 140.0}, "class_median_metrics": []}, {"max": 564.0, "min": 126.0, "std": 56.959436469299185, "mean": 247.00274725274724, "type": "numerical", "histogram": {"buckets": [126.0, 169.8, 213.6, 257.4, 301.2, 345.0, 388.79999999999995, 432.59999999999997, 476.4, 520.2, 564.0], "current_values": [17, 94, 121, 76, 42, 4, 8, 0, 0, 2], "reference_values": [38, 233, 342, 211, 118, 10, 14, 0, 0, 4]}, "feature_name": "chol", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 240.0, "perc_25": 208.75, "perc_75": 278.0}, "class_median_metrics": []}, {"max": 1.0, "min": 0.0, "std": 0.353194656889875, "mean": 0.14560439560439561, "type": "numerical", "histogram": {"buckets": [0.0, 0.1, 0.2, 0.30000000000000004, 0.4, 0.5, 0.6000000000000001, 0.7000000000000001, 0.8, 0.9, 1.0], "current_values": [311, 0, 0, 0, 0, 0, 0, 0, 0, 53], "reference_values": [827, 0, 0, 0, 0, 0, 0, 0, 0, 143]}, "feature_name": "fbs", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 0.0, "perc_25": 0.0, "perc_75": 0.0}, "class_median_metrics": []}, {"max": 2.0, "min": 0.0, "std": 0.9940145699825995, "mean": 0.9697802197802198, "type": "numerical", "histogram": {"buckets": [0.0, 0.2, 0.4, 0.6000000000000001, 0.8, 1.0, 1.2000000000000002, 1.4000000000000001, 1.6, 1.8, 2.0], "current_values": [185, 0, 0, 0, 0, 5, 0, 0, 0, 174], "reference_values": [488, 0, 0, 0, 0, 15, 0, 0, 0, 467]}, "feature_name": "restecg", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 0.0, "perc_25": 0.0, "perc_75": 2.0}, "class_median_metrics": []}, {"max": 202.0, "min": 88.0, "std": 21.738302827648177, "mean": 150.6043956043956, "type": "numerical", "histogram": {"buckets": [71.0, 84.1, 97.2, 110.3, 123.4, 136.5, 149.6, 162.7, 175.8, 188.89999999999998, 202.0], "current_values": [0, 5, 9, 36, 39, 68, 89, 83, 29, 6], "reference_values": [4, 17, 31, 85, 106, 158, 261, 210, 83, 15]}, "feature_name": "thalach", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 153.0, "perc_25": 138.0, "perc_75": 168.0}, "class_median_metrics": []}, {"max": 1.0, "min": 0.0, "std": 0.4655266942708436, "mean": 0.3159340659340659, "type": "numerical", "histogram": {"buckets": [0.0, 0.1, 0.2, 0.30000000000000004, 0.4, 0.5, 0.6000000000000001, 0.7000000000000001, 0.8, 0.9, 1.0], "current_values": [249, 0, 0, 0, 0, 0, 0, 0, 0, 115], "reference_values": [657, 0, 0, 0, 0, 0, 0, 0, 0, 313]}, "feature_name": "exang", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 0.0, "perc_25": 0.0, "perc_75": 1.0}, "class_median_metrics": []}, {"max": 6.2, "min": 0.0, "std": 1.1508104649258748, "mean": 1.0329670329670337, "type": "numerical", "histogram": {"buckets": [0.0, 0.62, 1.24, 1.8599999999999999, 2.48, 3.1, 3.7199999999999998, 4.34, 4.96, 5.58, 6.2], "current_values": [178, 65, 50, 23, 21, 14, 11, 0, 0, 2], "reference_values": [491, 150, 128, 78, 63, 33, 16, 4, 0, 7]}, "feature_name": "oldpeak", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 0.8, "perc_25": 0.0, "perc_75": 1.6}, "class_median_metrics": []}, {"max": 3.0, "min": 1.0, "std": 0.6042263284552793, "mean": 1.5824175824175823, "type": "numerical", "histogram": {"buckets": [1.0, 1.2, 1.4, 1.6, 1.8, 2.0, 2.2, 2.4000000000000004, 2.6, 2.8, 3.0], "current_values": [174, 0, 0, 0, 0, 168, 0, 0, 0, 22], "reference_values": [466, 0, 0, 0, 0, 438, 0, 0, 0, 66]}, "feature_name": "slope", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 2.0, "perc_25": 1.0, "perc_75": 2.0}, "class_median_metrics": []}, {"max": 3.0, "min": 0.0, "std": 0.9342307331857823, "mean": 0.6361111111111111, "type": "numerical", "histogram": {"buckets": [0.0, 0.3, 0.6, 0.8999999999999999, 1.2, 1.5, 1.7999999999999998, 2.1, 2.4, 2.6999999999999997, 3.0], "current_values": [222, 0, 0, 71, 0, 0, 43, 0, 0, 24], "reference_values": [577, 0, 0, 200, 0, 0, 117, 0, 0, 63]}, "feature_name": "ca", "missing_value": {"count": 4, "percentage": 1.098901098901099}, "median_metrics": {"median": 0.0, "perc_25": 0.0, "perc_75": 1.0}, "class_median_metrics": []}, {"max": 7.0, "min": 3.0, "std": 1.948224861379517, "mean": 4.7272727272727275, "type": "numerical", "histogram": {"buckets": [3.0, 3.4, 3.8, 4.2, 4.6, 5.0, 5.4, 5.800000000000001, 6.2, 6.6, 7.0], "current_values": [202, 0, 0, 0, 0, 0, 0, 17, 0, 144], "reference_values": [540, 0, 0, 0, 0, 0, 0, 57, 0, 366]}, "feature_name": "thal", "missing_value": {"count": 1, "percentage": 0.27472527472527475}, "median_metrics": {"median": 3.0, "perc_25": 3.0, "perc_75": 7.0}, "class_median_metrics": []}], "class_metrics_prediction": [{"name": "0", "count": 107, "percentage": 29.395604395604398}, {"name": "1", "count": 122, "percentage": 33.51648351648351}, {"name": "2", "count": 135, "percentage": 37.08791208791209}]}',	'{"feature_metrics": [{"drift_calc": {"type": "KS", "value": 0.3322288599, "has_drift": true}, "field_type": "numerical", "feature_name": "oldpeak"}, {"drift_calc": {"type": "PSI", "value": 0.007345059792257203, "has_drift": false}, "field_type": "numerical", "feature_name": "age"}, {"drift_calc": {"type": "PSI", "value": 0.003046314772254488, "has_drift": false}, "field_type": "numerical", "feature_name": "sex"}, {"drift_calc": {"type": "PSI", "value": 0.002381855887031389, "has_drift": false}, "field_type": "numerical", "feature_name": "cp"}, {"drift_calc": {"type": "PSI", "value": 0.015882772365648907, "has_drift": false}, "field_type": "numerical", "feature_name": "trestbps"}, {"drift_calc": {"type": "PSI", "value": 0.008114817224887624, "has_drift": false}, "field_type": "numerical", "feature_name": "chol"}, {"drift_calc": {"type": "PSI", "value": 0.00002643955913746645, "has_drift": false}, "field_type": "numerical", "feature_name": "fbs"}, {"drift_calc": {"type": "PSI", "value": 0.0002815053813634207, "has_drift": false}, "field_type": "numerical", "feature_name": "restecg"}, {"drift_calc": {"type": "PSI", "value": 0.025866680531071856, "has_drift": false}, "field_type": "numerical", "feature_name": "thalach"}, {"drift_calc": {"type": "PSI", "value": 0.00020940618968498672, "has_drift": false}, "field_type": "numerical", "feature_name": "exang"}, {"drift_calc": {"type": "PSI", "value": 0.001131194032448127, "has_drift": false}, "field_type": "numerical", "feature_name": "slope"}, {"drift_calc": {"type": "PSI", "value": 0.0010672486757116548, "has_drift": false}, "field_type": "numerical", "feature_name": "ca"}, {"drift_calc": {"type": "PSI", "value": 0.0036391571010142725, "has_drift": false}, "field_type": "numerical", "feature_name": "thal"}]}',	'{"numeric": 16, "datetime": 1, "categorical": 1, "n_variables": 18, "missing_cells": 5, "duplicate_rows": 0, "n_observations": 364, "missing_cells_perc": 0.07631257631257632, "duplicate_rows_perc": 0.0}'),
('d609e0da-bd36-4db5-a14d-3f1e58abcbc5',	'edb6ed6c-6e2d-44fa-8a60-40540aec9c03',	'{"global_metrics": {"r2": 0.5889298283658604, "mae": 1.9353551476456505, "mse": 27.08087257249268, "mape": 31.485240568260803, "rmse": 5.203928571040602, "adj_r2": 0.5880528786663742, "variance": 66.05376508457398, "residuals": {"ks": {"p_value": 0.00000000004479538961987828, "statistic": 0.40476190476190477}, "targets": [21, 12, 18, 5, 19, 7, 9, 17, 4, 26, 17, 18, 11, 5, 25, 27, 19, 2, 23, 4, 6, 7, 6, 1, 14, 3, 3, 27, 17, 25, 14, 12, 4, 10, 25, 19, 10, 26, 5, 5, 17, 17, 13, 3, 3, 13, 4, 10, 11, 9, 9, 9, 3, 27, 1, 27, 21, 26, 25, 20, 8, 18, 23, 10, 22, 25, 26, 2, 1, 8, 7, 9, 10, 10, 26, 21, 12, 10, 25, 9, 6, 13, 12, 14, 7, 27, 2, 27, 8, 8, 17, 24, 10, 12, 0, 15, 21, 20, 16, 12, 25, 9, 12, 12, 22, 24, 20, 6, 0, 9, 15, 25, 3, 1, 24, 18, 3, 10, 3, 5, 1, 14, 21, 14, 3, 2, 9, 0, 23, 2, 0, 13, 4, 26, 8, 3, 7, 2, 2, 26, 4, 21, 3, 8, 5, 22, 3, 27, 24, 6, 2, 11, 21, 18, 20, 6, 1, 18, 10, 19, 17, 8, 25, 5, 26, 5, 21, 3, 3, 22, 10, 3, 24, 18, 11, 26, 4, 20, 19, 11, 27, 20, 4, 9, 4, 12, 27, 14, 22, 4, 7, 5, 16, 1, 21, 13, 12, 0, 14, 7, 11, 0, 27, 20, 19, 20, 16, 5, 5, 18, 26, 8, 13, 14, 8, 16, 18, 27, 17, 12, 21, 8, 2, 18, 1, 21, 14, 17, 16, 9, 1, 14, 14, 26, 27, 26, 19, 14, 13, 2, 19, 16, 11, 18, 22, 23, 4, 7, 12, 24, 24, 24, 3, 12, 11, 24, 9, 20, 4, 13, 10, 27, 26, 4, 27, 26, 1, 13, 0, 12, 27, 5, 4, 22, 22, 1, 13, 3, 13, 8, 4, 7, 25, 11, 27, 18, 24, 15, 3, 18, 26, 3, 1, 19, 2, 22, 22, 25, 9, 0, 9, 11, 21, 8, 9, 5, 8, 12, 9, 3, 23, 8, 5, 20, 18, 27, 27, 4, 22, 6, 3, 22, 9, 27, 1, 10, 16, 24, 1, 16, 1, 17, 23, 12, 10, 3, 6, 1, 8, 8, 16, 7, 19, 5, 19, 13, 3, 12, 22, 11, 15, 20, 19, 24, 6, 0, 17, 18, 25, 10, 10, 17, 10, 17, 13, 5, 10, 16, 3, 15, 9, 17, 17, 24, 2, 27, 5, 16, 9, 3, 13, 27, 26, 26, 3, 21, 14, 16, 8, 5, 24, 9, 1, 13, 22, 5, 4, 10, 7, 22, 18, 22, 10, 9, 26, 24, 10, 2, 1, 5, 11, 17, 12, 14, 1, 12, 1, 1, 2, 9, 19, 24, 9, 2, 24, 12, 15, 18, 9, 27, 8, 8, 24, 12, 21, 22, 27, 3, 1, 13, 19, 19, 15, 11, 15, 8, 17, 20, 16, 19, 16, 2, 12, 16, 13, 5, 26, 9, 18, 14, 16, 15, 12, 5, 6, 16, 6, 5, 14, 6, 5, 14, 2, 11, 7, 17, 11, 20, 24, 5, 26, 16, 22, 16, 22, 26, 26, 15, 8, 22, 6, 16, 9, 7, 17, 8, 22, 20, 6, 11, 1, 1, 9, 8, 24, 10, 27, 13, 18, 24, 8, 18, 22, 19, 25, 27, 23, 9, 22, 1, 15, 16, 24, 2, 24, 5, 26, 0, 26, 17, 15, 12, 12, 1, 21, 2, 11, 8, 20, 20, 17, 23, 13, 7, 7, 7, 15, 18, 21, 20, 14, 6, 25, 26, 12, 8, 1, 17, 20, 11, 13, 11, 22, 9, 6, 5, 16, 10, 0, 17, 24, 18, 22, 14, 7, 27, 18, 6, 6, 22, 0, 18, 13, 20, 13, 17, 10, 1, 26, 20, 15, 0, 1, 0, 13, 1, 1, 0, 2, 19, 27, 13, 26, 27, 10, 15, 9, 26, 6, 22, 0, 11, 14, 21, 26, 9, 24, 0, 23, 25, 11, 6, 6, 11, 9, 5, 7, 22, 0, 9, 12, 21, 26, 2, 14, 4, 2, 16, 26, 11, 19, 26, 11, 1, 13, 9, 1, 2, 24, 27, 24, 21, 11, 21, 2, 7, 18, 12, 27, 6, 14, 23, 26, 16, 20, 3, 13, 25, 10, 26, 18, 18, 18, 17, 14, 0, 18, 14, 20, 17, 4, 1, 25, 10, 2, 26, 25, 1, 0, 23, 6, 5, 20, 13, 22, 26, 7, 27, 11, 24, 24, 12, 7, 21, 13, 23, 20, 25, 3, 27, 5, 26, 16, 15, 3, 25, 10, 22, 18, 8, 12, 24, 23, 27, 2, 18, 0, 22, 26, 6, 26, 27, 6, 4, 3, 0, 6, 1, 15, 23, 26, 1, 21, 9, 14, 11, 21, 25, 14, 7, 27, 0, 25, 22, 4, 21, 0, 15, 17, 24, 5, 17, 8, 10, 5, 18, 22, 15, 26, 19, 21, 4, 9, 15, 9, 3, 7, 4, 2, 1, 1, 4, 12, 14, 3, 11, 26, 8, 5, 19, 14, 23, 2, 24, 0, 17, 26, 16, 9, 6, 25, 19, 10, 26, 16, 11, 0, 1, 17, 3, 12, 23, 2, 7, 14, 18, 27, 3, 11, 14, 0, 8, 13, 24, 17, 26, 7, 22, 7, 13, 16, 4, 5, 16, 24, 20, 5, 26, 26, 9, 25, 26, 7, 25, 6, 4, 2, 23, 2, 1, 9, 10, 7, 3, 8, 25, 19, 27, 19, 17, 15, 27, 25, 1, 3, 16, 13, 12, 27, 7, 1, 13, 6, 0, 4, 12, 17, 2, 15, 9, 18, 24, 26, 27, 14, 15, 27, 24, 14, 12, 6, 13, 27, 7, 25, 22, 11, 20, 4, 1, 14, 25, 21, 12, 2, 5, 19, 24, 24, 16, 11, 22, 26, 10, 17, 0, 0, 10, 26, 5, 9, 5, 10, 5, 9, 23, 19, 10, 2, 6, 4, 20, 6, 18, 8, 24, 5, 7, 27, 0, 10, 20, 16, 8, 18, 7, 25, 21, 18, 22, 2, 6, 12, 13, 14, 0, 7, 26, 0, 5, 6, 13, 21, 0, 23, 27, 25, 14, 14, 14, 19, 23, 4, 13, 23, 17, 22, 25, 5, 23, 26, 26, 25, 18, 18, 10, 21, 18, 0, 22, 9, 22, 11, 17, 4, 17, 19, 19, 1, 27, 5, 11, 8, 19, 24, 2, 20, 27, 1, 11, 22, 13, 8, 27, 14, 6, 8, 9, 18, 15, 23, 23, 9, 7, 13, 14, 26, 16, 26, 19, 14, 23, 23, 9, 12, 1, 10, 5, 15, 8, 17, 7, 22, 26, 18, 20, 24, 27, 17, 8, 17, 18, 0, 19, 13, 7, 14, 3, 2, 1, 4, 15, 4, 0, 4, 3, 8, 8, 12, 14, 8, 23, 17, 21, 16, 5, 0, 5, 9, 18, 24, 20, 16, 19, 3, 25, 18, 21, 1, 13, 16, 14, 5, 7, 7, 6, 26, 1, 18, 17, 19, 16, 3, 5, 22, 22, 17, 19, 19, 21, 16, 13, 16, 10, 25, 10, 25, 0, 17, 17, 21, 5, 11, 14, 14, 26, 12, 12, 5, 0, 16, 27, 25, 25, 1, 22, 15, 14, 27, 13, 6, 21, 1, 4, 16, 9, 25, 8, 24, 17, 25, 21, 13, 14, 13, 22, 12, 6, 18, 20, 8, 21, 15, 12, 21, 9, 1, 16, 1, 9, 14, 11, 5, 17, 22, 7, 7, 25, 12, 11, 10, 18, 12, 20, 7, 9, 26, 13, 3, 2, 1, 8, 23, 1, 3, 24, 2, 0, 27, 11, 21, 0, 2, 10, 9, 18, 23, 26, 2, 7, 11, 10, 10, 21, 18, 3, 10, 22, 17, 20, 0, 14, 25, 12, 27, 22, 21, 18, 26, 10, 0, 15, 10, 3, 23, 8, 20, 13, 21, 9, 13, 19, 24, 25, 10, 12, 9, 5, 2, 12, 3, 26, 2, 18, 12, 9, 13, 16, 16, 25, 18, 16, 13, 1, 13, 15, 23, 26, 13, 19, 4, 17, 19, 26, 11, 13, 10, 13, 4, 18, 17, 19, 0, 1, 7, 7, 4, 9, 9, 10, 9, 24, 3, 1, 1, 14, 1, 19, 5, 8, 12, 10, 0, 20, 19, 21, 15, 0, 8, 25, 26, 21, 17, 18, 10, 1, 8, 4, 19, 19, 17, 0, 22, 9, 10, 4, 6, 12, 24, 12, 25, 5, 10, 4, 4, 25, 9, 12, 15, 5, 17, 1, 27, 20, 26, 10, 6, 11, 5, 7, 18, 4, 26, 19, 14, 16, 21, 17, 24, 9, 14, 12, 1, 5, 7, 4, 9, 10, 21, 8, 2, 18, 22, 8, 2, 13, 11, 10, 9, 11, 13, 27, 10, 19, 3, 15, 5, 8, 18, 22, 25, 3, 10, 21, 20, 20, 11, 20, 13, 13, 3, 27, 10, 12, 21, 4, 5, 19, 16, 27, 7, 4, 10, 6, 0, 3, 25, 16, 3, 12, 25, 27, 14, 21, 26, 12, 13, 0, 10, 8, 19, 11, 22, 0, 4, 16, 17, 14, 1, 4, 11, 8, 1, 19, 3, 20, 4, 7, 27, 16, 17, 5, 4, 27, 18, 11, 22, 15, 11, 9, 25, 12, 25, 24, 23, 2, 20, 6, 23, 20, 19, 2, 1, 1, 7, 2, 8, 21, 13, 24, 25, 24, 7, 26, 7, 7, 4, 24, 11, 17, 6, 16, 20, 18, 4, 3, 26, 15, 24, 24, 7, 12, 15, 26, 27, 10, 19, 22, 9, 11, 8, 21, 27, 20, 10, 20, 13, 20, 1, 10, 13, 3, 15, 4, 13, 9, 23, 8, 25, 9, 13, 8, 0, 1, 2, 8, 20, 15, 4, 12, 0, 20, 4, 6, 16, 24, 5, 20, 17, 13, 20, 0, 17, 18, 10, 6, 18, 27, 18, 16, 19, 14, 27, 6, 26, 23, 19, 2, 0, 3, 9, 8, 26, 6, 10, 14, 16, 13, 8, 11, 24, 12, 8, 21, 0, 2, 19, 0, 17, 20, 5, 12, 21, 22, 3, 21, 7, 18, 7, 18, 4, 12, 3, 22, 0, 13, 17, 24, 8, 26, 7, 14, 5, 9, 15, 10, 0, 15, 18, 10, 7, 20, 18, 7, 14, 2, 13, 0, 26, 26, 24, 4, 25, 23, 22, 25, 2, 15, 19, 19, 22, 6, 15, 5, 23, 12, 8, 9, 8, 5, 25, 13, 10, 20, 8, 2, 22, 23, 0, 18, 16, 26, 25, 7, 6, 10, 3, 18, 26, 24, 4, 23, 26, 21, 20, 25, 21, 25, 12, 2, 15, 3, 1, 12, 0, 1, 1, 20, 6, 13, 17, 15, 3, 21, 18, 17, 22, 20, 14, 22, 18, 20, 19, 23, 19, 19, 25, 0, 24, 24, 6, 26, 16, 6, 19, 20, 23, 11, 6, 1, 6, 13, 25, 0, 3, 8, 4, 25, 24, 22, 17, 0, 27, 12, 14, 8, 9, 4, 18, 2, 0, 15, 9, 18, 3, 15, 8, 22, 21, 4, 14, 27, 11, 3, 18, 10, 13, 10, 16, 9, 20, 23, 16, 7, 2, 15, 17, 9, 8, 14, 0, 1, 7, 22, 2, 0, 5, 22, 1, 3, 22, 22, 8, 13, 3, 13, 17, 2, 16, 13, 1, 11, 27, 19, 5, 11, 5, 21, 21, 14, 20, 27, 7, 23, 13, 20, 21, 3, 4, 1, 13, 24, 9, 16, 18, 21, 15, 8, 11, 13, 14, 1, 0, 22, 7, 21, 10, 18, 3, 15, 3, 4, 16, 25, 0, 10, 24, 6, 7, 16, 15, 16, 14, 19, 22, 7, 24, 22, 14, 22, 13, 4, 21, 8, 26, 24, 20, 11, 5, 10, 1, 15, 17, 3, 5, 26, 20, 5, 5, 5, 24, 21, 12, 7, 24, 8, 2, 0, 21, 4, 7, 17, 15, 15, 24, 16, 3, 22, 17, 1, 13, 10, 5, 5, 22, 17, 21, 14, 0, 2, 4, 2, 0, 27, 6, 15, 8, 25, 18, 11, 5, 10, 10, 0, 11, 27, 27, 23, 7, 11, 4, 4, 9, 26, 9, 23, 7, 22, 15, 14, 16, 2, 11, 21, 0, 2, 12, 2, 17, 2, 24, 10, 2, 25, 10, 3, 15, 11, 20, 11, 19, 8, 14, 9, 24, 0, 6, 4, 11, 21, 23, 6, 11, 6, 23, 6, 26, 27, 20, 3, 18, 11, 17, 12, 16, 1, 2, 13, 1, 15, 1, 5, 4, 7, 22, 9, 27, 23, 26, 3, 15, 18, 26, 19, 15, 26, 0, 26, 25, 0, 20, 24, 23, 0, 22, 17, 23, 27, 16, 20, 17, 2, 18, 20, 0, 19, 7, 5, 6, 22, 11, 10, 8, 18, 16, 10, 0, 3, 20, 0, 12, 6, 5, 3, 19, 11, 0, 12, 25, 9, 17, 15, 11, 8, 5, 20, 2, 13, 10, 3, 9, 10, 2, 15, 3, 4, 23, 6, 23, 25, 13, 24, 12, 12, 11, 17, 12, 12, 14, 7, 8, 0, 10, 20, 7, 16, 20, 26, 24, 13, 0, 10, 13, 24, 21, 16, 18, 0, 12, 7, 17, 10, 16, 16, 8, 1, 11, 20, 2, 10, 19, 9, 8, 9, 12, 0, 18, 14, 20, 9, 6, 26, 13, 19, 25, 25, 7, 15, 3, 9, 15, 14, 6, 16, 0, 22, 22, 9, 14, 15, 18, 12, 6, 17, 1, 27, 7, 6, 11, 17, 9, 14, 1, 11, 10, 11, 15, 20, 4, 10, 13, 18, 24, 22, 25, 20, 3, 9, 11, 20, 25, 9, 19, 2, 3, 26, 20, 8, 23, 0, 4, 0, 12, 9, 10, 24, 15, 13, 10, 17, 15, 16, 18, 26, 26, 18, 3, 13, 0, 2, 15, 21, 21, 25, 23, 22, 1, 27, 11, 24, 24, 23, 22, 2, 9, 21, 16, 0, 13, 18, 3, 5, 9, 8, 5, 10, 27, 16, 14, 5, 6, 0, 4, 23, 5, 16, 4, 13, 26, 2, 11, 2, 18, 2, 22, 10, 24, 9, 9, 20, 12, 11, 2, 20, 20, 12, 24, 11, 24, 10, 9, 21, 18, 6, 4, 7, 8, 15, 12, 13, 4, 1, 18, 10, 16, 17, 18, 4, 3, 16, 17, 26, 15, 2, 11, 17, 16, 13, 12, 0, 2, 20, 0, 17, 8, 17, 4, 19, 0, 21, 7, 15, 24, 14, 3, 25, 1, 20, 14, 24, 6, 2, 1, 19, 22, 17, 2, 5, 12, 11, 26, 2, 14, 19, 12, 11, 10, 5, 11, 6, 18, 4, 16, 23, 24, 6, 26, 15, 26, 11, 2, 3, 23, 14, 7, 2, 22, 2, 20, 19, 0, 3, 4, 3, 11, 12, 19, 3, 19, 25, 12, 1, 26, 9, 7, 5, 6, 5, 1, 16, 26, 16, 1, 24, 20, 11, 21, 20, 16, 4, 19, 8, 15, 15, 19, 14, 11, 25, 20, 26, 4, 17, 18, 25, 0, 5, 0, 0, 8, 27, 26, 13, 2, 8, 22, 27, 17, 7, 0, 22, 27, 3, 3, 3, 26, 27, 7, 6, 4, 24, 4, 8, 27, 4, 8, 0, 7, 22, 0, 10, 18, 19, 0, 12, 7, 3, 19, 10, 6, 6, 24, 17, 22, 3, 26, 23, 0, 1, 12, 7, 5, 8, 15, 6, 16, 14, 22, 1, 9, 4, 25, 11, 6, 0, 7, 12, 18, 27, 2, 14, 14, 9, 4, 25, 9, 24, 20, 2, 26, 7, 11, 4, 15, 27, 16, 12, 21, 6, 22, 26, 14, 15, 0, 7, 12, 23, 26, 3, 0, 12, 15, 1, 11, 18, 5, 1, 13, 16, 12, 7, 19, 13, 12, 6, 26, 20, 13, 26, 6, 13, 11, 13, 11, 23, 26, 5, 22, 8, 13, 13, 9, 3, 9, 2, 26, 10, 3, 19, 27, 1, 9, 23, 17, 4, 13, 3, 3, 25, 5, 1, 24, 2, 17, 27, 19, 3, 9, 5, 18, 13, 2, 13, 25, 8, 6, 27, 5, 26, 5, 8, 7, 11, 3, 25, 7, 23, 27, 9, 5, 8, 25, 27, 9, 15, 1, 26, 20, 14, 27, 17, 9, 16, 9, 25, 10, 6, 24, 27, 7, 8, 4, 4, 15, 25, 23, 23, 7, 22, 25, 20, 23, 21, 22, 21, 14, 14, 8, 18, 25, 21, 21, 2, 14, 10, 9, 13, 4, 12, 7, 25, 22, 0, 18, 22, 7, 18, 8, 18, 0, 17, 21, 6, 17, 16, 19, 21, 26, 11, 4, 7, 19, 19, 12, 14, 1, 27, 26, 17, 4, 7, 2, 25, 6, 4, 17, 19, 9, 25, 23, 9, 14, 4, 14, 21, 21, 2, 11, 17, 22, 5, 7, 11, 25, 8, 1, 27, 18, 25, 17, 19, 14, 27, 1, 9, 20, 18, 8, 8, 27, 3, 3, 6, 13, 1, 19, 19, 20, 9, 24, 7, 17, 0, 5, 8, 10, 12, 8, 21, 24, 12, 27, 25, 11, 25, 26, 24, 3, 1, 27, 16, 16, 4, 25, 24, 18, 24, 23, 23, 18, 7, 23, 0, 7, 9, 3, 6, 10, 7, 17, 14, 1, 6, 25, 3, 3, 18, 20, 5, 7, 22, 23, 17, 6, 27, 21, 5, 11, 22, 9, 12, 7, 6, 14, 13, 2, 23, 20, 0, 14, 15, 23, 6, 23, 26, 9, 3, 1, 9, 7, 26, 19, 14, 24, 26, 24, 27, 20, 9, 14, 13, 18, 8, 25, 23, 11, 1, 9, 16, 5, 10, 17, 21, 23, 8, 25, 2, 4, 18, 1, 22, 10, 20, 6, 2, 16, 0, 17, 20, 4, 3, 25, 19, 17, 18, 16, 0, 6, 8, 14, 4, 4, 1, 24, 16, 26, 10, 26, 25, 20, 10, 2, 21, 2, 18, 6, 27, 12, 12, 2, 4, 11, 18, 8, 0, 14, 25, 10, 5, 23, 23, 11, 0, 18, 8, 25, 18, 23, 8, 0, 17, 27, 18, 20, 7, 21, 1, 23, 6, 11, 1, 12, 13, 9, 26, 8, 25, 5, 18, 19, 1, 5, 12, 27, 0, 1, 26, 10, 16, 14, 24, 9, 3, 2, 25, 13, 16, 12, 21, 8, 12, 24, 2, 7, 7, 12, 14, 8, 7, 21, 1, 5, 4, 4, 15, 11, 10, 11, 16, 25, 5, 18, 25, 27, 11, 25, 12, 16, 2, 11, 21, 27, 15, 24, 7, 10, 6, 6, 25, 9, 17, 19, 23, 17, 8, 7, 15, 22, 4, 10, 22, 14, 26, 11, 8, 5, 4, 7, 4, 24, 1, 19, 16, 27, 17, 20, 4, 12, 16, 12, 21, 26, 18, 25, 13, 2, 18, 14, 5, 20, 12, 18, 11, 11, 26, 23, 7, 1, 15, 19, 5, 2, 11, 26, 15, 4, 13, 11, 11, 16, 7, 14, 25, 6, 10, 14, 22, 11, 18, 23, 19, 10, 2, 6, 22, 24, 13, 24, 26, 14, 13, 12, 22, 24, 7, 2, 20, 3, 1, 23, 10, 17, 19, 26, 26, 5, 14, 6, 16, 26, 20, 4, 26, 9, 15, 21, 1, 26, 17, 27, 21, 27, 24, 23, 6, 18, 16, 27, 27, 22, 8, 3, 0, 17, 12, 15, 1, 27, 17, 7, 11, 11, 10, 4, 26, 2, 12, 19, 0, 23, 12, 8, 10, 13, 24, 21, 5, 13, 20, 12, 8, 21, 6, 17, 11, 18, 13, 15, 14, 26, 16, 18, 2, 21, 20, 18, 17, 17, 27, 21, 15, 22, 9, 2, 15, 19, 5, 0, 5, 0, 19, 3, 5, 27, 22, 2, 26, 24, 18, 27, 12, 26, 12, 16, 24, 13, 24, 0, 24, 25, 0, 10, 13, 12, 23, 12, 20, 25, 3, 18, 14, 3, 21, 18, 25, 2, 13, 23, 24, 26, 4, 23, 26, 26, 21, 11, 6, 27, 24, 21, 21, 22, 2, 7, 1, 0, 19, 1, 26, 20, 25, 10, 9, 15, 11, 5, 27, 16, 5, 3, 4, 27, 1, 20, 26, 14, 13, 19, 6, 15, 2, 10, 15, 2, 19, 21, 25, 25, 14, 8, 6, 4, 20, 0, 2, 19, 22, 16, 4, 12, 17, 0, 5, 8, 1, 0, 23, 0, 26, 2, 2, 20, 16, 17, 20, 3, 6, 27, 20, 15, 10, 8, 3, 2, 18, 13, 21, 20, 5, 26, 19, 21, 0, 3, 17, 24, 10, 3, 7, 11, 13, 12, 13, 15, 25, 25, 7, 15, 22, 27, 19, 16, 7, 19, 8, 11, 13, 1, 12, 11, 20, 9, 0, 22, 4, 11, 21, 24, 6, 4, 25, 18, 26, 5, 9, 9, 14, 8, 22, 25, 0, 26, 15, 24, 2, 26, 7, 12, 20, 13, 7, 22, 8, 7, 12, 26, 4, 26, 7, 15, 18, 5, 15, 10, 8, 23, 16, 14, 6, 15, 22, 18, 7, 20, 25, 15, 14, 10, 0, 8, 11, 26, 17, 24, 16, 2, 1, 5, 17, 22, 10, 7, 4, 17, 4, 6, 11, 21, 15, 3, 13, 21, 10, 6, 10, 3, 12, 9, 15, 20, 3, 15, 11, 16, 24, 4, 4, 2, 22, 6, 6, 18, 15, 24, 4, 4, 26, 23, 15, 9, 12, 5, 2, 10, 26, 5, 16, 18, 20, 1, 2, 19, 18, 21, 9, 10, 0, 16, 19, 13, 11, 23, 5, 17, 6, 13, 9, 10, 4, 26, 23, 11, 21, 10, 24, 9, 14, 12, 8, 6, 2, 18, 25, 19, 1, 4, 13, 5, 1, 21, 22, 26, 27, 13, 5, 1, 8, 21, 14, 13, 1, 17, 2, 20, 17, 0, 25, 19, 10, 18, 17, 3, 21, 17, 10, 7, 25, 24, 19, 6, 15, 15, 26, 22, 17, 23, 5, 21, 22, 13, 6, 13, 17, 8, 9, 27, 14, 14, 11, 7, 8, 26, 25, 24, 25, 12, 15, 12, 19, 9, 24, 24, 6, 22, 22, 21, 11, 3, 26, 2, 19, 7, 12, 0, 15, 19, 13, 15, 24, 19, 15, 7, 22, 5, 27, 20, 6, 15, 3, 6, 8, 3, 16, 16, 17, 11, 26, 5, 8, 10, 20, 0, 17, 9, 25, 17, 18, 15, 19, 20, 18, 16, 9, 22, 24, 20, 13, 26, 4, 11, 13, 1, 20, 26, 27, 4, 20, 24, 12, 21, 6, 13, 19, 27, 14, 26, 7, 21, 5, 14, 18, 26, 5, 6, 17, 10, 11, 8, 25, 9, 6, 17, 11, 15, 11, 18, 8, 23, 24, 18, 6, 21, 8, 5, 23, 15, 2, 3, 7, 6, 25, 24, 12, 12, 16, 13, 11, 26, 2, 22, 22, 8, 19, 27, 17, 17, 7, 21, 14, 9, 12, 11, 11, 13, 12, 12, 2, 21, 27, 26, 11, 18, 7, 25, 17, 18, 17, 15, 16, 16, 19, 8, 20, 10, 17, 23, 19, 2, 2, 3, 1, 26, 26, 9, 3, 27, 0, 14, 13, 1, 5, 23, 4, 0, 10, 25, 17, 14, 6, 9, 16, 7, 0, 20, 24, 1, 25, 11, 11, 12, 7, 7, 27, 15, 27, 2, 23, 6, 17, 27, 15, 17, 20, 27, 4, 18, 5, 22, 23, 4, 1, 18, 4, 1, 26, 17, 9, 2, 9, 16, 25, 26, 13, 19, 22, 23, 20, 9, 4, 14, 15, 9, 23, 11, 11, 17, 23, 3, 13, 6, 18, 5, 27, 6, 11, 11, 0, 11, 18, 23], "histogram": {"values": [21, 36, 79, 130, 121, 3099, 120, 66, 53, 34], "buckets": [-27.0, -21.7, -16.4, -11.100000000000001, -5.800000000000001, -0.5, 4.799999999999997, 10.100000000000001, 15.399999999999999, 20.699999999999996, 26.0]}, "predictions": [21, 12, 18, 18, 13, 7, 9, 17, 4, 26, 17, 18, 11, 5, 25, 27, 19, 2, 23, 4, 13, 7, 6, 2, 18, 6, 10, 27, 17, 18, 14, 25, 4, 10, 25, 19, 10, 3, 5, 5, 17, 25, 13, 3, 3, 13, 4, 10, 11, 9, 9, 9, 3, 27, 1, 27, 7, 26, 25, 20, 8, 18, 23, 10, 22, 19, 26, 2, 12, 3, 0, 19, 10, 10, 26, 21, 12, 10, 25, 9, 6, 13, 12, 14, 7, 27, 2, 27, 8, 8, 17, 10, 10, 12, 0, 15, 21, 20, 16, 12, 25, 9, 27, 12, 22, 24, 20, 6, 0, 9, 25, 25, 3, 1, 24, 18, 3, 10, 3, 5, 1, 24, 20, 14, 12, 2, 9, 9, 23, 2, 0, 11, 9, 26, 8, 3, 7, 2, 2, 6, 4, 21, 3, 17, 5, 13, 3, 19, 17, 6, 2, 11, 21, 18, 20, 1, 1, 21, 10, 19, 23, 8, 25, 18, 26, 5, 21, 2, 3, 0, 10, 3, 4, 18, 11, 27, 4, 20, 19, 11, 27, 20, 4, 9, 4, 3, 27, 14, 22, 4, 7, 5, 16, 1, 21, 25, 15, 0, 14, 7, 11, 0, 27, 20, 19, 20, 18, 5, 5, 18, 26, 8, 13, 14, 8, 16, 18, 27, 17, 12, 21, 8, 2, 15, 1, 21, 24, 17, 16, 9, 1, 14, 14, 26, 27, 26, 19, 14, 13, 2, 19, 16, 11, 18, 14, 23, 4, 7, 12, 24, 24, 24, 3, 12, 11, 24, 9, 18, 4, 13, 10, 11, 26, 4, 27, 26, 19, 13, 0, 18, 17, 1, 4, 22, 23, 1, 13, 18, 13, 9, 4, 7, 25, 11, 27, 18, 24, 15, 3, 13, 26, 3, 1, 19, 2, 22, 23, 25, 9, 22, 13, 11, 16, 8, 9, 5, 25, 12, 16, 3, 23, 8, 5, 21, 18, 27, 27, 4, 22, 6, 3, 22, 9, 27, 1, 10, 16, 24, 1, 16, 1, 17, 23, 12, 0, 3, 6, 1, 8, 8, 16, 7, 19, 5, 19, 13, 3, 12, 22, 11, 15, 20, 19, 24, 6, 0, 17, 6, 25, 24, 10, 17, 10, 17, 13, 5, 10, 16, 15, 15, 9, 17, 17, 24, 2, 27, 5, 16, 9, 16, 13, 27, 26, 26, 3, 21, 14, 16, 8, 5, 24, 27, 1, 13, 22, 5, 4, 10, 4, 22, 17, 6, 10, 9, 26, 24, 12, 2, 1, 5, 11, 17, 19, 14, 1, 12, 1, 1, 2, 9, 19, 24, 9, 2, 24, 12, 15, 18, 9, 27, 8, 8, 24, 12, 21, 22, 27, 3, 1, 13, 19, 19, 15, 11, 15, 8, 17, 20, 11, 19, 16, 2, 12, 16, 13, 5, 26, 9, 18, 13, 16, 15, 12, 5, 6, 16, 6, 10, 14, 12, 5, 14, 2, 6, 6, 17, 11, 17, 24, 5, 26, 11, 22, 16, 22, 0, 26, 15, 8, 22, 6, 14, 9, 22, 17, 8, 22, 20, 6, 21, 2, 21, 9, 8, 24, 10, 27, 13, 18, 24, 7, 18, 22, 19, 25, 21, 21, 12, 22, 1, 15, 16, 24, 15, 24, 5, 26, 0, 26, 17, 12, 12, 12, 1, 21, 2, 11, 8, 20, 20, 17, 23, 13, 7, 7, 23, 15, 18, 20, 20, 14, 6, 25, 26, 12, 20, 1, 17, 4, 11, 13, 11, 22, 19, 6, 5, 16, 10, 16, 7, 24, 18, 22, 14, 20, 27, 18, 6, 6, 22, 0, 25, 13, 20, 25, 17, 10, 1, 26, 20, 15, 0, 1, 0, 13, 1, 1, 0, 2, 19, 27, 13, 26, 15, 10, 15, 9, 26, 20, 22, 0, 11, 14, 21, 26, 22, 24, 0, 23, 25, 11, 6, 6, 11, 9, 5, 7, 22, 0, 9, 12, 24, 26, 2, 14, 19, 2, 21, 26, 11, 19, 26, 11, 1, 13, 9, 1, 2, 24, 27, 5, 21, 11, 21, 2, 20, 2, 12, 27, 6, 17, 23, 26, 23, 20, 25, 13, 12, 10, 26, 18, 18, 18, 17, 14, 0, 18, 14, 20, 17, 4, 1, 25, 10, 3, 26, 3, 11, 0, 23, 6, 5, 20, 13, 5, 26, 17, 22, 11, 24, 2, 18, 7, 21, 13, 23, 20, 25, 3, 17, 21, 26, 16, 15, 3, 3, 23, 22, 18, 8, 12, 24, 23, 27, 2, 18, 8, 22, 26, 6, 26, 27, 6, 4, 0, 0, 6, 1, 16, 23, 5, 1, 4, 9, 8, 11, 15, 25, 14, 7, 27, 0, 25, 22, 4, 21, 0, 15, 17, 24, 5, 17, 8, 10, 5, 18, 14, 15, 26, 19, 21, 4, 9, 26, 18, 3, 7, 4, 2, 7, 1, 4, 12, 14, 0, 11, 26, 8, 5, 26, 14, 23, 2, 24, 16, 21, 26, 16, 9, 6, 25, 4, 10, 26, 16, 22, 0, 1, 17, 3, 12, 23, 2, 7, 14, 18, 7, 3, 20, 14, 13, 8, 13, 17, 17, 26, 7, 22, 7, 13, 16, 4, 5, 16, 14, 20, 5, 21, 26, 9, 25, 26, 7, 25, 6, 26, 2, 23, 17, 27, 9, 5, 7, 3, 8, 25, 19, 26, 8, 1, 12, 27, 25, 1, 3, 16, 12, 12, 27, 7, 13, 13, 6, 0, 4, 12, 17, 11, 15, 9, 18, 24, 26, 27, 14, 15, 27, 24, 14, 12, 6, 13, 27, 7, 24, 22, 11, 20, 4, 1, 14, 25, 21, 12, 2, 5, 0, 24, 24, 16, 11, 22, 26, 26, 17, 0, 0, 10, 26, 5, 9, 5, 10, 5, 9, 23, 19, 10, 2, 6, 4, 20, 6, 24, 8, 24, 5, 7, 27, 0, 10, 23, 16, 8, 18, 17, 25, 21, 18, 7, 2, 4, 26, 13, 16, 0, 7, 17, 0, 5, 6, 13, 10, 0, 23, 27, 8, 14, 14, 16, 19, 15, 4, 13, 6, 17, 22, 18, 5, 23, 26, 26, 25, 10, 20, 10, 21, 18, 0, 22, 9, 22, 11, 17, 21, 17, 19, 19, 8, 6, 5, 11, 8, 19, 26, 2, 4, 27, 26, 11, 22, 13, 8, 27, 1, 9, 25, 9, 18, 17, 23, 23, 9, 7, 24, 14, 26, 16, 26, 19, 14, 23, 23, 20, 1, 1, 10, 5, 10, 8, 16, 7, 22, 20, 18, 20, 24, 27, 5, 8, 17, 18, 0, 19, 13, 7, 14, 3, 2, 1, 4, 15, 4, 0, 21, 3, 8, 8, 12, 14, 8, 12, 21, 10, 16, 5, 0, 5, 9, 18, 24, 20, 16, 19, 3, 25, 18, 21, 1, 13, 19, 14, 5, 7, 7, 6, 26, 1, 18, 17, 19, 16, 17, 5, 27, 6, 17, 19, 10, 25, 16, 13, 16, 10, 25, 10, 25, 0, 17, 17, 21, 5, 11, 14, 4, 26, 12, 14, 5, 0, 16, 27, 25, 25, 18, 22, 17, 14, 27, 13, 18, 21, 1, 4, 17, 9, 25, 8, 24, 17, 1, 21, 13, 14, 13, 22, 12, 6, 18, 16, 8, 21, 15, 12, 21, 9, 2, 16, 1, 9, 14, 11, 5, 17, 21, 9, 7, 25, 12, 11, 10, 12, 12, 20, 7, 9, 11, 13, 3, 2, 5, 8, 23, 1, 3, 18, 2, 0, 27, 11, 21, 0, 24, 27, 9, 18, 23, 17, 2, 4, 11, 10, 10, 21, 18, 3, 10, 27, 10, 7, 0, 14, 25, 27, 27, 22, 21, 18, 26, 17, 0, 15, 10, 3, 23, 8, 20, 13, 21, 9, 13, 19, 24, 25, 10, 12, 9, 5, 2, 12, 3, 26, 2, 18, 12, 9, 13, 16, 1, 25, 18, 16, 13, 1, 13, 15, 23, 26, 8, 19, 4, 17, 19, 26, 11, 13, 10, 13, 4, 22, 6, 19, 9, 6, 7, 7, 4, 9, 9, 10, 9, 24, 3, 1, 1, 14, 10, 19, 5, 22, 1, 10, 0, 0, 19, 21, 15, 0, 8, 25, 26, 21, 26, 18, 10, 7, 8, 4, 19, 19, 17, 0, 22, 9, 8, 16, 6, 24, 24, 12, 25, 5, 17, 4, 4, 7, 12, 6, 15, 13, 17, 27, 21, 0, 26, 9, 6, 17, 5, 7, 18, 0, 26, 19, 14, 16, 21, 17, 24, 9, 14, 12, 1, 5, 21, 25, 7, 10, 21, 8, 2, 13, 22, 14, 2, 0, 11, 10, 9, 11, 13, 27, 10, 19, 3, 15, 5, 8, 18, 22, 25, 3, 10, 21, 20, 20, 11, 2, 13, 13, 3, 19, 10, 12, 21, 4, 5, 19, 16, 27, 7, 4, 10, 6, 24, 3, 25, 16, 3, 12, 25, 27, 14, 21, 26, 12, 13, 0, 10, 8, 19, 11, 22, 0, 4, 16, 17, 19, 1, 4, 11, 8, 1, 19, 23, 20, 4, 11, 10, 16, 17, 24, 17, 27, 18, 11, 22, 15, 11, 9, 24, 0, 25, 24, 23, 2, 20, 27, 23, 20, 19, 2, 1, 6, 7, 2, 8, 21, 13, 24, 25, 24, 7, 9, 7, 7, 15, 24, 11, 17, 6, 16, 20, 18, 4, 3, 26, 5, 24, 24, 27, 25, 15, 26, 27, 10, 19, 22, 19, 11, 8, 21, 2, 20, 10, 20, 13, 20, 1, 23, 13, 3, 15, 4, 13, 9, 23, 8, 25, 9, 13, 8, 0, 1, 15, 8, 20, 15, 4, 12, 0, 20, 4, 6, 16, 24, 5, 20, 17, 13, 20, 0, 23, 18, 10, 6, 18, 27, 18, 16, 2, 14, 27, 6, 26, 23, 19, 2, 0, 3, 9, 8, 26, 6, 10, 14, 16, 13, 8, 8, 24, 12, 8, 21, 0, 2, 19, 8, 17, 20, 5, 12, 21, 15, 3, 21, 7, 18, 7, 18, 4, 12, 3, 22, 0, 13, 17, 24, 8, 26, 7, 14, 5, 9, 21, 10, 0, 15, 18, 10, 7, 20, 18, 7, 14, 2, 13, 0, 26, 26, 24, 4, 19, 23, 22, 25, 2, 15, 7, 19, 2, 6, 15, 5, 23, 3, 8, 9, 8, 5, 25, 13, 10, 20, 21, 18, 22, 23, 0, 18, 16, 26, 25, 7, 6, 10, 3, 18, 16, 2, 4, 23, 5, 21, 20, 25, 21, 25, 12, 2, 15, 3, 1, 12, 0, 1, 1, 20, 6, 13, 17, 15, 3, 2, 18, 17, 22, 20, 14, 0, 18, 20, 19, 23, 19, 19, 25, 0, 24, 0, 6, 26, 1, 6, 19, 20, 23, 11, 6, 0, 6, 13, 21, 0, 3, 8, 4, 25, 24, 22, 17, 0, 27, 17, 14, 8, 9, 4, 18, 2, 0, 15, 9, 18, 13, 15, 8, 22, 21, 4, 14, 27, 11, 3, 18, 10, 13, 10, 16, 9, 20, 6, 16, 7, 19, 15, 21, 9, 19, 14, 8, 1, 7, 22, 2, 8, 5, 22, 25, 3, 18, 22, 8, 13, 3, 13, 18, 3, 16, 13, 1, 11, 27, 19, 5, 11, 5, 21, 19, 14, 20, 27, 7, 23, 25, 20, 24, 3, 4, 1, 13, 24, 9, 16, 0, 21, 15, 8, 12, 13, 14, 1, 0, 5, 7, 21, 10, 18, 3, 2, 20, 4, 16, 25, 0, 10, 24, 6, 7, 16, 13, 16, 8, 19, 0, 7, 24, 24, 9, 22, 13, 4, 15, 8, 5, 24, 20, 11, 5, 10, 1, 15, 17, 24, 5, 26, 20, 5, 5, 17, 24, 21, 12, 17, 24, 8, 2, 16, 21, 4, 7, 17, 15, 15, 24, 16, 3, 22, 17, 1, 14, 10, 5, 23, 11, 17, 21, 14, 0, 2, 7, 2, 0, 16, 6, 12, 8, 25, 18, 11, 5, 18, 10, 0, 11, 27, 4, 0, 7, 11, 4, 4, 9, 26, 11, 23, 16, 4, 15, 14, 16, 2, 5, 21, 0, 2, 12, 2, 17, 2, 24, 10, 2, 25, 0, 3, 15, 11, 20, 11, 19, 0, 14, 9, 24, 0, 6, 4, 11, 21, 23, 6, 24, 6, 23, 6, 26, 27, 20, 3, 18, 11, 25, 18, 16, 1, 11, 13, 3, 15, 1, 5, 4, 7, 22, 9, 27, 23, 26, 3, 6, 18, 26, 19, 15, 26, 11, 14, 25, 22, 20, 19, 23, 0, 17, 17, 23, 27, 15, 20, 25, 2, 12, 20, 0, 19, 7, 5, 14, 22, 11, 10, 8, 18, 16, 10, 0, 3, 20, 1, 12, 6, 5, 3, 19, 11, 0, 12, 25, 9, 17, 2, 11, 8, 5, 2, 20, 13, 10, 3, 9, 16, 2, 15, 3, 4, 23, 6, 4, 21, 13, 11, 12, 4, 21, 17, 12, 12, 14, 7, 8, 0, 10, 20, 7, 16, 20, 26, 24, 13, 0, 10, 13, 24, 5, 16, 18, 0, 12, 14, 17, 10, 16, 16, 8, 1, 11, 20, 2, 15, 19, 9, 8, 9, 12, 0, 18, 14, 20, 0, 6, 26, 19, 19, 24, 16, 7, 15, 19, 9, 0, 14, 6, 27, 0, 18, 22, 9, 14, 15, 18, 26, 6, 17, 19, 27, 7, 6, 11, 17, 9, 14, 8, 11, 10, 11, 15, 24, 4, 10, 13, 18, 24, 16, 25, 20, 3, 9, 0, 20, 25, 9, 1, 2, 3, 3, 20, 8, 23, 0, 4, 0, 17, 5, 27, 24, 15, 13, 10, 17, 15, 16, 10, 26, 26, 18, 3, 13, 0, 6, 15, 26, 21, 25, 23, 22, 1, 27, 11, 13, 24, 23, 22, 2, 9, 21, 16, 0, 13, 18, 3, 5, 9, 8, 20, 10, 27, 6, 14, 5, 6, 0, 4, 5, 5, 20, 4, 13, 26, 2, 11, 2, 18, 2, 22, 10, 24, 9, 9, 20, 12, 11, 10, 20, 18, 12, 24, 11, 24, 27, 9, 21, 18, 6, 4, 7, 8, 15, 12, 13, 4, 1, 18, 10, 16, 17, 18, 26, 3, 23, 16, 26, 15, 2, 6, 17, 16, 13, 12, 0, 2, 20, 0, 17, 9, 27, 2, 9, 0, 21, 7, 11, 4, 14, 3, 25, 1, 21, 14, 24, 6, 2, 19, 19, 22, 17, 2, 5, 12, 25, 3, 2, 2, 22, 12, 11, 10, 5, 20, 6, 18, 4, 9, 23, 24, 10, 5, 15, 26, 26, 2, 3, 15, 14, 7, 2, 22, 26, 20, 2, 0, 3, 4, 3, 11, 18, 19, 14, 19, 25, 24, 1, 26, 9, 7, 5, 6, 5, 10, 16, 26, 16, 12, 13, 20, 11, 21, 20, 16, 4, 19, 8, 15, 12, 19, 24, 11, 8, 20, 20, 19, 12, 18, 16, 0, 5, 0, 0, 8, 27, 26, 13, 16, 8, 20, 27, 17, 19, 0, 15, 27, 3, 6, 3, 26, 22, 10, 6, 4, 24, 4, 8, 27, 14, 8, 10, 7, 22, 0, 10, 18, 19, 0, 12, 7, 22, 19, 3, 16, 6, 24, 17, 22, 3, 26, 23, 0, 1, 12, 7, 5, 24, 15, 26, 13, 14, 22, 1, 9, 4, 25, 11, 6, 0, 21, 12, 18, 27, 2, 14, 14, 9, 4, 25, 25, 24, 20, 2, 26, 7, 22, 4, 15, 27, 16, 12, 21, 5, 22, 26, 14, 15, 0, 7, 12, 23, 26, 3, 15, 12, 15, 1, 15, 25, 1, 1, 13, 16, 15, 7, 21, 13, 12, 6, 26, 20, 13, 26, 6, 13, 11, 13, 11, 5, 26, 5, 22, 6, 13, 13, 16, 3, 15, 11, 26, 10, 3, 19, 27, 1, 9, 25, 17, 4, 1, 3, 9, 20, 5, 5, 24, 2, 17, 27, 14, 3, 22, 5, 18, 13, 2, 13, 1, 8, 6, 27, 5, 26, 5, 8, 7, 6, 15, 25, 7, 23, 27, 9, 9, 8, 25, 27, 19, 15, 1, 26, 2, 14, 27, 17, 9, 16, 9, 25, 10, 6, 24, 27, 17, 8, 4, 4, 15, 25, 23, 23, 7, 22, 25, 20, 23, 21, 22, 21, 2, 14, 8, 18, 25, 14, 21, 2, 14, 22, 9, 13, 4, 12, 7, 25, 22, 3, 18, 22, 12, 12, 2, 18, 5, 22, 21, 6, 17, 27, 5, 21, 26, 11, 4, 7, 10, 17, 22, 14, 10, 27, 6, 0, 4, 7, 25, 12, 6, 4, 17, 19, 9, 25, 23, 24, 14, 4, 12, 21, 17, 2, 11, 17, 22, 5, 7, 11, 25, 8, 27, 27, 18, 25, 17, 19, 14, 27, 1, 9, 20, 18, 8, 6, 27, 0, 3, 10, 13, 1, 19, 20, 20, 9, 24, 7, 19, 0, 5, 8, 10, 22, 8, 8, 15, 12, 27, 25, 11, 25, 2, 24, 3, 1, 27, 16, 0, 4, 25, 24, 18, 24, 23, 23, 18, 7, 23, 0, 7, 15, 14, 7, 10, 7, 17, 14, 1, 6, 25, 3, 3, 18, 7, 5, 7, 14, 23, 17, 14, 27, 21, 5, 24, 22, 9, 12, 7, 6, 14, 8, 21, 23, 20, 0, 14, 15, 23, 6, 23, 26, 9, 9, 1, 9, 7, 26, 19, 14, 24, 26, 24, 27, 20, 9, 20, 13, 18, 8, 25, 23, 11, 1, 9, 27, 5, 10, 17, 21, 23, 25, 25, 2, 11, 18, 1, 22, 10, 20, 6, 2, 16, 11, 17, 20, 18, 3, 25, 19, 17, 18, 16, 1, 6, 8, 14, 4, 4, 1, 24, 16, 26, 10, 26, 25, 20, 10, 2, 21, 2, 18, 6, 27, 12, 12, 2, 2, 11, 18, 14, 0, 14, 25, 10, 5, 23, 23, 11, 0, 18, 8, 25, 18, 23, 8, 5, 17, 27, 18, 20, 7, 21, 1, 23, 6, 16, 1, 12, 16, 9, 26, 10, 14, 5, 18, 19, 1, 2, 12, 27, 0, 1, 26, 3, 16, 14, 17, 9, 3, 8, 25, 13, 16, 8, 21, 12, 12, 26, 11, 7, 7, 12, 13, 14, 7, 21, 10, 5, 4, 4, 15, 11, 10, 11, 16, 25, 5, 18, 25, 27, 22, 25, 12, 15, 2, 11, 17, 6, 15, 24, 7, 10, 23, 6, 25, 9, 17, 19, 23, 17, 8, 0, 15, 22, 4, 27, 22, 18, 26, 11, 8, 5, 4, 7, 4, 21, 1, 19, 16, 27, 9, 20, 26, 12, 16, 12, 21, 12, 4, 15, 27, 2, 18, 26, 5, 20, 6, 18, 11, 0, 9, 23, 7, 1, 3, 19, 5, 2, 19, 26, 15, 11, 13, 11, 11, 18, 7, 14, 25, 6, 10, 14, 22, 11, 18, 19, 15, 10, 2, 6, 22, 24, 13, 24, 26, 14, 13, 12, 22, 1, 7, 2, 20, 27, 27, 23, 10, 17, 19, 26, 20, 5, 14, 20, 16, 26, 20, 4, 26, 23, 15, 21, 1, 26, 1, 27, 21, 27, 24, 23, 0, 18, 16, 27, 27, 16, 8, 3, 0, 1, 12, 23, 1, 27, 17, 7, 14, 11, 10, 27, 26, 2, 12, 19, 8, 23, 12, 8, 10, 13, 24, 21, 5, 13, 20, 12, 8, 0, 6, 17, 11, 13, 13, 15, 14, 26, 22, 18, 2, 21, 5, 18, 17, 19, 27, 21, 15, 16, 9, 2, 18, 21, 5, 0, 5, 0, 19, 4, 5, 27, 22, 2, 26, 0, 18, 27, 21, 26, 12, 16, 24, 13, 24, 0, 24, 3, 0, 13, 21, 12, 23, 26, 20, 25, 3, 18, 14, 3, 21, 25, 25, 2, 13, 23, 24, 26, 24, 2, 26, 26, 21, 11, 9, 21, 24, 21, 6, 21, 2, 7, 1, 0, 5, 1, 16, 20, 25, 10, 9, 14, 1, 7, 27, 16, 5, 3, 4, 27, 1, 20, 26, 15, 13, 19, 6, 16, 2, 10, 15, 13, 19, 21, 25, 26, 14, 8, 6, 4, 20, 0, 2, 21, 3, 16, 4, 12, 7, 0, 5, 8, 1, 0, 23, 0, 25, 2, 2, 20, 16, 17, 20, 3, 6, 27, 20, 15, 10, 8, 3, 2, 18, 13, 21, 20, 24, 26, 19, 21, 14, 3, 19, 24, 15, 26, 7, 11, 13, 12, 11, 2, 25, 12, 7, 15, 4, 27, 19, 16, 7, 19, 8, 11, 9, 1, 24, 11, 20, 9, 0, 22, 4, 23, 21, 24, 6, 4, 25, 18, 26, 5, 9, 9, 14, 4, 22, 25, 8, 26, 15, 24, 2, 26, 7, 12, 20, 13, 20, 1, 6, 7, 10, 26, 15, 15, 7, 15, 18, 26, 15, 10, 8, 23, 2, 13, 6, 15, 22, 18, 7, 20, 25, 15, 14, 10, 0, 12, 11, 26, 20, 5, 16, 16, 1, 5, 11, 22, 10, 7, 15, 17, 4, 6, 11, 21, 15, 22, 13, 21, 10, 6, 10, 3, 0, 9, 15, 7, 3, 15, 1, 16, 24, 15, 4, 2, 22, 6, 6, 18, 15, 19, 4, 4, 26, 23, 15, 9, 12, 5, 2, 10, 26, 5, 16, 18, 20, 1, 16, 2, 18, 21, 9, 10, 0, 16, 19, 21, 12, 1, 23, 17, 6, 13, 15, 10, 12, 3, 13, 11, 21, 10, 24, 16, 5, 12, 8, 6, 2, 18, 25, 19, 1, 4, 24, 5, 1, 21, 22, 26, 27, 1, 5, 1, 8, 19, 1, 13, 1, 17, 2, 20, 17, 27, 25, 19, 15, 18, 17, 3, 21, 17, 10, 7, 25, 24, 4, 6, 6, 15, 26, 22, 17, 23, 5, 21, 20, 13, 6, 13, 17, 8, 20, 27, 14, 14, 8, 7, 8, 26, 25, 24, 25, 0, 18, 12, 10, 26, 24, 24, 12, 11, 22, 15, 10, 3, 26, 2, 19, 7, 12, 0, 15, 19, 13, 15, 24, 20, 21, 7, 22, 5, 27, 20, 7, 27, 3, 6, 8, 3, 4, 9, 17, 11, 26, 1, 8, 8, 20, 0, 17, 9, 25, 17, 18, 15, 19, 20, 18, 16, 3, 22, 24, 1, 13, 26, 4, 11, 13, 1, 14, 26, 27, 4, 20, 0, 12, 21, 6, 13, 19, 27, 14, 26, 7, 21, 5, 6, 18, 26, 5, 6, 17, 10, 11, 21, 25, 9, 6, 11, 11, 15, 11, 18, 8, 23, 24, 18, 6, 21, 8, 5, 19, 6, 2, 3, 7, 6, 25, 7, 12, 12, 16, 13, 11, 26, 2, 22, 22, 8, 19, 27, 17, 6, 7, 21, 14, 9, 12, 11, 11, 14, 12, 12, 2, 21, 27, 0, 11, 18, 7, 25, 6, 18, 17, 15, 16, 8, 19, 11, 20, 10, 17, 23, 23, 2, 2, 23, 1, 26, 26, 9, 3, 27, 0, 14, 20, 1, 19, 23, 4, 0, 10, 25, 6, 14, 6, 9, 7, 7, 0, 1, 24, 1, 25, 0, 16, 12, 7, 10, 27, 15, 27, 2, 23, 6, 17, 16, 7, 6, 20, 27, 27, 21, 5, 22, 23, 4, 1, 18, 4, 1, 26, 17, 9, 2, 9, 16, 25, 7, 13, 19, 22, 23, 20, 22, 4, 13, 15, 9, 23, 11, 11, 17, 23, 3, 13, 6, 18, 15, 20, 6, 11, 11, 0, 11, 18, 23], "regression_line": {"intercept": 2.7608502737828453, "coefficient": 0.7957916804773302}, "standardized_residuals": [0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.4932570457458496, 1.157382845878601, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.3404234647750854, 0.004549179691821337, 0.004549179691821337, -0.18758976459503174, -0.7640066146850586, -0.5718676447868347, -1.3404234647750854, 0.004549179691821337, 0.004549179691821337, 1.3495217561721802, 0.004549179691821337, -2.4932570457458496, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 4.4237446784973145, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.5325623750686646, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.6944942474365234, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.157382845878601, 0.004549179691821337, 0.004549179691821337, -2.1089792251586914, 0.9652438759803772, 1.3495217561721802, -1.9168401956558228, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.6944942474365234, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.877534866333008, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.9168401956558228, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.9168401956558228, 0.19668811559677124, 0.004549179691821337, -1.7247012853622437, 0.004549179691821337, 0.004549179691821337, -1.7247012853622437, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.38882705569267273, -0.9561455249786377, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 3.847327947616577, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.7247012853622437, 0.004549179691821337, 1.733799695968628, 0.004549179691821337, 1.5416606664657593, 1.3495217561721802, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.9652438759803772, 0.004549179691821337, -0.5718676447868347, 0.004549179691821337, 0.004549179691821337, -1.1482844352722168, 0.004549179691821337, 0.004549179691821337, -2.4932570457458496, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.19668811559677124, 0.004549179691821337, 4.2316060066223145, 0.004549179691821337, 0.004549179691821337, 3.847327947616577, 0.004549179691821337, 0.004549179691821337, -0.18758976459503174, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.733799695968628, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.3011181354522705, -0.5718676447868347, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.3797287046909332, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.5809659957885742, 0.004549179691821337, 0.004549179691821337, -1.9168401956558228, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.5416606664657593, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.38882705569267273, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 3.0787723064422607, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -3.453951835632324, 0.004549179691821337, 0.004549179691821337, -1.1482844352722168, 1.925938606262207, 0.7731049656867981, 0.004549179691821337, 0.004549179691821337, -0.18758976459503174, 0.004549179691821337, 0.004549179691821337, -2.877534866333008, 0.004549179691821337, -0.18758976459503174, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.9652438759803772, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.18758976459503174, 0.004549179691821337, 0.004549179691821337, -4.222507476806641, -0.7640066146850586, 0.004549179691821337, 0.9652438759803772, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -3.261812925338745, 0.004549179691821337, -1.3404234647750854, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.18758976459503174, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.925938606262207, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.3102164268493652, 0.004549179691821337, -2.6853959560394287, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.3011181354522705, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.4932570457458496, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -3.453951835632324, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.5809659957885742, 0.004549179691821337, 0.19668811559677124, 3.0787723064422607, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.3797287046909332, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.3404234647750854, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.9652438759803772, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.19668811559677124, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.9561455249786377, 0.004549179691821337, -1.1482844352722168, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.9652438759803772, 0.19668811559677124, 0.004549179691821337, 0.004549179691821337, 0.5809659957885742, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.9652438759803772, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 5.000161647796631, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.38882705569267273, 0.004549179691821337, -2.877534866333008, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.9168401956558228, -0.18758976459503174, -3.8382296562194824, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.19668811559677124, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.157382845878601, 0.38882705569267273, -0.5718676447868347, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.4932570457458496, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.5809659957885742, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -3.069673776626587, 0.004549179691821337, 0.004549179691821337, 0.19668811559677124, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.3011181354522705, 0.004549179691821337, 0.004549179691821337, 3.0787723064422607, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.9168401956558228, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -3.069673776626587, 1.925938606262207, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.4932570457458496, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.3404234647750854, 0.004549179691821337, 0.004549179691821337, -2.3011181354522705, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.3102164268493652, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.6853959560394287, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.4932570457458496, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.5718676447868347, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.877534866333008, 0.004549179691821337, -0.9561455249786377, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 3.655189037322998, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.4932570457458496, 3.0787723064422607, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.5718676447868347, 0.004549179691821337, 0.004549179691821337, -1.3404234647750854, 0.004549179691821337, -4.222507476806641, 0.004549179691821337, 2.5023553371429443, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.18758976459503174, 0.004549179691821337, 4.2316060066223145, -1.9168401956558228, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 3.27091121673584, 0.004549179691821337, -1.9168401956558228, 0.9652438759803772, 0.004549179691821337, 0.004549179691821337, 4.2316060066223145, -1.1482844352722168, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.925938606262207, -3.069673776626587, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 4.2316060066223145, -2.4932570457458496, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.5325623750686646, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.5809659957885742, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.18758976459503174, 0.004549179691821337, 4.039466857910156, 0.004549179691821337, 3.27091121673584, 0.004549179691821337, 1.157382845878601, 0.004549179691821337, 1.157382845878601, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.5416606664657593, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.1089792251586914, -1.7247012853622437, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.1482844352722168, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.5809659957885742, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.3404234647750854, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -3.069673776626587, -0.7640066146850586, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.8866333961486816, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.1089792251586914, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 3.847327947616577, 0.004549179691821337, -1.7247012853622437, 0.004549179691821337, -2.4932570457458496, 0.004549179691821337, 0.004549179691821337, 1.3495217561721802, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.925938606262207, 0.004549179691821337, 0.004549179691821337, 0.9652438759803772, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -4.222507476806641, 0.004549179691821337, 0.004549179691821337, -2.877534866333008, -4.991063117980957, 0.004549179691821337, 0.9652438759803772, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.19668811559677124, 2.118077516555786, 3.0787723064422607, 0.5809659957885742, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.19668811559677124, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.3011181354522705, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.7247012853622437, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.19668811559677124, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 3.655189037322998, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -3.069673776626587, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.1482844352722168, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.5718676447868347, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.9168401956558228, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.8866333961486816, 0.004549179691821337, 0.38882705569267273, -2.6853959560394287, 0.004549179691821337, -0.3797287046909332, 0.004549179691821337, 0.004549179691821337, 1.733799695968628, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.118077516555786, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 3.27091121673584, 0.004549179691821337, 0.004549179691821337, -0.3797287046909332, 0.004549179691821337, 1.5416606664657593, 0.004549179691821337, 0.004549179691821337, 3.27091121673584, 0.004549179691821337, 0.004549179691821337, 1.3495217561721802, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.5416606664657593, -0.3797287046909332, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -3.261812925338745, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.3404234647750854, 4.039466857910156, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.3797287046909332, 0.004549179691821337, 3.0787723064422607, 0.004549179691821337, -4.798924446105957, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.5023553371429443, -0.5718676447868347, -3.261812925338745, 0.004549179691821337, 0.004549179691821337, -0.3797287046909332, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.1089792251586914, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.1089792251586914, 2.118077516555786, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.9652438759803772, 0.004549179691821337, 0.19668811559677124, 0.004549179691821337, 0.004549179691821337, 1.157382845878601, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.3102164268493652, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -3.261812925338745, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.118077516555786, -0.7640066146850586, 2.118077516555786, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.5718676447868347, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.6853959560394287, 0.004549179691821337, -0.9561455249786377, 3.0787723064422607, 0.004549179691821337, 0.004549179691821337, 1.733799695968628, -0.7640066146850586, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.925938606262207, 0.004549179691821337, 0.004549179691821337, -0.3797287046909332, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -3.261812925338745, 0.004549179691821337, -0.3797287046909332, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.3011181354522705, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.18758976459503174, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 4.615883827209473, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.7731049656867981, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.18758976459503174, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.19668811559677124, -0.3797287046909332, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.157382845878601, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.8866333961486816, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.7640066146850586, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.157382845878601, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -4.222507476806641, -3.261812925338745, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.733799695968628, 0.004549179691821337, 0.5809659957885742, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.9561455249786377, 1.3495217561721802, 2.5023553371429443, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.877534866333008, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.3404234647750854, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.8866333961486816, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.9652438759803772, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.7640066146850586, 2.118077516555786, 0.004549179691821337, -1.7247012853622437, -0.9561455249786377, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.7247012853622437, 0.004549179691821337, 0.004549179691821337, -2.6853959560394287, 2.118077516555786, 0.004549179691821337, 0.004549179691821337, 3.847327947616577, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.7247012853622437, 0.004549179691821337, 0.004549179691821337, -1.1482844352722168, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.38882705569267273, -2.3011181354522705, 0.004549179691821337, -2.3011181354522705, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.3404234647750854, 0.004549179691821337, 0.004549179691821337, 3.463050127029419, -0.5718676447868347, 1.157382845878601, 0.004549179691821337, -1.5325623750686646, 0.004549179691821337, -4.991063117980957, 1.157382845878601, 3.847327947616577, 0.004549179691821337, 0.19668811559677124, 0.004549179691821337, -1.1482844352722168, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.7731049656867981, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.6853959560394287, -4.030368804931641, 0.38882705569267273, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.9652438759803772, 0.004549179691821337, -1.1482844352722168, 0.004549179691821337, 2.5023553371429443, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 3.463050127029419, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.5416606664657593, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -4.606785297393799, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.9561455249786377, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -3.8382296562194824, 0.004549179691821337, 0.004549179691821337, -0.7640066146850586, 3.27091121673584, 0.004549179691821337, 0.004549179691821337, -3.6460907459259033, -2.4932570457458496, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.19668811559677124, 2.3102164268493652, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -4.030368804931641, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.9561455249786377, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 3.27091121673584, 0.004549179691821337, 0.004549179691821337, -2.1089792251586914, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.925938606262207, 0.004549179691821337, 0.004549179691821337, -3.8382296562194824, -2.4932570457458496, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.9168401956558228, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 4.808022499084473, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.4932570457458496, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.4932570457458496, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.1482844352722168, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 3.27091121673584, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.5809659957885742, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.5325623750686646, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.3495217561721802, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.1482844352722168, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.157382845878601, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.3102164268493652, 0.004549179691821337, 3.847327947616577, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.733799695968628, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.4932570457458496, -3.069673776626587, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.925938606262207, 4.2316060066223145, 0.004549179691821337, 0.004549179691821337, 4.039466857910156, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 3.655189037322998, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 4.2316060066223145, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 4.615883827209473, 0.004549179691821337, 0.004549179691821337, 2.8866333961486816, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.19668811559677124, 0.004549179691821337, 0.004549179691821337, 0.7731049656867981, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.9561455249786377, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.9168401956558228, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 3.27091121673584, 0.004549179691821337, 0.004549179691821337, -3.261812925338745, 0.004549179691821337, -0.7640066146850586, 0.004549179691821337, -2.1089792251586914, 0.004549179691821337, -1.5325623750686646, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.5325623750686646, 0.004549179691821337, 0.004549179691821337, -4.606785297393799, 0.004549179691821337, 0.7731049656867981, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.18758976459503174, -0.18758976459503174, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.38882705569267273, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.3011181354522705, 0.004549179691821337, -0.5718676447868347, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 3.463050127029419, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.18758976459503174, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 3.27091121673584, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.5023553371429443, -3.261812925338745, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.38882705569267273, 0.004549179691821337, 1.157382845878601, 0.004549179691821337, 4.2316060066223145, 0.004549179691821337, 0.004549179691821337, -0.3797287046909332, 0.9652438759803772, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.157382845878601, 0.004549179691821337, 4.039466857910156, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -4.030368804931641, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.3011181354522705, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.9168401956558228, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -3.069673776626587, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.18758976459503174, 0.004549179691821337, 0.004549179691821337, -3.453951835632324, 2.118077516555786, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.5718676447868347, 0.004549179691821337, 0.004549179691821337, 2.118077516555786, 0.004549179691821337, 0.5809659957885742, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.5325623750686646, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 4.4237446784973145, 4.4237446784973145, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.3797287046909332, 0.004549179691821337, -1.7247012853622437, 3.463050127029419, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.157382845878601, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.925938606262207, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.5416606664657593, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.4932570457458496, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.5325623750686646, -1.1482844352722168, 0.004549179691821337, 0.004549179691821337, -1.7247012853622437, 0.004549179691821337, -0.3797287046909332, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.733799695968628, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.1089792251586914, 2.3102164268493652, 0.004549179691821337, -4.222507476806641, 0.004549179691821337, 0.9652438759803772, 0.004549179691821337, 0.004549179691821337, 0.9652438759803772, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.19668811559677124, 0.004549179691821337, -1.5325623750686646, 0.004549179691821337, 1.157382845878601, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.5325623750686646, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.18758976459503174, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.5023553371429443, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 3.463050127029419, -3.453951835632324, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.1482844352722168, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 3.655189037322998, 0.7731049656867981, 0.004549179691821337, 2.5023553371429443, 0.004549179691821337, 1.5416606664657593, -1.9168401956558228, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 3.0787723064422607, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.3404234647750854, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.9561455249786377, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.733799695968628, 0.004549179691821337, 0.004549179691821337, -1.1482844352722168, 0.004549179691821337, 0.19668811559677124, 1.733799695968628, 0.004549179691821337, 0.004549179691821337, -3.069673776626587, 0.004549179691821337, 2.8866333961486816, 0.004549179691821337, 0.004549179691821337, -2.1089792251586914, 0.004549179691821337, 0.7731049656867981, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.6853959560394287, 0.004549179691821337, 0.004549179691821337, -3.453951835632324, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.3404234647750854, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.7640066146850586, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.157382845878601, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.118077516555786, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 3.463050127029419, 0.004549179691821337, 0.004549179691821337, 4.4237446784973145, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.9561455249786377, 0.7731049656867981, -3.261812925338745, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.5416606664657593, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.7640066146850586, 0.004549179691821337, -0.9561455249786377, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.118077516555786, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.877534866333008, 0.004549179691821337, 0.004549179691821337, 1.925938606262207, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 3.463050127029419, 0.004549179691821337, -0.7640066146850586, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.5325623750686646, 0.004549179691821337, 0.38882705569267273, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -3.261812925338745, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -4.222507476806641, 0.004549179691821337, -1.3404234647750854, 0.19668811559677124, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.9652438759803772, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.18758976459503174, -1.9168401956558228, 0.38882705569267273, 1.925938606262207, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.7731049656867981, 3.847327947616577, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.18758976459503174, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -3.453951835632324, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.6853959560394287, 4.4237446784973145, 0.004549179691821337, 2.3102164268493652, -0.5718676447868347, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.7247012853622437, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.3495217561721802, 0.004549179691821337, 0.004549179691821337, -0.7640066146850586, 4.039466857910156, 0.004549179691821337, 0.004549179691821337, -2.877534866333008, 0.004549179691821337, 0.004549179691821337, 1.5416606664657593, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -4.606785297393799, 0.004549179691821337, 3.27091121673584, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.1482844352722168, 0.004549179691821337, -2.1089792251586914, 0.004549179691821337, 0.004549179691821337, -2.3011181354522705, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.7247012853622437, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.1089792251586914, 2.118077516555786, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.5809659957885742, 0.004549179691821337, -1.9168401956558228, 0.004549179691821337, 3.27091121673584, 0.004549179691821337, 1.157382845878601, -2.877534866333008, 0.9652438759803772, 0.004549179691821337, 1.733799695968628, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.6853959560394287, 0.004549179691821337, 0.38882705569267273, 0.004549179691821337, 0.004549179691821337, -2.3011181354522705, 0.004549179691821337, 1.3495217561721802, 0.004549179691821337, 0.004549179691821337, -0.5718676447868347, 0.004549179691821337, 0.004549179691821337, 0.9652438759803772, -0.5718676447868347, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.9168401956558228, 0.004549179691821337, -1.9168401956558228, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -3.6460907459259033, 0.004549179691821337, 1.3495217561721802, -1.9168401956558228, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -3.069673776626587, 0.004549179691821337, -3.8382296562194824, 0.5809659957885742, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.6853959560394287, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -3.069673776626587, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.1089792251586914, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.19668811559677124, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.877534866333008, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.7640066146850586, -1.3404234647750854, 0.7731049656867981, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.5718676447868347, 0.004549179691821337, -0.3797287046909332, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 3.463050127029419, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.38882705569267273, 0.004549179691821337, 0.004549179691821337, -1.3404234647750854, 0.004549179691821337, -1.1482844352722168, -1.7247012853622437, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.3797287046909332, 0.004549179691821337, 0.004549179691821337, 2.3102164268493652, 0.004549179691821337, -1.1482844352722168, 0.9652438759803772, 0.004549179691821337, -0.7640066146850586, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.9652438759803772, 0.004549179691821337, -2.4932570457458496, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 4.615883827209473, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.9652438759803772, -2.3011181354522705, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.7640066146850586, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.9168401956558228, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 3.463050127029419, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.9168401956558228, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.3102164268493652, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.3495217561721802, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.3011181354522705, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.5718676447868347, 0.004549179691821337, 0.004549179691821337, -0.9561455249786377, 1.157382845878601, 1.157382845878601, 0.004549179691821337, -0.9561455249786377, -0.9561455249786377, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.1089792251586914, 2.6944942474365234, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.733799695968628, 0.38882705569267273, -1.9168401956558228, 0.004549179691821337, -1.7247012853622437, 0.004549179691821337, 3.847327947616577, 3.27091121673584, 0.004549179691821337, 0.004549179691821337, -4.414646625518799, 2.5023553371429443, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.877534866333008, 0.004549179691821337, 0.004549179691821337, 0.38882705569267273, 0.004549179691821337, 0.7731049656867981, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -4.991063117980957, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.38882705569267273, 0.004549179691821337, 0.5809659957885742, 0.004549179691821337, -0.7640066146850586, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.18758976459503174, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.3797287046909332, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.9168401956558228, 0.004549179691821337, 2.5023553371429443, 1.733799695968628, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 4.615883827209473, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 3.0787723064422607, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.1482844352722168, -2.1089792251586914, -0.18758976459503174, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.5023553371429443, 0.004549179691821337, 0.004549179691821337, 1.5416606664657593, 0.004549179691821337, 0.004549179691821337, -1.5325623750686646, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.4932570457458496, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.9652438759803772, -3.6460907459259033, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.1482844352722168, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.1482844352722168, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.1089792251586914, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -3.261812925338745, 0.004549179691821337, 0.004549179691821337, -1.3404234647750854, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.1089792251586914, 0.004549179691821337, 0.004549179691821337, -2.6853959560394287, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.18758976459503174, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.38882705569267273, 0.004549179691821337, 0.004549179691821337, -1.1482844352722168, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.9561455249786377, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.9561455249786377, 0.004549179691821337, 0.004549179691821337, -0.5718676447868347, 0.004549179691821337, 0.004549179691821337, -0.3797287046909332, 2.118077516555786, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.5809659957885742, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.3495217561721802, 0.004549179691821337, 0.004549179691821337, 1.3495217561721802, 0.004549179691821337, 0.004549179691821337, -1.1482844352722168, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.7731049656867981, 0.004549179691821337, -0.7640066146850586, 0.004549179691821337, -0.3797287046909332, -1.7247012853622437, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.19668811559677124, -1.1482844352722168, 0.004549179691821337, 0.004549179691821337, -1.7247012853622437, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.1089792251586914, 0.004549179691821337, 0.004549179691821337, 0.19668811559677124, 0.004549179691821337, 0.004549179691821337, 0.7731049656867981, 4.039466857910156, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -3.261812925338745, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.3495217561721802, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -3.261812925338745, 0.004549179691821337, -0.7640066146850586, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.5809659957885742, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.5416606664657593, 0.004549179691821337, -4.222507476806641, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.6944942474365234, 2.6944942474365234, 1.925938606262207, -2.6853959560394287, 0.004549179691821337, 0.004549179691821337, -2.3011181354522705, 0.004549179691821337, 0.004549179691821337, 1.157382845878601, 0.004549179691821337, 0.004549179691821337, 2.118077516555786, 3.27091121673584, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.3102164268493652, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.5325623750686646, 0.004549179691821337, 0.004549179691821337, -1.3404234647750854, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.3797287046909332, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.7731049656867981, 0.7731049656867981, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 4.4237446784973145, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -4.606785297393799, -4.991063117980957, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.157382845878601, 0.004549179691821337, 0.004549179691821337, -2.6853959560394287, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.6853959560394287, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 3.0787723064422607, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.157382845878601, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.157382845878601, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 3.0787723064422607, 0.004549179691821337, -1.5325623750686646, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.5718676447868347, 0.004549179691821337, 0.004549179691821337, -4.414646625518799, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.5325623750686646, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 4.039466857910156, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.9652438759803772, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.1482844352722168, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.8866333961486816, 0.004549179691821337, 0.004549179691821337, -0.3797287046909332, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.157382845878601, 0.004549179691821337, 0.004549179691821337, -0.5718676447868347, -0.3797287046909332, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.18758976459503174, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 4.615883827209473, 0.004549179691821337, 0.004549179691821337, -1.7247012853622437, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 4.2316060066223145, 0.004549179691821337, -0.5718676447868347, -1.5325623750686646, 0.004549179691821337, 0.004549179691821337, -2.6853959560394287, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.3404234647750854, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -3.8382296562194824, 4.039466857910156, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.5718676447868347, 1.157382845878601, 0.004549179691821337, 0.004549179691821337, 2.8866333961486816, 0.19668811559677124, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.6944942474365234, 0.004549179691821337, 1.925938606262207, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.19668811559677124, 1.925938606262207, -0.3797287046909332, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.18758976459503174, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.18758976459503174, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.1089792251586914, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.18758976459503174, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.3797287046909332, 3.655189037322998, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.925938606262207, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.19668811559677124, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -3.6460907459259033, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.6853959560394287, 0.004549179691821337, -0.3797287046909332, 0.004549179691821337, -0.9561455249786377, -4.414646625518799, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.38882705569267273, 2.5023553371429443, 0.004549179691821337, 2.5023553371429443, 0.004549179691821337, 0.004549179691821337, 3.463050127029419, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.7731049656867981, 0.004549179691821337, -2.3011181354522705, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.3011181354522705, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.7731049656867981, 0.004549179691821337, 0.004549179691821337, -1.5325623750686646, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.4932570457458496, 4.039466857910156, 0.38882705569267273, 0.004549179691821337, 0.38882705569267273, 0.004549179691821337, -2.1089792251586914, 2.118077516555786, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -4.030368804931641, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.6944942474365234, 0.19668811559677124, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.7640066146850586, 0.004549179691821337, 0.004549179691821337, -0.5718676447868347, 3.655189037322998, 0.004549179691821337, -2.6853959560394287, 0.004549179691821337, 0.004549179691821337, 1.157382845878601, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.1089792251586914, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -3.6460907459259033, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.3102164268493652, 0.004549179691821337, 0.004549179691821337, 2.5023553371429443, 0.004549179691821337, 0.004549179691821337, 1.925938606262207, 0.004549179691821337, 0.004549179691821337, -2.1089792251586914, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.9652438759803772, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.6853959560394287, 3.27091121673584, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.5325623750686646, -0.18758976459503174, 4.2316060066223145, -3.453951835632324, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.1482844352722168, 0.004549179691821337, -1.5325623750686646, 4.4237446784973145, 1.925938606262207, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.3404234647750854, 1.733799695968628, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.1089792251586914, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.3102164268493652, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.38882705569267273, 2.5023553371429443, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -5.183202266693115, 0.004549179691821337, 0.004549179691821337, -0.9561455249786377, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.8866333961486816, 0.004549179691821337, 1.733799695968628, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.38882705569267273, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.1089792251586914, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.5809659957885742, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.3102164268493652, -0.5718676447868347, 0.004549179691821337, 1.733799695968628, -3.261812925338745, 0.004549179691821337, 0.004549179691821337, -1.1482844352722168, 2.118077516555786, 0.004549179691821337, 1.157382845878601, 0.19668811559677124, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.18758976459503174, -1.1482844352722168, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.18758976459503174, -2.3011181354522705, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.3102164268493652, 1.3495217561721802, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.7731049656867981, 0.004549179691821337, 0.38882705569267273, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.157382845878601, 0.004549179691821337, 0.004549179691821337, 3.655189037322998, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.157382845878601, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 4.615883827209473, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.5416606664657593, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.4932570457458496, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.157382845878601, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.7731049656867981, 1.733799695968628, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 3.27091121673584, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.118077516555786, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.18758976459503174, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 5.000161647796631, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.118077516555786, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.5416606664657593, 0.004549179691821337, -0.5718676447868347, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -0.7640066146850586, 0.004549179691821337, 0.004549179691821337, -3.8382296562194824, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.3404234647750854, 0.004549179691821337, -2.6853959560394287, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.118077516555786, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 1.733799695968628, 0.004549179691821337, 0.004549179691821337, 3.655189037322998, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.118077516555786, -0.9561455249786377, 0.004549179691821337, 0.004549179691821337, -0.5718676447868347, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 2.118077516555786, 1.5416606664657593, 2.118077516555786, 0.004549179691821337, 0.004549179691821337, -4.414646625518799, -0.5718676447868347, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 3.655189037322998, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -2.4932570457458496, 0.004549179691821337, 0.19668811559677124, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, -1.9168401956558228, 1.3495217561721802, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337, 0.004549179691821337], "correlation_coefficient": 0.7947413198857094}}, "grouped_metrics": {"r2": [{"value": 0.7097829473465573, "timestamp": "2024-08-10 00:00:00"}, {"value": 0.646967377222942, "timestamp": "2024-08-11 00:00:00"}, {"value": 0.7969734440322676, "timestamp": "2024-08-12 00:00:00"}, {"value": 0.7374765942927524, "timestamp": "2024-08-13 00:00:00"}, {"value": 0.8483897605284888, "timestamp": "2024-08-14 00:00:00"}, {"value": 0.4890548992355803, "timestamp": "2024-08-15 00:00:00"}, {"value": 0.6688056860862681, "timestamp": "2024-08-16 00:00:00"}, {"value": 0.5427190066752741, "timestamp": "2024-08-17 00:00:00"}, {"value": 0.5133088572739788, "timestamp": "2024-08-18 00:00:00"}, {"value": 0.7745172390019491, "timestamp": "2024-08-19 00:00:00"}, {"value": 0.36718530398981486, "timestamp": "2024-08-20 00:00:00"}, {"value": 0.6311573334244867, "timestamp": "2024-08-21 00:00:00"}, {"value": 0.6997198552585504, "timestamp": "2024-08-22 00:00:00"}, {"value": 0.4285838194158337, "timestamp": "2024-08-23 00:00:00"}, {"value": 0.6565426852987821, "timestamp": "2024-08-24 00:00:00"}, {"value": 0.38050385194798075, "timestamp": "2024-08-25 00:00:00"}, {"value": 0.9186937126504503, "timestamp": "2024-08-26 00:00:00"}, {"value": 0.4459742976505776, "timestamp": "2024-08-27 00:00:00"}, {"value": 0.5971791316171432, "timestamp": "2024-08-28 00:00:00"}, {"value": 0.33927953353390694, "timestamp": "2024-08-29 00:00:00"}, {"value": 0.7273934363729586, "timestamp": "2024-08-30 00:00:00"}, {"value": 0.5680656692704886, "timestamp": "2024-08-31 00:00:00"}, {"value": 0.5198702801588235, "timestamp": "2024-09-01 00:00:00"}, {"value": 0.5368958783137565, "timestamp": "2024-09-02 00:00:00"}, {"value": 0.35563296506201214, "timestamp": "2024-09-03 00:00:00"}, {"value": 0.6769068541300527, "timestamp": "2024-09-04 00:00:00"}, {"value": 0.6685074589569954, "timestamp": "2024-09-05 00:00:00"}, {"value": 0.41131903356180854, "timestamp": "2024-09-06 00:00:00"}, {"value": 0.6764038502878162, "timestamp": "2024-09-07 00:00:00"}, {"value": 0.8665235740912107, "timestamp": "2024-09-08 00:00:00"}, {"value": 0.6160167605080528, "timestamp": "2024-09-09 00:00:00"}, {"value": 0.3239146870194456, "timestamp": "2024-09-10 00:00:00"}, {"value": 0.48296371997956056, "timestamp": "2024-09-11 00:00:00"}, {"value": 0.6531245295200323, "timestamp": "2024-09-12 00:00:00"}, {"value": 0.3326144686163224, "timestamp": "2024-09-13 00:00:00"}, {"value": 0.3615910390794441, "timestamp": "2024-09-14 00:00:00"}, {"value": 0.5412648448387861, "timestamp": "2024-09-15 00:00:00"}, {"value": 0.6438321447638198, "timestamp": "2024-09-16 00:00:00"}, {"value": 0.45361257037857206, "timestamp": "2024-09-17 00:00:00"}, {"value": 0.835249889429456, "timestamp": "2024-09-18 00:00:00"}], "mae": [{"value": 1.65625, "timestamp": "2024-08-10 00:00:00"}, {"value": 2.0208333333333335, "timestamp": "2024-08-11 00:00:00"}, {"value": 1.15625, "timestamp": "2024-08-12 00:00:00"}, {"value": 1.28125, "timestamp": "2024-08-13 00:00:00"}, {"value": 0.7604166666666666, "timestamp": "2024-08-14 00:00:00"}, {"value": 2.09375, "timestamp": "2024-08-15 00:00:00"}, {"value": 1.8125, "timestamp": "2024-08-16 00:00:00"}, {"value": 2.3333333333333335, "timestamp": "2024-08-17 00:00:00"}, {"value": 2.5520833333333335, "timestamp": "2024-08-18 00:00:00"}, {"value": 1.2395833333333333, "timestamp": "2024-08-19 00:00:00"}, {"value": 2.625, "timestamp": "2024-08-20 00:00:00"}, {"value": 1.6875, "timestamp": "2024-08-21 00:00:00"}, {"value": 1.4270833333333333, "timestamp": "2024-08-22 00:00:00"}, {"value": 2.4791666666666665, "timestamp": "2024-08-23 00:00:00"}, {"value": 1.3229166666666667, "timestamp": "2024-08-24 00:00:00"}, {"value": 2.5416666666666665, "timestamp": "2024-08-25 00:00:00"}, {"value": 0.4895833333333333, "timestamp": "2024-08-26 00:00:00"}, {"value": 2.2291666666666665, "timestamp": "2024-08-27 00:00:00"}, {"value": 1.6979166666666667, "timestamp": "2024-08-28 00:00:00"}, {"value": 2.6458333333333335, "timestamp": "2024-08-29 00:00:00"}, {"value": 1.7708333333333333, "timestamp": "2024-08-30 00:00:00"}, {"value": 1.6145833333333333, "timestamp": "2024-08-31 00:00:00"}, {"value": 2.2604166666666665, "timestamp": "2024-09-01 00:00:00"}, {"value": 1.8229166666666667, "timestamp": "2024-09-02 00:00:00"}, {"value": 3.3020833333333335, "timestamp": "2024-09-03 00:00:00"}, {"value": 1.8541666666666667, "timestamp": "2024-09-04 00:00:00"}, {"value": 1.84375, "timestamp": "2024-09-05 00:00:00"}, {"value": 2.4791666666666665, "timestamp": "2024-09-06 00:00:00"}, {"value": 1.7916666666666667, "timestamp": "2024-09-07 00:00:00"}, {"value": 0.8854166666666666, "timestamp": "2024-09-08 00:00:00"}, {"value": 1.96875, "timestamp": "2024-09-09 00:00:00"}, {"value": 2.8125, "timestamp": "2024-09-10 00:00:00"}, {"value": 2.1458333333333335, "timestamp": "2024-09-11 00:00:00"}, {"value": 1.9166666666666667, "timestamp": "2024-09-12 00:00:00"}, {"value": 2.6666666666666665, "timestamp": "2024-09-13 00:00:00"}, {"value": 2.5729166666666665, "timestamp": "2024-09-14 00:00:00"}, {"value": 2.0520833333333335, "timestamp": "2024-09-15 00:00:00"}, {"value": 1.2916666666666667, "timestamp": "2024-09-16 00:00:00"}, {"value": 2.5, "timestamp": "2024-09-17 00:00:00"}, {"value": 1.1333333333333333, "timestamp": "2024-09-18 00:00:00"}], "mse": [{"value": 19.406249999999996, "timestamp": "2024-08-10 00:00:00"}, {"value": 26.02083333333333, "timestamp": "2024-08-11 00:00:00"}, {"value": 13.468749999999998, "timestamp": "2024-08-12 00:00:00"}, {"value": 17.114583333333332, "timestamp": "2024-08-13 00:00:00"}, {"value": 7.96875, "timestamp": "2024-08-14 00:00:00"}, {"value": 30.635416666666668, "timestamp": "2024-08-15 00:00:00"}, {"value": 25.604166666666668, "timestamp": "2024-08-16 00:00:00"}, {"value": 36.125, "timestamp": "2024-08-17 00:00:00"}, {"value": 36.822916666666664, "timestamp": "2024-08-18 00:00:00"}, {"value": 15.614583333333336, "timestamp": "2024-08-19 00:00:00"}, {"value": 37.37499999999999, "timestamp": "2024-08-20 00:00:00"}, {"value": 23.41666666666666, "timestamp": "2024-08-21 00:00:00"}, {"value": 17.864583333333332, "timestamp": "2024-08-22 00:00:00"}, {"value": 34.3125, "timestamp": "2024-08-23 00:00:00"}, {"value": 19.927083333333336, "timestamp": "2024-08-24 00:00:00"}, {"value": 41.541666666666664, "timestamp": "2024-08-25 00:00:00"}, {"value": 5.03125, "timestamp": "2024-08-26 00:00:00"}, {"value": 39.3125, "timestamp": "2024-08-27 00:00:00"}, {"value": 24.302083333333332, "timestamp": "2024-08-28 00:00:00"}, {"value": 43.083333333333336, "timestamp": "2024-08-29 00:00:00"}, {"value": 20.249999999999996, "timestamp": "2024-08-30 00:00:00"}, {"value": 21.239583333333332, "timestamp": "2024-08-31 00:00:00"}, {"value": 30.072916666666668, "timestamp": "2024-09-01 00:00:00"}, {"value": 26.32291666666667, "timestamp": "2024-09-02 00:00:00"}, {"value": 45.84375, "timestamp": "2024-09-03 00:00:00"}, {"value": 23.9375, "timestamp": "2024-09-04 00:00:00"}, {"value": 23.031249999999996, "timestamp": "2024-09-05 00:00:00"}, {"value": 35.291666666666664, "timestamp": "2024-09-06 00:00:00"}, {"value": 23.520833333333332, "timestamp": "2024-09-07 00:00:00"}, {"value": 9.406250000000002, "timestamp": "2024-09-08 00:00:00"}, {"value": 23.86458333333334, "timestamp": "2024-09-09 00:00:00"}, {"value": 42.79166666666668, "timestamp": "2024-09-10 00:00:00"}, {"value": 32.9375, "timestamp": "2024-09-11 00:00:00"}, {"value": 27.75, "timestamp": "2024-09-12 00:00:00"}, {"value": 38.75, "timestamp": "2024-09-13 00:00:00"}, {"value": 36.69791666666667, "timestamp": "2024-09-14 00:00:00"}, {"value": 25.822916666666668, "timestamp": "2024-09-15 00:00:00"}, {"value": 18.604166666666664, "timestamp": "2024-09-16 00:00:00"}, {"value": 37.74999999999999, "timestamp": "2024-09-17 00:00:00"}, {"value": 9.933333333333332, "timestamp": "2024-09-18 00:00:00"}], "mape": [{"value": 28.04858086710783, "timestamp": "2024-08-10 00:00:00"}, {"value": 18.15244258634518, "timestamp": "2024-08-11 00:00:00"}, {"value": 30.189336748476535, "timestamp": "2024-08-12 00:00:00"}, {"value": 16.338882748457216, "timestamp": "2024-08-13 00:00:00"}, {"value": 7.422983555796055, "timestamp": "2024-08-14 00:00:00"}, {"value": 43.77317311164647, "timestamp": "2024-08-15 00:00:00"}, {"value": 24.474564761081613, "timestamp": "2024-08-16 00:00:00"}, {"value": 27.439250872584203, "timestamp": "2024-08-17 00:00:00"}, {"value": 58.97123295530366, "timestamp": "2024-08-18 00:00:00"}, {"value": 26.44406334406334, "timestamp": "2024-08-19 00:00:00"}, {"value": 52.88284494459729, "timestamp": "2024-08-20 00:00:00"}, {"value": 35.86632907339363, "timestamp": "2024-08-21 00:00:00"}, {"value": 25.440421684027818, "timestamp": "2024-08-22 00:00:00"}, {"value": 67.0250330622773, "timestamp": "2024-08-23 00:00:00"}, {"value": 13.65472440741258, "timestamp": "2024-08-24 00:00:00"}, {"value": 44.53236938500096, "timestamp": "2024-08-25 00:00:00"}, {"value": 2.543848988051071, "timestamp": "2024-08-26 00:00:00"}, {"value": 20.94228926108217, "timestamp": "2024-08-27 00:00:00"}, {"value": 46.554807459855105, "timestamp": "2024-08-28 00:00:00"}, {"value": 31.48511033126418, "timestamp": "2024-08-29 00:00:00"}, {"value": 17.65282819939683, "timestamp": "2024-08-30 00:00:00"}, {"value": 21.421815686349145, "timestamp": "2024-08-31 00:00:00"}, {"value": 47.51379324036931, "timestamp": "2024-09-01 00:00:00"}, {"value": 41.08481387304426, "timestamp": "2024-09-02 00:00:00"}, {"value": 67.5672192879747, "timestamp": "2024-09-03 00:00:00"}, {"value": 27.900628813550167, "timestamp": "2024-09-04 00:00:00"}, {"value": 26.983520912725716, "timestamp": "2024-09-05 00:00:00"}, {"value": 62.08304942702381, "timestamp": "2024-09-06 00:00:00"}, {"value": 27.420221982041614, "timestamp": "2024-09-07 00:00:00"}, {"value": 11.20397459683174, "timestamp": "2024-09-08 00:00:00"}, {"value": 36.52202206118614, "timestamp": "2024-09-09 00:00:00"}, {"value": 53.56079861789351, "timestamp": "2024-09-10 00:00:00"}, {"value": 17.615303129830398, "timestamp": "2024-09-11 00:00:00"}, {"value": 23.42617741876503, "timestamp": "2024-09-12 00:00:00"}, {"value": 36.336453342145944, "timestamp": "2024-09-13 00:00:00"}, {"value": 36.77288443487407, "timestamp": "2024-09-14 00:00:00"}, {"value": 14.56466291992608, "timestamp": "2024-09-15 00:00:00"}, {"value": 7.991942387322822, "timestamp": "2024-09-16 00:00:00"}, {"value": 28.52849196631447, "timestamp": "2024-09-17 00:00:00"}, {"value": 16.137566137566136, "timestamp": "2024-09-18 00:00:00"}], "rmse": [{"value": 4.4052525466765236, "timestamp": "2024-08-10 00:00:00"}, {"value": 5.101061980934296, "timestamp": "2024-08-11 00:00:00"}, {"value": 3.6699795639757995, "timestamp": "2024-08-12 00:00:00"}, {"value": 4.136977560167971, "timestamp": "2024-08-13 00:00:00"}, {"value": 2.8228974476590536, "timestamp": "2024-08-14 00:00:00"}, {"value": 5.53492697934369, "timestamp": "2024-08-15 00:00:00"}, {"value": 5.060055994420088, "timestamp": "2024-08-16 00:00:00"}, {"value": 6.010407640085654, "timestamp": "2024-08-17 00:00:00"}, {"value": 6.068188911583642, "timestamp": "2024-08-18 00:00:00"}, {"value": 3.951529239842891, "timestamp": "2024-08-19 00:00:00"}, {"value": 6.113509630318742, "timestamp": "2024-08-20 00:00:00"}, {"value": 4.839077046985992, "timestamp": "2024-08-21 00:00:00"}, {"value": 4.226651550971919, "timestamp": "2024-08-22 00:00:00"}, {"value": 5.8576872569299905, "timestamp": "2024-08-23 00:00:00"}, {"value": 4.463976179745288, "timestamp": "2024-08-24 00:00:00"}, {"value": 6.445282512556503, "timestamp": "2024-08-25 00:00:00"}, {"value": 2.2430448056157952, "timestamp": "2024-08-26 00:00:00"}, {"value": 6.269968101992227, "timestamp": "2024-08-27 00:00:00"}, {"value": 4.929714325732611, "timestamp": "2024-08-28 00:00:00"}, {"value": 6.563789555838405, "timestamp": "2024-08-29 00:00:00"}, {"value": 4.5, "timestamp": "2024-08-30 00:00:00"}, {"value": 4.6086422440164885, "timestamp": "2024-08-31 00:00:00"}, {"value": 5.483877885827389, "timestamp": "2024-09-01 00:00:00"}, {"value": 5.130586386239557, "timestamp": "2024-09-02 00:00:00"}, {"value": 6.77080128197542, "timestamp": "2024-09-03 00:00:00"}, {"value": 4.892596447695231, "timestamp": "2024-09-04 00:00:00"}, {"value": 4.799088455113116, "timestamp": "2024-09-05 00:00:00"}, {"value": 5.940678973540538, "timestamp": "2024-09-06 00:00:00"}, {"value": 4.8498281756504875, "timestamp": "2024-09-07 00:00:00"}, {"value": 3.0669610365963247, "timestamp": "2024-09-08 00:00:00"}, {"value": 4.885139029069013, "timestamp": "2024-09-09 00:00:00"}, {"value": 6.541533968930122, "timestamp": "2024-09-10 00:00:00"}, {"value": 5.739120141624499, "timestamp": "2024-09-11 00:00:00"}, {"value": 5.267826876426369, "timestamp": "2024-09-12 00:00:00"}, {"value": 6.224949798994366, "timestamp": "2024-09-13 00:00:00"}, {"value": 6.0578805424559725, "timestamp": "2024-09-14 00:00:00"}, {"value": 5.081625396137211, "timestamp": "2024-09-15 00:00:00"}, {"value": 4.3132547648691775, "timestamp": "2024-09-16 00:00:00"}, {"value": 6.144102863722253, "timestamp": "2024-09-17 00:00:00"}, {"value": 3.1517191076194164, "timestamp": "2024-09-18 00:00:00"}], "adj_r2": [{"value": 0.6830963218152062, "timestamp": "2024-08-10 00:00:00"}, {"value": 0.6145046073124079, "timestamp": "2024-08-11 00:00:00"}, {"value": 0.7783043354375335, "timestamp": "2024-08-12 00:00:00"}, {"value": 0.7133365110093273, "timestamp": "2024-08-13 00:00:00"}, {"value": 0.8344485890828326, "timestamp": "2024-08-14 00:00:00"}, {"value": 0.44207144169402446, "timestamp": "2024-08-15 00:00:00"}, {"value": 0.6383510365309824, "timestamp": "2024-08-16 00:00:00"}, {"value": 0.5006701797028854, "timestamp": "2024-08-17 00:00:00"}, {"value": 0.46855564874744804, "timestamp": "2024-08-18 00:00:00"}, {"value": 0.7537831920136226, "timestamp": "2024-08-19 00:00:00"}, {"value": 0.3089954468854299, "timestamp": "2024-08-20 00:00:00"}, {"value": 0.5972407663830601, "timestamp": "2024-08-21 00:00:00"}, {"value": 0.6721078879260033, "timestamp": "2024-08-22 00:00:00"}, {"value": 0.37603980281039306, "timestamp": "2024-08-23 00:00:00"}, {"value": 0.6249604034871759, "timestamp": "2024-08-24 00:00:00"}, {"value": 0.3235386889087145, "timestamp": "2024-08-25 00:00:00"}, {"value": 0.9112172724343998, "timestamp": "2024-08-26 00:00:00"}, {"value": 0.3950294054805157, "timestamp": "2024-08-27 00:00:00"}, {"value": 0.560138132225616, "timestamp": "2024-08-28 00:00:00"}, {"value": 0.2785236285715075, "timestamp": "2024-08-29 00:00:00"}, {"value": 0.70232616615438, "timestamp": "2024-08-30 00:00:00"}, {"value": 0.5283475698930622, "timestamp": "2024-08-31 00:00:00"}, {"value": 0.4757204208630831, "timestamp": "2024-09-01 00:00:00"}, {"value": 0.49431159126214785, "timestamp": "2024-09-02 00:00:00"}, {"value": 0.296380823918289, "timestamp": "2024-09-03 00:00:00"}, {"value": 0.6471971395672989, "timestamp": "2024-09-04 00:00:00"}, {"value": 0.6380253862174087, "timestamp": "2024-09-05 00:00:00"}, {"value": 0.35718745044105527, "timestamp": "2024-09-06 00:00:00"}, {"value": 0.64664788249819, "timestamp": "2024-09-07 00:00:00"}, {"value": 0.8542498797547703, "timestamp": "2024-09-08 00:00:00"}, {"value": 0.5807079568766094, "timestamp": "2024-09-09 00:00:00"}, {"value": 0.26174592260744056, "timestamp": "2024-09-10 00:00:00"}, {"value": 0.43542015400066947, "timestamp": "2024-09-11 00:00:00"}, {"value": 0.6212279345333686, "timestamp": "2024-09-12 00:00:00"}, {"value": 0.2712456841212715, "timestamp": "2024-09-13 00:00:00"}, {"value": 0.3028867668108872, "timestamp": "2024-09-14 00:00:00"}, {"value": 0.4990823018354561, "timestamp": "2024-09-15 00:00:00"}, {"value": 0.6110810776156652, "timestamp": "2024-09-16 00:00:00"}, {"value": 0.4033700481145327, "timestamp": "2024-09-17 00:00:00"}, {"value": 0.6155830753353972, "timestamp": "2024-09-18 00:00:00"}], "variance": [{"value": 63.30902777777783, "timestamp": "2024-08-10 00:00:00"}, {"value": 73.77083333333319, "timestamp": "2024-08-11 00:00:00"}, {"value": 62.77343749999992, "timestamp": "2024-08-12 00:00:00"}, {"value": 66.02180989583326, "timestamp": "2024-08-13 00:00:00"}, {"value": 53.91753472222221, "timestamp": "2024-08-14 00:00:00"}, {"value": 54.70312499999977, "timestamp": "2024-08-15 00:00:00"}, {"value": 79.54557291666681, "timestamp": "2024-08-16 00:00:00"}, {"value": 74.26953124999993, "timestamp": "2024-08-17 00:00:00"}, {"value": 74.09548611111116, "timestamp": "2024-08-18 00:00:00"}, {"value": 70.76996527777783, "timestamp": "2024-08-19 00:00:00"}, {"value": 60.401367187499694, "timestamp": "2024-08-20 00:00:00"}, {"value": 62.57020399305543, "timestamp": "2024-08-21 00:00:00"}, {"value": 58.55034722222225, "timestamp": "2024-08-22 00:00:00"}, {"value": 62.29557291666678, "timestamp": "2024-08-23 00:00:00"}, {"value": 60.63975694444442, "timestamp": "2024-08-24 00:00:00"}, {"value": 66.33148871527798, "timestamp": "2024-08-25 00:00:00"}, {"value": 62.16406249999992, "timestamp": "2024-08-26 00:00:00"}, {"value": 75.71310763888884, "timestamp": "2024-08-27 00:00:00"}, {"value": 58.67024739583326, "timestamp": "2024-08-28 00:00:00"}, {"value": 60.30902777777783, "timestamp": "2024-08-29 00:00:00"}, {"value": 74.2607421875, "timestamp": "2024-08-30 00:00:00"}, {"value": 48.78645833333322, "timestamp": "2024-08-31 00:00:00"}, {"value": 66.86805555555559, "timestamp": "2024-09-01 00:00:00"}, {"value": 61.284830729166664, "timestamp": "2024-09-02 00:00:00"}, {"value": 65.51128472222213, "timestamp": "2024-09-03 00:00:00"}, {"value": 78.23958333333341, "timestamp": "2024-09-04 00:00:00"}, {"value": 67.55642361111116, "timestamp": "2024-09-05 00:00:00"}, {"value": 61.824978298611086, "timestamp": "2024-09-06 00:00:00"}, {"value": 71.12152777777783, "timestamp": "2024-09-07 00:00:00"}, {"value": 69.58517795138907, "timestamp": "2024-09-08 00:00:00"}, {"value": 60.64680989583356, "timestamp": "2024-09-09 00:00:00"}, {"value": 69.24381510416667, "timestamp": "2024-09-10 00:00:00"}, {"value": 71.86588541666681, "timestamp": "2024-09-11 00:00:00"}, {"value": 77.03461371527767, "timestamp": "2024-09-12 00:00:00"}, {"value": 59.13096788194434, "timestamp": "2024-09-13 00:00:00"}, {"value": 59.3720703125, "timestamp": "2024-09-14 00:00:00"}, {"value": 65.33734809027783, "timestamp": "2024-09-15 00:00:00"}, {"value": 58.005099826388914, "timestamp": "2024-09-16 00:00:00"}, {"value": 73.86490885416667, "timestamp": "2024-09-17 00:00:00"}, {"value": 46.573333333333416, "timestamp": "2024-09-18 00:00:00"}]}}',	'{"n_observations": 3759, "target_metrics": {"max": 27.0, "min": 0.0, "std": 8.117664901825329, "mean": 13.403830806065443, "type": "numerical", "histogram": {"buckets": [0.0, 2.7, 5.4, 8.100000000000001, 10.8, 13.5, 16.200000000000003, 18.900000000000002, 21.6, 24.3, 27.0], "current_values": [416, 401, 400, 284, 427, 368, 291, 374, 365, 433], "reference_values": [383, 355, 367, 244, 379, 331, 252, 326, 331, 374]}, "feature_name": "ground_truth", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 13.0, "perc_25": 6.0, "perc_75": 20.0}}, "feature_metrics": [{"max": 0.815, "min": 0.075, "std": 0.12058569479350584, "mean": 0.523451715881882, "type": "numerical", "histogram": {"buckets": [0.075, 0.149, 0.22299999999999998, 0.297, 0.371, 0.445, 0.5189999999999999, 0.593, 0.6669999999999999, 0.7409999999999999, 0.815], "current_values": [7, 53, 134, 276, 420, 702, 937, 912, 292, 26], "reference_values": [5, 46, 118, 240, 375, 641, 814, 821, 258, 24]}, "feature_name": "Length", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 0.545, "perc_25": 0.45, "perc_75": 0.615}, "class_median_metrics": []}, {"max": 0.65, "min": 0.055, "std": 0.09965751855780666, "mean": 0.40744346900771716, "type": "numerical", "histogram": {"buckets": [0.055, 0.11449999999999999, 0.174, 0.23349999999999999, 0.293, 0.3525, 0.412, 0.4715, 0.531, 0.5905, 0.65], "current_values": [12, 59, 163, 319, 462, 729, 909, 832, 254, 20], "reference_values": [9, 53, 139, 276, 415, 663, 799, 751, 217, 20]}, "feature_name": "Diameter", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 0.425, "perc_25": 0.345, "perc_75": 0.48}, "class_median_metrics": []}, {"max": 1.13, "min": 0.0, "std": 0.042334353350725266, "mean": 0.13923117850492145, "type": "numerical", "histogram": {"buckets": [0.0, 0.11299999999999999, 0.22599999999999998, 0.33899999999999997, 0.45199999999999996, 0.565, 0.6779999999999999, 0.7909999999999999, 0.9039999999999999, 1.017, 1.13], "current_values": [938, 2800, 19, 0, 1, 0, 0, 0, 0, 1], "reference_values": [822, 2499, 19, 0, 1, 0, 0, 0, 0, 1]}, "feature_name": "Height", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 0.14, "perc_25": 0.115, "perc_75": 0.165}, "class_median_metrics": []}, {"max": 2.8255, "min": 0.002, "std": 0.4915167102110122, "mean": 0.8264055599893595, "type": "numerical", "histogram": {"buckets": [0.002, 0.28435, 0.5667, 0.84905, 1.1314, 1.41375, 1.6961, 1.9784499999999998, 2.2607999999999997, 2.54315, 2.8255], "current_values": [580, 704, 744, 735, 551, 254, 121, 51, 13, 6], "reference_values": [504, 633, 664, 656, 487, 236, 95, 47, 15, 5]}, "feature_name": "Whole_weight", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 0.796, "perc_25": 0.4385, "perc_75": 1.1535}, "class_median_metrics": []}, {"max": 1.488, "min": 0.001, "std": 0.22241511226789054, "mean": 0.35860188880021293, "type": "numerical", "histogram": {"buckets": [0.001, 0.1497, 0.2984, 0.4471, 0.5958, 0.7445, 0.8932, 1.0418999999999998, 1.1905999999999999, 1.3393, 1.488], "current_values": [719, 944, 859, 692, 363, 109, 43, 23, 4, 3], "reference_values": [623, 859, 758, 626, 317, 91, 39, 21, 5, 3]}, "feature_name": "Shucked_weight", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 0.334, "perc_25": 0.1825, "perc_75": 0.50325}, "class_median_metrics": []}, {"max": 0.76, "min": 0.0005, "std": 0.11002127543863315, "mean": 0.1799944134078211, "type": "numerical", "histogram": {"buckets": [0.0005, 0.07645, 0.1524, 0.22835, 0.3043, 0.38025000000000003, 0.4562, 0.53215, 0.6081, 0.6840499999999999, 0.76], "current_values": [762, 902, 915, 665, 324, 136, 46, 7, 1, 1], "reference_values": [662, 813, 812, 598, 291, 118, 40, 6, 1, 1]}, "feature_name": "Viscera_weight", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 0.1695, "perc_25": 0.0925, "perc_75": 0.252}, "class_median_metrics": []}, {"max": 1.005, "min": 0.0015, "std": 0.13900596775912824, "mean": 0.23788414471934038, "type": "numerical", "histogram": {"buckets": [0.0015, 0.10184999999999998, 0.20219999999999996, 0.30254999999999993, 0.4028999999999999, 0.5032499999999999, 0.6035999999999998, 0.7039499999999999, 0.8042999999999998, 0.9046499999999997, 1.005], "current_values": [704, 934, 955, 713, 320, 95, 25, 8, 4, 1], "reference_values": [622, 825, 859, 640, 274, 86, 25, 7, 3, 1]}, "feature_name": "Shell_weight", "missing_value": {"count": 0, "percentage": 0.0}, "median_metrics": {"median": 0.23, "perc_25": 0.1295, "perc_75": 0.3275}, "class_median_metrics": []}, {"type": "categorical", "feature_name": "Sex", "missing_value": {"count": 0, "percentage": 0.0}, "distinct_value": 3, "category_frequency": [{"name": "F", "count": 1161, "frequency": 0.3088587390263368}, {"name": "M", "count": 1368, "frequency": 0.363926576217079}, {"name": "I", "count": 1230, "frequency": 0.3272146847565842}]}]}',	'{"feature_metrics": [{"drift_calc": {"type": "CHI2", "value": 0.424235775426858, "has_drift": false}, "field_type": "categorical", "feature_name": "Sex"}, {"drift_calc": {"type": "KS", "value": 0.025363836, "has_drift": false}, "field_type": "numerical", "feature_name": "Length"}, {"drift_calc": {"type": "KS", "value": 0.0323309349, "has_drift": true}, "field_type": "numerical", "feature_name": "Diameter"}, {"drift_calc": {"type": "KS", "value": 0.0657365912, "has_drift": true}, "field_type": "numerical", "feature_name": "Height"}, {"drift_calc": {"type": "KS", "value": 0.006636604, "has_drift": false}, "field_type": "numerical", "feature_name": "Whole_weight"}, {"drift_calc": {"type": "KS", "value": 0.0078291138, "has_drift": false}, "field_type": "numerical", "feature_name": "Shucked_weight"}, {"drift_calc": {"type": "KS", "value": 0.0088653421, "has_drift": false}, "field_type": "numerical", "feature_name": "Viscera_weight"}, {"drift_calc": {"type": "KS", "value": 0.0130853067, "has_drift": false}, "field_type": "numerical", "feature_name": "Shell_weight"}]}',	'{"numeric": 9, "datetime": 1, "categorical": 2, "n_variables": 12, "missing_cells": 0, "duplicate_rows": 0, "n_observations": 3759, "missing_cells_perc": 0.0, "duplicate_rows_perc": 0.0}');